-- MySQL dump 10.11
--
-- Host: localhost    Database: moco_t_dub_civi
-- ------------------------------------------------------
-- Server version	5.0.32-Debian_7etch8-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `civicrm_acl`
--

DROP TABLE IF EXISTS `civicrm_acl`;
CREATE TABLE `civicrm_acl` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Unique table ID',
  `name` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'ACL Name.',
  `deny` tinyint(4) NOT NULL default '0' COMMENT 'Is this ACL entry Allow  (0) or Deny (1) ?',
  `entity_table` varchar(64) collate utf8_unicode_ci NOT NULL COMMENT 'Table of the object possessing this ACL entry (Contact, Group, or ACL Group)',
  `entity_id` int(10) unsigned default NULL COMMENT 'ID of the object possessing this ACL',
  `operation` enum('All','View','Edit','Create','Delete','Grant','Revoke') collate utf8_unicode_ci NOT NULL COMMENT 'What operation does this ACL entry control?',
  `object_table` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'The table of the object controlled by this ACL entry',
  `object_id` int(10) unsigned default NULL COMMENT 'The ID of the object controlled by this ACL entry',
  `acl_table` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'If this is a grant/revoke entry, what table are we granting?',
  `acl_id` int(10) unsigned default NULL COMMENT 'ID of the ACL or ACL group being granted/revoked',
  `is_active` tinyint(4) default NULL COMMENT 'Is this property active?',
  PRIMARY KEY  (`id`),
  KEY `index_acl_id` (`acl_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_acl`
--

LOCK TABLES `civicrm_acl` WRITE;
/*!40000 ALTER TABLE `civicrm_acl` DISABLE KEYS */;
INSERT INTO `civicrm_acl` VALUES (1,'Edit All Contacts',0,'civicrm_acl_role',1,'Edit','civicrm_saved_search',0,NULL,NULL,1),(2,'Core ACL',0,'civicrm_acl_role',0,'All','access CiviMail subscribe/unsubscribe pages',NULL,NULL,NULL,1),(3,'Core ACL',0,'civicrm_acl_role',0,'All','access all custom data',NULL,NULL,NULL,1),(4,'Core ACL',0,'civicrm_acl_role',0,'All','make online contributions',NULL,NULL,NULL,1),(5,'Core ACL',0,'civicrm_acl_role',0,'All','make online pledges',NULL,NULL,NULL,1),(6,'Core ACL',0,'civicrm_acl_role',0,'All','profile listings and forms',NULL,NULL,NULL,1),(7,'Core ACL',0,'civicrm_acl_role',0,'All','register for events',NULL,NULL,NULL,1),(8,'Core ACL',0,'civicrm_acl_role',1,'All','access CiviCRM',NULL,NULL,NULL,1),(9,'Core ACL',0,'civicrm_acl_role',1,'All','access CiviContribute',NULL,NULL,NULL,1),(10,'Core ACL',0,'civicrm_acl_role',1,'All','access CiviEvent',NULL,NULL,NULL,1),(11,'Core ACL',0,'civicrm_acl_role',1,'All','access CiviMail',NULL,NULL,NULL,1),(12,'Core ACL',0,'civicrm_acl_role',1,'All','access CiviMail subscribe/unsubscribe pages',NULL,NULL,NULL,1),(13,'Core ACL',0,'civicrm_acl_role',1,'All','access CiviMember',NULL,NULL,NULL,1),(14,'Core ACL',0,'civicrm_acl_role',1,'All','access CiviPledge',NULL,NULL,NULL,1),(15,'Core ACL',0,'civicrm_acl_role',1,'All','access Contact Dashboard',NULL,NULL,NULL,1),(16,'Core ACL',0,'civicrm_acl_role',1,'All','access all custom data',NULL,NULL,NULL,1),(17,'Core ACL',0,'civicrm_acl_role',1,'All','access uploaded files',NULL,NULL,NULL,1),(18,'Core ACL',0,'civicrm_acl_role',1,'All','add contacts',NULL,NULL,NULL,1),(19,'Core ACL',0,'civicrm_acl_role',1,'All','administer CiviCRM',NULL,NULL,NULL,1),(20,'Core ACL',0,'civicrm_acl_role',1,'All','edit all contacts',NULL,NULL,NULL,1),(21,'Core ACL',0,'civicrm_acl_role',1,'All','edit contributions',NULL,NULL,NULL,1),(22,'Core ACL',0,'civicrm_acl_role',1,'All','edit event participants',NULL,NULL,NULL,1),(23,'Core ACL',0,'civicrm_acl_role',1,'All','edit groups',NULL,NULL,NULL,1),(24,'Core ACL',0,'civicrm_acl_role',1,'All','edit memberships',NULL,NULL,NULL,1),(25,'Core ACL',0,'civicrm_acl_role',1,'All','edit pledges',NULL,NULL,NULL,1),(26,'Core ACL',0,'civicrm_acl_role',1,'All','import contacts',NULL,NULL,NULL,1),(27,'Core ACL',0,'civicrm_acl_role',1,'All','make online contributions',NULL,NULL,NULL,1),(28,'Core ACL',0,'civicrm_acl_role',1,'All','make online pledges',NULL,NULL,NULL,1),(29,'Core ACL',0,'civicrm_acl_role',1,'All','profile listings and forms',NULL,NULL,NULL,1),(30,'Core ACL',0,'civicrm_acl_role',1,'All','register for events',NULL,NULL,NULL,1),(31,'Core ACL',0,'civicrm_acl_role',1,'All','view all activities',NULL,NULL,NULL,1),(32,'Core ACL',0,'civicrm_acl_role',1,'All','view all contacts',NULL,NULL,NULL,1),(33,'Core ACL',0,'civicrm_acl_role',1,'All','view event info',NULL,NULL,NULL,1),(34,'Core ACL',0,'civicrm_acl_role',1,'All','view event participants',NULL,NULL,NULL,1),(35,'Core ACL',0,'civicrm_acl_role',2,'All','access CiviMail subscribe/unsubscribe pages',NULL,NULL,NULL,1),(36,'Core ACL',0,'civicrm_acl_role',2,'All','access all custom data',NULL,NULL,NULL,1),(37,'Core ACL',0,'civicrm_acl_role',2,'All','make online contributions',NULL,NULL,NULL,1),(38,'Core ACL',0,'civicrm_acl_role',2,'All','make online pledges',NULL,NULL,NULL,1),(39,'Core ACL',0,'civicrm_acl_role',2,'All','profile listings and forms',NULL,NULL,NULL,1),(40,'Core ACL',0,'civicrm_acl_role',2,'All','register for events',NULL,NULL,NULL,1),(41,'Core ACL',0,'civicrm_acl_role',2,'All','view event info',NULL,NULL,NULL,1),(42,NULL,0,'civicrm_acl_role',3,'Edit','civicrm_saved_search',3,NULL,NULL,1),(43,NULL,0,'civicrm_acl_role',4,'Edit','civicrm_saved_search',5,NULL,NULL,1),(44,NULL,0,'civicrm_acl_role',5,'Edit','civicrm_saved_search',7,NULL,NULL,1),(45,NULL,0,'civicrm_acl_role',6,'Edit','civicrm_saved_search',9,NULL,NULL,1),(46,NULL,0,'civicrm_acl_role',7,'Edit','civicrm_saved_search',11,NULL,NULL,1),(47,NULL,0,'civicrm_acl_role',8,'Edit','civicrm_saved_search',13,NULL,NULL,1),(48,NULL,0,'civicrm_acl_role',9,'Edit','civicrm_saved_search',15,NULL,NULL,1),(49,NULL,0,'civicrm_acl_role',10,'Edit','civicrm_saved_search',17,NULL,NULL,1),(50,NULL,0,'civicrm_acl_role',11,'Edit','civicrm_saved_search',19,NULL,NULL,1),(51,NULL,0,'civicrm_acl_role',12,'Edit','civicrm_saved_search',21,NULL,NULL,1),(52,NULL,0,'civicrm_acl_role',13,'Edit','civicrm_saved_search',23,NULL,NULL,1),(53,NULL,0,'civicrm_acl_role',14,'Edit','civicrm_saved_search',25,NULL,NULL,1),(54,NULL,0,'civicrm_acl_role',15,'Edit','civicrm_saved_search',27,NULL,NULL,1),(55,NULL,0,'civicrm_acl_role',16,'Edit','civicrm_saved_search',29,NULL,NULL,1),(56,NULL,0,'civicrm_acl_role',17,'Edit','civicrm_saved_search',31,NULL,NULL,1),(57,NULL,0,'civicrm_acl_role',18,'Edit','civicrm_saved_search',33,NULL,NULL,1),(58,NULL,0,'civicrm_acl_role',19,'Edit','civicrm_saved_search',35,NULL,NULL,1),(59,NULL,0,'civicrm_acl_role',20,'Edit','civicrm_saved_search',37,NULL,NULL,1),(60,NULL,0,'civicrm_acl_role',21,'Edit','civicrm_saved_search',39,NULL,NULL,1),(61,NULL,0,'civicrm_acl_role',22,'Edit','civicrm_saved_search',41,NULL,NULL,1),(62,NULL,0,'civicrm_acl_role',23,'Edit','civicrm_saved_search',43,NULL,NULL,1),(63,NULL,0,'civicrm_acl_role',38,'Edit','civicrm_saved_search',45,NULL,NULL,1),(64,NULL,0,'civicrm_acl_role',25,'Edit','civicrm_saved_search',47,NULL,NULL,1),(65,NULL,0,'civicrm_acl_role',26,'Edit','civicrm_saved_search',49,NULL,NULL,1),(66,NULL,0,'civicrm_acl_role',27,'Edit','civicrm_saved_search',51,NULL,NULL,1),(67,NULL,0,'civicrm_acl_role',28,'Edit','civicrm_saved_search',53,NULL,NULL,1),(68,NULL,0,'civicrm_acl_role',29,'Edit','civicrm_saved_search',55,NULL,NULL,1),(69,NULL,0,'civicrm_acl_role',30,'Edit','civicrm_saved_search',57,NULL,NULL,1),(70,NULL,0,'civicrm_acl_role',31,'Edit','civicrm_saved_search',59,NULL,NULL,1),(71,NULL,0,'civicrm_acl_role',32,'Edit','civicrm_saved_search',61,NULL,NULL,1),(72,NULL,0,'civicrm_acl_role',33,'Edit','civicrm_saved_search',63,NULL,NULL,1),(73,NULL,0,'civicrm_acl_role',34,'Edit','civicrm_saved_search',65,NULL,NULL,1),(74,NULL,0,'civicrm_acl_role',35,'Edit','civicrm_saved_search',67,NULL,NULL,1),(75,NULL,0,'civicrm_acl_role',36,'Edit','civicrm_saved_search',69,NULL,NULL,1),(76,NULL,0,'civicrm_acl_role',37,'Edit','civicrm_saved_search',71,NULL,NULL,1),(77,NULL,0,'civicrm_acl_role',39,'Edit','civicrm_saved_search',73,NULL,NULL,1);
/*!40000 ALTER TABLE `civicrm_acl` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_acl_cache`
--

DROP TABLE IF EXISTS `civicrm_acl_cache`;
CREATE TABLE `civicrm_acl_cache` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Unique table ID',
  `contact_id` int(10) unsigned default NULL COMMENT 'Foreign Key to Contact',
  `acl_id` int(10) unsigned NOT NULL COMMENT 'Foreign Key to ACL',
  `modified_date` date default NULL COMMENT 'When was this cache entry last modified',
  PRIMARY KEY  (`id`),
  KEY `index_acl_id` (`acl_id`),
  KEY `FK_civicrm_acl_cache_contact_id` (`contact_id`),
  CONSTRAINT `FK_civicrm_acl_cache_contact_id` FOREIGN KEY (`contact_id`) REFERENCES `civicrm_contact` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_civicrm_acl_cache_acl_id` FOREIGN KEY (`acl_id`) REFERENCES `civicrm_acl` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_acl_cache`
--

LOCK TABLES `civicrm_acl_cache` WRITE;
/*!40000 ALTER TABLE `civicrm_acl_cache` DISABLE KEYS */;
INSERT INTO `civicrm_acl_cache` VALUES (1,NULL,2,NULL),(2,NULL,3,NULL),(3,NULL,4,NULL),(4,NULL,5,NULL),(5,NULL,6,NULL),(6,NULL,7,NULL),(7,6,2,NULL),(8,6,3,NULL),(9,6,4,NULL),(10,6,5,NULL),(11,6,6,NULL),(12,6,7,NULL),(13,6,35,NULL),(14,6,36,NULL),(15,6,37,NULL),(16,6,38,NULL),(17,6,39,NULL),(18,6,40,NULL),(19,6,41,NULL);
/*!40000 ALTER TABLE `civicrm_acl_cache` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_acl_entity_role`
--

DROP TABLE IF EXISTS `civicrm_acl_entity_role`;
CREATE TABLE `civicrm_acl_entity_role` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Unique table ID',
  `acl_role_id` int(10) unsigned NOT NULL COMMENT 'Foreign Key to ACL Role (which is an option value pair and hence an implicit FK)',
  `entity_table` varchar(64) collate utf8_unicode_ci NOT NULL COMMENT 'Table of the object joined to the ACL Role (Contact or Group)',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'ID of the group/contact object being joined',
  `is_active` tinyint(4) default NULL COMMENT 'Is this property active?',
  PRIMARY KEY  (`id`),
  KEY `index_role` (`acl_role_id`),
  KEY `index_entity` (`entity_table`,`entity_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_acl_entity_role`
--

LOCK TABLES `civicrm_acl_entity_role` WRITE;
/*!40000 ALTER TABLE `civicrm_acl_entity_role` DISABLE KEYS */;
INSERT INTO `civicrm_acl_entity_role` VALUES (1,1,'civicrm_group',1,1),(2,3,'civicrm_group',4,1),(3,4,'civicrm_group',6,1),(4,5,'civicrm_group',8,1),(5,6,'civicrm_group',10,1),(6,7,'civicrm_group',12,1),(7,8,'civicrm_group',14,1),(8,9,'civicrm_group',16,1),(9,10,'civicrm_group',18,1),(10,11,'civicrm_group',20,1),(11,12,'civicrm_group',22,1),(12,13,'civicrm_group',24,1),(13,14,'civicrm_group',26,1),(14,15,'civicrm_group',28,1),(15,16,'civicrm_group',30,1),(16,17,'civicrm_group',32,1),(17,18,'civicrm_group',34,1),(18,19,'civicrm_group',36,1),(19,20,'civicrm_group',38,1),(20,21,'civicrm_group',40,1),(21,22,'civicrm_group',42,1),(22,23,'civicrm_group',44,1),(23,24,'civicrm_group',46,1),(24,25,'civicrm_group',48,1),(25,26,'civicrm_group',50,1),(26,27,'civicrm_group',52,1),(27,28,'civicrm_group',54,1),(28,29,'civicrm_group',56,1),(29,30,'civicrm_group',58,1),(30,31,'civicrm_group',60,1),(31,32,'civicrm_group',62,1),(32,33,'civicrm_group',64,1),(33,34,'civicrm_group',66,1),(34,35,'civicrm_group',68,1),(35,36,'civicrm_group',70,1),(36,37,'civicrm_group',72,1),(37,38,'civicrm_group',46,1),(38,39,'civicrm_group',74,1);
/*!40000 ALTER TABLE `civicrm_acl_entity_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_activity`
--

DROP TABLE IF EXISTS `civicrm_activity`;
CREATE TABLE `civicrm_activity` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Unique  Other Activity ID',
  `source_contact_id` int(10) unsigned NOT NULL COMMENT 'Contact ID of the person scheduling or logging this Activity. Usually the authenticated user.',
  `source_record_id` int(10) unsigned default NULL COMMENT 'Artificial FK to original transaction (e.g. contribution) IF it is not an Activity. Table can be figured out through activity_type_id, and further through component registry.',
  `activity_type_id` int(10) unsigned NOT NULL default '1' COMMENT 'FK to civicrm_option_value.id, that has to be valid, registered activity type.',
  `subject` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'The subject/purpose/short description of the activity.',
  `activity_date_time` datetime default NULL COMMENT 'Date and time this activity is scheduled to occur. Formerly named scheduled_date_time.',
  `due_date_time` datetime default NULL COMMENT 'Date and time this activity is due.',
  `duration` int(10) unsigned default NULL COMMENT 'Planned or actual duration of activity expressed in minutes. Conglomerate of former duration_hours and duration_minutes.',
  `location` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Location of the activity (optional, open text).',
  `phone_id` int(10) unsigned default NULL COMMENT 'Phone ID of the number called (optional - used if an existing phone number is selected).',
  `phone_number` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'Phone number in case the number does not exist in the civicrm_phone table.',
  `details` text collate utf8_unicode_ci COMMENT 'Details about the activity (agenda, notes, etc).',
  `status_id` int(10) unsigned default NULL COMMENT 'ID of the status this activity is currently in. Foreign key to civicrm_option_value.',
  `priority_id` int(10) unsigned default NULL COMMENT 'ID of the priority given to this activity. Foreign key to civicrm_option_value.',
  `parent_id` int(10) unsigned default NULL COMMENT 'Parent meeting ID (if this is a follow-up item). This is not currently implemented',
  `is_test` tinyint(4) default '0',
  PRIMARY KEY  (`id`),
  KEY `FK_civicrm_activity_source_contact_id` (`source_contact_id`),
  KEY `FK_civicrm_activity_phone_id` (`phone_id`),
  KEY `FK_civicrm_activity_parent_id` (`parent_id`),
  CONSTRAINT `FK_civicrm_activity_source_contact_id` FOREIGN KEY (`source_contact_id`) REFERENCES `civicrm_contact` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_civicrm_activity_phone_id` FOREIGN KEY (`phone_id`) REFERENCES `civicrm_phone` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_civicrm_activity_parent_id` FOREIGN KEY (`parent_id`) REFERENCES `civicrm_activity` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_activity`
--

LOCK TABLES `civicrm_activity` WRITE;
/*!40000 ALTER TABLE `civicrm_activity` DISABLE KEYS */;
INSERT INTO `civicrm_activity` VALUES (1,1,NULL,1,'Community Marketing Meeting','2009-01-09 14:00:00',NULL,60,NULL,NULL,NULL,NULL,1,NULL,NULL,0),(2,2,NULL,2,'CRM update with Tom','2009-01-30 12:00:00',NULL,60,NULL,NULL,NULL,NULL,1,NULL,NULL,0);
/*!40000 ALTER TABLE `civicrm_activity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_activity_assignment`
--

DROP TABLE IF EXISTS `civicrm_activity_assignment`;
CREATE TABLE `civicrm_activity_assignment` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Activity assignment id',
  `activity_id` int(10) unsigned NOT NULL COMMENT 'Foreign key to the activity for this assignment.',
  `assignee_contact_id` int(10) unsigned NOT NULL COMMENT 'Foreign key to the contact for this assignment.',
  PRIMARY KEY  (`id`),
  KEY `UI_activity_assignee_contact_id` (`assignee_contact_id`,`activity_id`),
  KEY `FK_civicrm_activity_assignment_activity_id` (`activity_id`),
  CONSTRAINT `FK_civicrm_activity_assignment_activity_id` FOREIGN KEY (`activity_id`) REFERENCES `civicrm_activity` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_civicrm_activity_assignment_assignee_contact_id` FOREIGN KEY (`assignee_contact_id`) REFERENCES `civicrm_contact` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_activity_assignment`
--

LOCK TABLES `civicrm_activity_assignment` WRITE;
/*!40000 ALTER TABLE `civicrm_activity_assignment` DISABLE KEYS */;
INSERT INTO `civicrm_activity_assignment` VALUES (1,1,2);
/*!40000 ALTER TABLE `civicrm_activity_assignment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_activity_target`
--

DROP TABLE IF EXISTS `civicrm_activity_target`;
CREATE TABLE `civicrm_activity_target` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Activity target id',
  `activity_id` int(10) unsigned NOT NULL COMMENT 'Foreign key to the activity for this target.',
  `target_contact_id` int(10) unsigned NOT NULL COMMENT 'Foreign key to the contact for this target.',
  PRIMARY KEY  (`id`),
  KEY `UI_activity_target_contact_id` (`target_contact_id`,`activity_id`),
  KEY `FK_civicrm_activity_target_activity_id` (`activity_id`),
  CONSTRAINT `FK_civicrm_activity_target_activity_id` FOREIGN KEY (`activity_id`) REFERENCES `civicrm_activity` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_civicrm_activity_target_target_contact_id` FOREIGN KEY (`target_contact_id`) REFERENCES `civicrm_contact` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_activity_target`
--

LOCK TABLES `civicrm_activity_target` WRITE;
/*!40000 ALTER TABLE `civicrm_activity_target` DISABLE KEYS */;
INSERT INTO `civicrm_activity_target` VALUES (1,1,2);
/*!40000 ALTER TABLE `civicrm_activity_target` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_address`
--

DROP TABLE IF EXISTS `civicrm_address`;
CREATE TABLE `civicrm_address` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Unique Address ID',
  `contact_id` int(10) unsigned default NULL COMMENT 'FK to Contact ID',
  `location_type_id` int(10) unsigned default NULL COMMENT 'Which Location does this address belong to.',
  `is_primary` tinyint(4) default '0' COMMENT 'Is this the primary address.',
  `is_billing` tinyint(4) default '0' COMMENT 'Is this the billing address.',
  `street_address` varchar(96) collate utf8_unicode_ci default NULL COMMENT 'Concatenation of all routable street address components (prefix, street number, street name, suffix, unit number OR P.O. Box). Apps should be able to determine physical location with this data (for mapping, mail delivery, etc.).',
  `street_number` int(11) default NULL COMMENT 'Numeric portion of address number on the street, e.g. For 112A Main St, the street_number = 112.',
  `street_number_suffix` varchar(8) collate utf8_unicode_ci default NULL COMMENT 'Non-numeric portion of address number on the street, e.g. For 112A Main St, the street_number_suffix = A',
  `street_number_predirectional` varchar(8) collate utf8_unicode_ci default NULL COMMENT 'Directional prefix, e.g. SE Main St, SE is the prefix.',
  `street_name` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'Actual street name, excluding St, Dr, Rd, Ave, e.g. For 112 Main St, the street_name = Main.',
  `street_type` varchar(8) collate utf8_unicode_ci default NULL COMMENT 'St, Rd, Dr, etc.',
  `street_number_postdirectional` varchar(8) collate utf8_unicode_ci default NULL COMMENT 'Directional prefix, e.g. Main St S, S is the suffix.',
  `street_unit` varchar(16) collate utf8_unicode_ci default NULL COMMENT 'Secondary unit designator, e.g. Apt 3 or Unit # 14, or Bldg 1200',
  `supplemental_address_1` varchar(96) collate utf8_unicode_ci default NULL COMMENT 'Supplemental Address Information, Line 1',
  `supplemental_address_2` varchar(96) collate utf8_unicode_ci default NULL COMMENT 'Supplemental Address Information, Line 2',
  `supplemental_address_3` varchar(96) collate utf8_unicode_ci default NULL COMMENT 'Supplemental Address Information, Line 3',
  `city` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'City, Town or Village Name.',
  `county_id` int(10) unsigned default NULL COMMENT 'Which County does this address belong to.',
  `state_province_id` int(10) unsigned default NULL COMMENT 'Which State_Province does this address belong to.',
  `postal_code_suffix` varchar(12) collate utf8_unicode_ci default NULL COMMENT 'Store the suffix, like the +4 part in the USPS system.',
  `postal_code` varchar(12) collate utf8_unicode_ci default NULL COMMENT 'Store both US (zip5) AND international postal codes. App is responsible for country/region appropriate validation.',
  `usps_adc` varchar(32) collate utf8_unicode_ci default NULL COMMENT 'USPS Bulk mailing code.',
  `country_id` int(10) unsigned default NULL COMMENT 'Which Country does this address belong to.',
  `geo_code_1` double default NULL COMMENT 'Latitude',
  `geo_code_2` double default NULL COMMENT 'Longitude',
  `timezone` varchar(8) collate utf8_unicode_ci default NULL COMMENT 'Timezone expressed as a UTC offset - e.g. United States CST would be written as "UTC-6".',
  `name` varchar(255) collate utf8_unicode_ci default NULL,
  PRIMARY KEY  (`id`),
  KEY `index_location_type` (`location_type_id`),
  KEY `index_is_primary` (`is_primary`),
  KEY `index_is_billing` (`is_billing`),
  KEY `index_street_name` (`street_name`),
  KEY `index_city` (`city`),
  KEY `FK_civicrm_address_contact_id` (`contact_id`),
  KEY `FK_civicrm_address_county_id` (`county_id`),
  KEY `FK_civicrm_address_state_province_id` (`state_province_id`),
  KEY `FK_civicrm_address_country_id` (`country_id`),
  CONSTRAINT `FK_civicrm_address_contact_id` FOREIGN KEY (`contact_id`) REFERENCES `civicrm_contact` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_civicrm_address_county_id` FOREIGN KEY (`county_id`) REFERENCES `civicrm_county` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_civicrm_address_state_province_id` FOREIGN KEY (`state_province_id`) REFERENCES `civicrm_state_province` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_civicrm_address_country_id` FOREIGN KEY (`country_id`) REFERENCES `civicrm_country` (`id`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_address`
--

LOCK TABLES `civicrm_address` WRITE;
/*!40000 ALTER TABLE `civicrm_address` DISABLE KEYS */;
INSERT INTO `civicrm_address` VALUES (1,NULL,1,1,1,'S 15S El Camino Way E',14,'S',NULL,'El Camino','Way',NULL,NULL,NULL,NULL,NULL,'Collinsville',NULL,1006,NULL,'6022',NULL,1228,41.8328,-72.9253,NULL,NULL),(2,NULL,1,1,0,'1981 Landings Drive.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Building K',NULL,NULL,'Mountain View',NULL,NULL,NULL,'94043',NULL,1228,NULL,NULL,NULL,NULL),(3,5,1,1,0,'1981 landings drive',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'mountain view',NULL,1004,NULL,'94043',NULL,1228,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `civicrm_address` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_cache`
--

DROP TABLE IF EXISTS `civicrm_cache`;
CREATE TABLE `civicrm_cache` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `group_name` varchar(32) collate utf8_unicode_ci NOT NULL COMMENT 'group name for cache element, useful in cleaning cache elements',
  `path` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'Unique path name for cache element',
  `data` text collate utf8_unicode_ci COMMENT 'data associated with this path',
  `component_id` int(10) unsigned default NULL COMMENT 'Component that this menu item belongs to',
  `created_date` datetime default NULL COMMENT 'When was the cache item created',
  `expired_date` datetime default NULL COMMENT 'When should the cache item expire',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `UI_group_path` (`group_name`,`path`),
  KEY `FK_civicrm_cache_component_id` (`component_id`),
  CONSTRAINT `FK_civicrm_cache_component_id` FOREIGN KEY (`component_id`) REFERENCES `civicrm_component` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_cache`
--

LOCK TABLES `civicrm_cache` WRITE;
/*!40000 ALTER TABLE `civicrm_cache` DISABLE KEYS */;
INSERT INTO `civicrm_cache` VALUES (22,'contact groups','nestable tree hierarchy','a:0:{}',NULL,NULL,NULL),(33,'contact fields','custom importableFields Individual_0_0_0_0fc30471','a:1:{i:1;a:9:{i:0;s:11:\"Bugzilla ID\";i:1;s:32:\"Additional Communication Handles\";i:2;s:6:\"String\";i:3;s:4:\"Text\";i:4;N;i:5;s:7:\"Contact\";i:6;s:1:\"0\";i:7;N;i:8;s:1:\"0\";}}',NULL,NULL,NULL),(34,'contact fields','custom importableFields Household_0_0_0_0fc30471','a:1:{i:1;a:9:{i:0;s:11:\"Bugzilla ID\";i:1;s:32:\"Additional Communication Handles\";i:2;s:6:\"String\";i:3;s:4:\"Text\";i:4;N;i:5;s:7:\"Contact\";i:6;s:1:\"0\";i:7;N;i:8;s:1:\"0\";}}',NULL,NULL,NULL),(35,'contact fields','custom importableFields Organization_0_0_0_0fc30471','a:1:{i:1;a:9:{i:0;s:11:\"Bugzilla ID\";i:1;s:32:\"Additional Communication Handles\";i:2;s:6:\"String\";i:3;s:4:\"Text\";i:4;N;i:5;s:7:\"Contact\";i:6;s:1:\"0\";i:7;N;i:8;s:1:\"0\";}}',NULL,NULL,NULL),(36,'contact fields','exportableFields All 1','a:59:{s:2:\"id\";a:9:{s:4:\"name\";s:2:\"id\";s:4:\"type\";i:1;s:5:\"title\";s:19:\"Internal Contact ID\";s:8:\"required\";b:1;s:6:\"import\";b:1;s:5:\"where\";s:18:\"civicrm_contact.id\";s:13:\"headerPattern\";s:32:\"/I(nternal )?C(ontact)?|ID(\\s)/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:12:\"contact_type\";a:7:{s:4:\"name\";s:12:\"contact_type\";s:4:\"type\";i:2;s:5:\"title\";s:12:\"Contact Type\";s:6:\"export\";b:1;s:5:\"where\";s:28:\"civicrm_contact.contact_type\";s:13:\"headerPattern\";s:0:\"\";s:11:\"dataPattern\";s:0:\"\";}s:16:\"contact_sub_type\";a:9:{s:4:\"name\";s:16:\"contact_sub_type\";s:4:\"type\";i:2;s:5:\"title\";s:16:\"Contact Sub Type\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"export\";b:1;s:5:\"where\";s:32:\"civicrm_contact.contact_sub_type\";s:13:\"headerPattern\";s:33:\"/C(ontact )?(sub-type|sub type)/i\";s:11:\"dataPattern\";s:0:\"\";}s:12:\"do_not_email\";a:8:{s:4:\"name\";s:12:\"do_not_email\";s:4:\"type\";i:16;s:5:\"title\";s:12:\"Do Not Email\";s:6:\"import\";b:1;s:5:\"where\";s:28:\"civicrm_contact.do_not_email\";s:13:\"headerPattern\";s:23:\"/d(o )?(not )?(email)/i\";s:11:\"dataPattern\";s:10:\"/^\\d{1,}$/\";s:6:\"export\";b:1;}s:12:\"do_not_phone\";a:8:{s:4:\"name\";s:12:\"do_not_phone\";s:4:\"type\";i:16;s:5:\"title\";s:12:\"Do Not Phone\";s:6:\"import\";b:1;s:5:\"where\";s:28:\"civicrm_contact.do_not_phone\";s:13:\"headerPattern\";s:28:\"/d(o )?(not )?(call|phone)/i\";s:11:\"dataPattern\";s:10:\"/^\\d{1,}$/\";s:6:\"export\";b:1;}s:11:\"do_not_mail\";a:8:{s:4:\"name\";s:11:\"do_not_mail\";s:4:\"type\";i:16;s:5:\"title\";s:11:\"Do Not Mail\";s:6:\"import\";b:1;s:5:\"where\";s:27:\"civicrm_contact.do_not_mail\";s:13:\"headerPattern\";s:45:\"/^(d(o\\s)?n(ot\\s)?mail)|(\\w*)?bulk\\s?(\\w*)$/i\";s:11:\"dataPattern\";s:10:\"/^\\d{1,}$/\";s:6:\"export\";b:1;}s:12:\"do_not_trade\";a:8:{s:4:\"name\";s:12:\"do_not_trade\";s:4:\"type\";i:16;s:5:\"title\";s:12:\"Do Not Trade\";s:6:\"import\";b:1;s:5:\"where\";s:28:\"civicrm_contact.do_not_trade\";s:13:\"headerPattern\";s:23:\"/d(o )?(not )?(trade)/i\";s:11:\"dataPattern\";s:10:\"/^\\d{1,}$/\";s:6:\"export\";b:1;}s:10:\"is_opt_out\";a:9:{s:4:\"name\";s:10:\"is_opt_out\";s:4:\"type\";i:16;s:5:\"title\";s:24:\"No Bulk Mail (Opted-out)\";s:8:\"required\";b:1;s:6:\"import\";b:1;s:5:\"where\";s:26:\"civicrm_contact.is_opt_out\";s:13:\"headerPattern\";s:0:\"\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:16:\"legal_identifier\";a:10:{s:4:\"name\";s:16:\"legal_identifier\";s:4:\"type\";i:2;s:5:\"title\";s:16:\"Legal Identifier\";s:9:\"maxlength\";i:32;s:4:\"size\";i:20;s:6:\"import\";b:1;s:5:\"where\";s:32:\"civicrm_contact.legal_identifier\";s:13:\"headerPattern\";s:13:\"/legal\\s?id/i\";s:11:\"dataPattern\";s:12:\"/\\w+?\\d{5,}/\";s:6:\"export\";b:1;}s:19:\"external_identifier\";a:10:{s:4:\"name\";s:19:\"external_identifier\";s:4:\"type\";i:2;s:5:\"title\";s:19:\"External Identifier\";s:9:\"maxlength\";i:32;s:4:\"size\";i:20;s:6:\"import\";b:1;s:5:\"where\";s:35:\"civicrm_contact.external_identifier\";s:13:\"headerPattern\";s:16:\"/external\\s?id/i\";s:11:\"dataPattern\";s:11:\"/^\\d{11,}$/\";s:6:\"export\";b:1;}s:9:\"sort_name\";a:9:{s:4:\"name\";s:9:\"sort_name\";s:4:\"type\";i:2;s:5:\"title\";s:9:\"Sort Name\";s:9:\"maxlength\";i:128;s:4:\"size\";i:45;s:6:\"export\";b:1;s:5:\"where\";s:25:\"civicrm_contact.sort_name\";s:13:\"headerPattern\";s:0:\"\";s:11:\"dataPattern\";s:0:\"\";}s:12:\"display_name\";a:9:{s:4:\"name\";s:12:\"display_name\";s:4:\"type\";i:2;s:5:\"title\";s:12:\"Display Name\";s:9:\"maxlength\";i:128;s:4:\"size\";i:45;s:6:\"export\";b:1;s:5:\"where\";s:28:\"civicrm_contact.display_name\";s:13:\"headerPattern\";s:0:\"\";s:11:\"dataPattern\";s:0:\"\";}s:9:\"nick_name\";a:10:{s:4:\"name\";s:9:\"nick_name\";s:4:\"type\";i:2;s:5:\"title\";s:9:\"Nick Name\";s:9:\"maxlength\";i:128;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:25:\"civicrm_contact.nick_name\";s:13:\"headerPattern\";s:21:\"/n(ick\\s)name|nick$/i\";s:11:\"dataPattern\";s:7:\"/^\\w+$/\";s:6:\"export\";b:1;}s:10:\"legal_name\";a:10:{s:4:\"name\";s:10:\"legal_name\";s:4:\"type\";i:2;s:5:\"title\";s:10:\"Legal Name\";s:9:\"maxlength\";i:128;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:26:\"civicrm_contact.legal_name\";s:13:\"headerPattern\";s:27:\"/^legal|(l(egal\\s)?name)$/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:8:\"home_URL\";a:11:{s:4:\"name\";s:8:\"home_URL\";s:4:\"type\";i:2;s:5:\"title\";s:8:\"Home URL\";s:9:\"maxlength\";i:128;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:24:\"civicrm_contact.home_URL\";s:13:\"headerPattern\";s:28:\"/^(home\\sURL)|URL|web|site/i\";s:11:\"dataPattern\";s:15:\"/^[\\w\\/\\:\\.]+$/\";s:6:\"export\";b:1;s:4:\"rule\";s:3:\"url\";}s:9:\"image_URL\";a:10:{s:4:\"name\";s:9:\"image_URL\";s:4:\"type\";i:2;s:5:\"title\";s:9:\"Image Url\";s:9:\"maxlength\";i:128;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:25:\"civicrm_contact.image_URL\";s:13:\"headerPattern\";s:0:\"\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:30:\"preferred_communication_method\";a:10:{s:4:\"name\";s:30:\"preferred_communication_method\";s:4:\"type\";i:2;s:5:\"title\";s:30:\"Preferred Communication Method\";s:9:\"maxlength\";i:255;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:46:\"civicrm_contact.preferred_communication_method\";s:13:\"headerPattern\";s:37:\"/^p(ref\\w*\\s)?c(omm\\w*)|( meth\\w*)$/i\";s:11:\"dataPattern\";s:7:\"/^\\w+$/\";s:6:\"export\";b:1;}s:21:\"preferred_mail_format\";a:8:{s:4:\"name\";s:21:\"preferred_mail_format\";s:4:\"type\";i:2;s:5:\"title\";s:21:\"Preferred Mail Format\";s:6:\"import\";b:1;s:5:\"where\";s:37:\"civicrm_contact.preferred_mail_format\";s:13:\"headerPattern\";s:35:\"/^p(ref\\w*\\s)?m(ail\\s)?f(orm\\w*)$/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:14:\"contact_source\";a:10:{s:4:\"name\";s:6:\"source\";s:4:\"type\";i:2;s:5:\"title\";s:22:\"Source of Contact Data\";s:9:\"maxlength\";i:255;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:22:\"civicrm_contact.source\";s:13:\"headerPattern\";s:40:\"/(S(ource\\s)?o(f\\s)?C(ontact\\s)?Data)$/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:10:\"first_name\";a:10:{s:4:\"name\";s:10:\"first_name\";s:4:\"type\";i:2;s:5:\"title\";s:10:\"First Name\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:26:\"civicrm_contact.first_name\";s:13:\"headerPattern\";s:27:\"/^first|(f(irst\\s)?name)$/i\";s:11:\"dataPattern\";s:7:\"/^\\w+$/\";s:6:\"export\";b:1;}s:11:\"middle_name\";a:10:{s:4:\"name\";s:11:\"middle_name\";s:4:\"type\";i:2;s:5:\"title\";s:11:\"Middle Name\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:27:\"civicrm_contact.middle_name\";s:13:\"headerPattern\";s:29:\"/^middle|(m(iddle\\s)?name)$/i\";s:11:\"dataPattern\";s:7:\"/^\\w+$/\";s:6:\"export\";b:1;}s:9:\"last_name\";a:10:{s:4:\"name\";s:9:\"last_name\";s:4:\"type\";i:2;s:5:\"title\";s:9:\"Last Name\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:25:\"civicrm_contact.last_name\";s:13:\"headerPattern\";s:25:\"/^last|(l(ast\\s)?name)$/i\";s:11:\"dataPattern\";s:16:\"/^\\w+(\\s\\w+)?+$/\";s:6:\"export\";b:1;}s:13:\"greeting_type\";a:8:{s:4:\"name\";s:13:\"greeting_type\";s:4:\"type\";i:2;s:5:\"title\";s:13:\"Greeting Type\";s:6:\"import\";b:1;s:5:\"where\";s:29:\"civicrm_contact.greeting_type\";s:13:\"headerPattern\";s:0:\"\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:15:\"custom_greeting\";a:10:{s:4:\"name\";s:15:\"custom_greeting\";s:4:\"type\";i:2;s:5:\"title\";s:15:\"Custom Greeting\";s:9:\"maxlength\";i:128;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:31:\"civicrm_contact.custom_greeting\";s:13:\"headerPattern\";s:0:\"\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:9:\"job_title\";a:10:{s:4:\"name\";s:9:\"job_title\";s:4:\"type\";i:2;s:5:\"title\";s:9:\"Job Title\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:25:\"civicrm_contact.job_title\";s:13:\"headerPattern\";s:24:\"/^job|(j(ob\\s)?title)$/i\";s:11:\"dataPattern\";s:2:\"//\";s:6:\"export\";b:1;}s:10:\"birth_date\";a:8:{s:4:\"name\";s:10:\"birth_date\";s:4:\"type\";i:4;s:5:\"title\";s:10:\"Birth Date\";s:6:\"import\";b:1;s:5:\"where\";s:26:\"civicrm_contact.birth_date\";s:13:\"headerPattern\";s:46:\"/^birth|(b(irth\\s)?date)|D(\\W*)O(\\W*)B(\\W*)$/i\";s:11:\"dataPattern\";s:21:\"/\\d{4}-?\\d{2}-?\\d{2}/\";s:6:\"export\";b:1;}s:11:\"is_deceased\";a:8:{s:4:\"name\";s:11:\"is_deceased\";s:4:\"type\";i:16;s:5:\"title\";s:11:\"Is Deceased\";s:6:\"import\";b:1;s:5:\"where\";s:27:\"civicrm_contact.is_deceased\";s:13:\"headerPattern\";s:21:\"/i(s\\s)?d(eceased)$/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:13:\"deceased_date\";a:8:{s:4:\"name\";s:13:\"deceased_date\";s:4:\"type\";i:4;s:5:\"title\";s:13:\"Deceased Date\";s:6:\"import\";b:1;s:5:\"where\";s:29:\"civicrm_contact.deceased_date\";s:13:\"headerPattern\";s:33:\"/^deceased|(d(eceased\\s)?date)$/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:14:\"household_name\";a:10:{s:4:\"name\";s:14:\"household_name\";s:4:\"type\";i:2;s:5:\"title\";s:14:\"Household Name\";s:9:\"maxlength\";i:128;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:30:\"civicrm_contact.household_name\";s:13:\"headerPattern\";s:35:\"/^household|(h(ousehold\\s)?name)$/i\";s:11:\"dataPattern\";s:7:\"/^\\w+$/\";s:6:\"export\";b:1;}s:17:\"organization_name\";a:10:{s:4:\"name\";s:17:\"organization_name\";s:4:\"type\";i:2;s:5:\"title\";s:17:\"Organization Name\";s:9:\"maxlength\";i:128;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:33:\"civicrm_contact.organization_name\";s:13:\"headerPattern\";s:41:\"/^organization|(o(rganization\\s)?name)$/i\";s:11:\"dataPattern\";s:7:\"/^\\w+$/\";s:6:\"export\";b:1;}s:8:\"sic_code\";a:10:{s:4:\"name\";s:8:\"sic_code\";s:4:\"type\";i:2;s:5:\"title\";s:8:\"Sic Code\";s:9:\"maxlength\";i:8;s:4:\"size\";i:8;s:6:\"import\";b:1;s:5:\"where\";s:24:\"civicrm_contact.sic_code\";s:13:\"headerPattern\";s:23:\"/^sic|(s(ic\\s)?code)$/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:14:\"user_unique_id\";a:11:{s:4:\"name\";s:14:\"user_unique_id\";s:4:\"type\";i:2;s:5:\"title\";s:18:\"Unique ID (OpenID)\";s:9:\"maxlength\";i:255;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:30:\"civicrm_contact.user_unique_id\";s:13:\"headerPattern\";s:29:\"/^Open\\s?ID|u(niq\\w*)?\\s?ID/i\";s:11:\"dataPattern\";s:15:\"/^[\\w\\/\\:\\.]+$/\";s:6:\"export\";b:1;s:4:\"rule\";s:3:\"url\";}s:16:\"current_employer\";a:2:{s:4:\"name\";s:17:\"organization_name\";s:5:\"title\";s:16:\"Current Employer\";}s:14:\"street_address\";a:11:{s:4:\"name\";s:14:\"street_address\";s:4:\"type\";i:2;s:5:\"title\";s:14:\"Street Address\";s:9:\"maxlength\";i:96;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:30:\"civicrm_address.street_address\";s:13:\"headerPattern\";s:19:\"/(street|address)/i\";s:11:\"dataPattern\";s:56:\"/^(\\d{1,5}( [0-9A-Za-z]+)+)$|^(P\\.?O\\.\\? Box \\d{1,5})$/i\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:22:\"supplemental_address_1\";a:11:{s:4:\"name\";s:22:\"supplemental_address_1\";s:4:\"type\";i:2;s:5:\"title\";s:22:\"Supplemental Address 1\";s:9:\"maxlength\";i:96;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:38:\"civicrm_address.supplemental_address_1\";s:13:\"headerPattern\";s:38:\"/(supplemental(\\s)?)?address(\\s\\d+)?/i\";s:11:\"dataPattern\";s:33:\"/unit|ap(ar)?t(ment)?\\s(\\d|\\w)+/i\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:22:\"supplemental_address_2\";a:11:{s:4:\"name\";s:22:\"supplemental_address_2\";s:4:\"type\";i:2;s:5:\"title\";s:22:\"Supplemental Address 2\";s:9:\"maxlength\";i:96;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:38:\"civicrm_address.supplemental_address_2\";s:13:\"headerPattern\";s:38:\"/(supplemental(\\s)?)?address(\\s\\d+)?/i\";s:11:\"dataPattern\";s:33:\"/unit|ap(ar)?t(ment)?\\s(\\d|\\w)+/i\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:4:\"city\";a:11:{s:4:\"name\";s:4:\"city\";s:4:\"type\";i:2;s:5:\"title\";s:4:\"City\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:20:\"civicrm_address.city\";s:13:\"headerPattern\";s:7:\"/city/i\";s:11:\"dataPattern\";s:37:\"/^[A-Za-z]+(\\.?)(\\s?[A-Za-z]+){0,2}$/\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:18:\"postal_code_suffix\";a:11:{s:4:\"name\";s:18:\"postal_code_suffix\";s:4:\"type\";i:2;s:5:\"title\";s:18:\"Postal Code Suffix\";s:9:\"maxlength\";i:12;s:4:\"size\";i:12;s:6:\"import\";b:1;s:5:\"where\";s:34:\"civicrm_address.postal_code_suffix\";s:13:\"headerPattern\";s:29:\"/p(ostal)\\sc(ode)\\ss(uffix)/i\";s:11:\"dataPattern\";s:19:\"/\\d?\\d{4}(-\\d{4})?/\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:11:\"postal_code\";a:11:{s:4:\"name\";s:11:\"postal_code\";s:4:\"type\";i:2;s:5:\"title\";s:11:\"Postal Code\";s:9:\"maxlength\";i:12;s:4:\"size\";i:12;s:6:\"import\";b:1;s:5:\"where\";s:27:\"civicrm_address.postal_code\";s:13:\"headerPattern\";s:13:\"/postal|zip/i\";s:11:\"dataPattern\";s:19:\"/\\d?\\d{4}(-\\d{4})?/\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:10:\"geo_code_1\";a:9:{s:4:\"name\";s:10:\"geo_code_1\";s:4:\"type\";i:512;s:5:\"title\";s:10:\"Geo Code 1\";s:6:\"import\";b:1;s:5:\"where\";s:26:\"civicrm_address.geo_code_1\";s:13:\"headerPattern\";s:6:\"/geo/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:10:\"geo_code_2\";a:9:{s:4:\"name\";s:10:\"geo_code_2\";s:4:\"type\";i:512;s:5:\"title\";s:10:\"Geo Code 2\";s:6:\"import\";b:1;s:5:\"where\";s:26:\"civicrm_address.geo_code_2\";s:13:\"headerPattern\";s:6:\"/geo/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:12:\"address_name\";a:11:{s:4:\"name\";s:4:\"name\";s:4:\"type\";i:2;s:5:\"title\";s:12:\"Address Name\";s:9:\"maxlength\";i:255;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:20:\"civicrm_address.name\";s:13:\"headerPattern\";s:33:\"/^location|(l(ocation\\s)?name)$/i\";s:11:\"dataPattern\";s:7:\"/^\\w+$/\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:6:\"county\";a:11:{s:4:\"name\";s:4:\"name\";s:4:\"type\";i:2;s:5:\"title\";s:6:\"County\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:19:\"civicrm_county.name\";s:13:\"headerPattern\";s:9:\"/county/i\";s:11:\"dataPattern\";s:10:\"/[A-Z]{2}/\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:14:\"state_province\";a:11:{s:4:\"name\";s:4:\"name\";s:4:\"type\";i:2;s:5:\"title\";s:5:\"State\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:27:\"civicrm_state_province.name\";s:13:\"headerPattern\";s:20:\"/state|prov(ince)?/i\";s:11:\"dataPattern\";s:10:\"/[A-Z]{2}/\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:7:\"country\";a:11:{s:4:\"name\";s:4:\"name\";s:4:\"type\";i:2;s:5:\"title\";s:7:\"Country\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:20:\"civicrm_country.name\";s:13:\"headerPattern\";s:10:\"/country/i\";s:11:\"dataPattern\";s:39:\"/^[A-Z][a-z]+\\.?(\\s+[A-Z][a-z]+){0,3}$/\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:5:\"phone\";a:11:{s:4:\"name\";s:5:\"phone\";s:4:\"type\";i:2;s:5:\"title\";s:5:\"Phone\";s:9:\"maxlength\";i:32;s:4:\"size\";i:20;s:6:\"import\";b:1;s:5:\"where\";s:19:\"civicrm_phone.phone\";s:13:\"headerPattern\";s:8:\"/phone/i\";s:11:\"dataPattern\";s:19:\"/^[\\d\\(\\)\\-\\.\\s]+$/\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:5:\"email\";a:12:{s:4:\"name\";s:5:\"email\";s:4:\"type\";i:2;s:5:\"title\";s:5:\"Email\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:19:\"civicrm_email.email\";s:13:\"headerPattern\";s:10:\"/e.?mail/i\";s:11:\"dataPattern\";s:91:\"/^[a-zA-Z][\\w\\.-]*[a-zA-Z0-9]@[a-zA-Z0-9][\\w\\.-]*[a-zA-Z0-9]\\.[a-zA-Z][a-zA-Z\\.]*[a-zA-Z]$/\";s:6:\"export\";b:1;s:4:\"rule\";s:5:\"email\";s:15:\"hasLocationType\";b:1;}s:7:\"on_hold\";a:9:{s:4:\"name\";s:7:\"on_hold\";s:4:\"type\";i:16;s:5:\"title\";s:7:\"On Hold\";s:8:\"required\";b:1;s:6:\"export\";b:1;s:5:\"where\";s:21:\"civicrm_email.on_hold\";s:13:\"headerPattern\";s:0:\"\";s:11:\"dataPattern\";s:0:\"\";s:15:\"hasLocationType\";b:1;}s:11:\"is_bulkmail\";a:9:{s:4:\"name\";s:11:\"is_bulkmail\";s:4:\"type\";i:16;s:5:\"title\";s:17:\"Use for Bulk Mail\";s:8:\"required\";b:1;s:6:\"export\";b:1;s:5:\"where\";s:25:\"civicrm_email.is_bulkmail\";s:13:\"headerPattern\";s:0:\"\";s:11:\"dataPattern\";s:0:\"\";s:15:\"hasLocationType\";b:1;}s:2:\"im\";a:11:{s:4:\"name\";s:4:\"name\";s:4:\"type\";i:2;s:5:\"title\";s:14:\"IM Screen Name\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:15:\"civicrm_im.name\";s:13:\"headerPattern\";s:40:\"/I(nstant )?M(ess.*)?|screen(\\s+)?name/i\";s:11:\"dataPattern\";s:28:\"/^[A-Za-z][0-9A-Za-z]{20,}$/\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:6:\"openid\";a:12:{s:4:\"name\";s:6:\"openid\";s:4:\"type\";i:2;s:5:\"title\";s:6:\"Openid\";s:9:\"maxlength\";i:255;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:21:\"civicrm_openid.openid\";s:13:\"headerPattern\";s:27:\"/^Open.?ID|u(niq\\w*)?.?ID/i\";s:11:\"dataPattern\";s:15:\"/^[\\w\\/\\:\\.]+$/\";s:6:\"export\";b:1;s:4:\"rule\";s:3:\"url\";s:15:\"hasLocationType\";b:1;}s:12:\"world_region\";a:9:{s:4:\"name\";s:4:\"name\";s:4:\"type\";i:2;s:5:\"title\";s:12:\"World Region\";s:9:\"maxlength\";i:128;s:4:\"size\";i:45;s:6:\"export\";b:1;s:5:\"where\";s:24:\"civicrm_worldregion.name\";s:13:\"headerPattern\";s:0:\"\";s:11:\"dataPattern\";s:0:\"\";}s:8:\"custom_1\";a:9:{s:4:\"name\";s:8:\"custom_1\";s:5:\"title\";s:11:\"Bugzilla ID\";s:13:\"headerPattern\";s:13:\"/Bugzilla ID/\";s:6:\"import\";i:1;s:15:\"custom_field_id\";i:1;s:16:\"options_per_line\";N;s:9:\"data_type\";s:6:\"String\";s:9:\"html_type\";s:4:\"Text\";s:15:\"is_search_range\";s:1:\"0\";}s:6:\"gender\";a:10:{s:4:\"name\";s:6:\"gender\";s:4:\"type\";i:2;s:5:\"title\";s:6:\"Gender\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:12:\"gender.label\";s:13:\"headerPattern\";s:11:\"/^gender$/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:17:\"individual_prefix\";a:10:{s:4:\"name\";s:17:\"individual_prefix\";s:4:\"type\";i:2;s:5:\"title\";s:17:\"Individual Prefix\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:23:\"individual_prefix.label\";s:13:\"headerPattern\";s:18:\"/^(prefix|title)/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:17:\"individual_suffix\";a:10:{s:4:\"name\";s:17:\"individual_suffix\";s:4:\"type\";i:2;s:5:\"title\";s:17:\"Individual Suffix\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:23:\"individual_suffix.label\";s:13:\"headerPattern\";s:11:\"/^suffix$/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:6:\"groups\";a:1:{s:5:\"title\";s:8:\"Group(s)\";}s:4:\"tags\";a:1:{s:5:\"title\";s:6:\"Tag(s)\";}s:5:\"notes\";a:1:{s:5:\"title\";s:7:\"Note(s)\";}}',NULL,NULL,NULL),(37,'contact fields','custom importableFields Contribution_0_0_0_0fc30471','a:0:{}',NULL,NULL,NULL),(38,'contact fields','importableFields All','a:49:{s:12:\"address_name\";a:11:{s:4:\"name\";s:4:\"name\";s:4:\"type\";i:2;s:5:\"title\";s:12:\"Address Name\";s:9:\"maxlength\";i:255;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:20:\"civicrm_address.name\";s:13:\"headerPattern\";s:33:\"/^location|(l(ocation\\s)?name)$/i\";s:11:\"dataPattern\";s:7:\"/^\\w+$/\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:10:\"birth_date\";a:8:{s:4:\"name\";s:10:\"birth_date\";s:4:\"type\";i:4;s:5:\"title\";s:10:\"Birth Date\";s:6:\"import\";b:1;s:5:\"where\";s:26:\"civicrm_contact.birth_date\";s:13:\"headerPattern\";s:46:\"/^birth|(b(irth\\s)?date)|D(\\W*)O(\\W*)B(\\W*)$/i\";s:11:\"dataPattern\";s:21:\"/\\d{4}-?\\d{2}-?\\d{2}/\";s:6:\"export\";b:1;}s:8:\"custom_1\";a:9:{s:4:\"name\";s:8:\"custom_1\";s:5:\"title\";s:11:\"Bugzilla ID\";s:13:\"headerPattern\";s:13:\"/Bugzilla ID/\";s:6:\"import\";i:1;s:15:\"custom_field_id\";i:1;s:16:\"options_per_line\";N;s:9:\"data_type\";s:6:\"String\";s:9:\"html_type\";s:4:\"Text\";s:15:\"is_search_range\";s:1:\"0\";}s:4:\"city\";a:11:{s:4:\"name\";s:4:\"city\";s:4:\"type\";i:2;s:5:\"title\";s:4:\"City\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:20:\"civicrm_address.city\";s:13:\"headerPattern\";s:7:\"/city/i\";s:11:\"dataPattern\";s:37:\"/^[A-Za-z]+(\\.?)(\\s?[A-Za-z]+){0,2}$/\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:7:\"country\";a:11:{s:4:\"name\";s:4:\"name\";s:4:\"type\";i:2;s:5:\"title\";s:7:\"Country\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:20:\"civicrm_country.name\";s:13:\"headerPattern\";s:10:\"/country/i\";s:11:\"dataPattern\";s:39:\"/^[A-Z][a-z]+\\.?(\\s+[A-Z][a-z]+){0,3}$/\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:6:\"county\";a:11:{s:4:\"name\";s:4:\"name\";s:4:\"type\";i:2;s:5:\"title\";s:6:\"County\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:19:\"civicrm_county.name\";s:13:\"headerPattern\";s:9:\"/county/i\";s:11:\"dataPattern\";s:10:\"/[A-Z]{2}/\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:15:\"custom_greeting\";a:10:{s:4:\"name\";s:15:\"custom_greeting\";s:4:\"type\";i:2;s:5:\"title\";s:15:\"Custom Greeting\";s:9:\"maxlength\";i:128;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:31:\"civicrm_contact.custom_greeting\";s:13:\"headerPattern\";s:0:\"\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:13:\"deceased_date\";a:8:{s:4:\"name\";s:13:\"deceased_date\";s:4:\"type\";i:4;s:5:\"title\";s:13:\"Deceased Date\";s:6:\"import\";b:1;s:5:\"where\";s:29:\"civicrm_contact.deceased_date\";s:13:\"headerPattern\";s:33:\"/^deceased|(d(eceased\\s)?date)$/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:12:\"do_not_email\";a:8:{s:4:\"name\";s:12:\"do_not_email\";s:4:\"type\";i:16;s:5:\"title\";s:12:\"Do Not Email\";s:6:\"import\";b:1;s:5:\"where\";s:28:\"civicrm_contact.do_not_email\";s:13:\"headerPattern\";s:23:\"/d(o )?(not )?(email)/i\";s:11:\"dataPattern\";s:10:\"/^\\d{1,}$/\";s:6:\"export\";b:1;}s:11:\"do_not_mail\";a:8:{s:4:\"name\";s:11:\"do_not_mail\";s:4:\"type\";i:16;s:5:\"title\";s:11:\"Do Not Mail\";s:6:\"import\";b:1;s:5:\"where\";s:27:\"civicrm_contact.do_not_mail\";s:13:\"headerPattern\";s:45:\"/^(d(o\\s)?n(ot\\s)?mail)|(\\w*)?bulk\\s?(\\w*)$/i\";s:11:\"dataPattern\";s:10:\"/^\\d{1,}$/\";s:6:\"export\";b:1;}s:12:\"do_not_phone\";a:8:{s:4:\"name\";s:12:\"do_not_phone\";s:4:\"type\";i:16;s:5:\"title\";s:12:\"Do Not Phone\";s:6:\"import\";b:1;s:5:\"where\";s:28:\"civicrm_contact.do_not_phone\";s:13:\"headerPattern\";s:28:\"/d(o )?(not )?(call|phone)/i\";s:11:\"dataPattern\";s:10:\"/^\\d{1,}$/\";s:6:\"export\";b:1;}s:12:\"do_not_trade\";a:8:{s:4:\"name\";s:12:\"do_not_trade\";s:4:\"type\";i:16;s:5:\"title\";s:12:\"Do Not Trade\";s:6:\"import\";b:1;s:5:\"where\";s:28:\"civicrm_contact.do_not_trade\";s:13:\"headerPattern\";s:23:\"/d(o )?(not )?(trade)/i\";s:11:\"dataPattern\";s:10:\"/^\\d{1,}$/\";s:6:\"export\";b:1;}s:5:\"email\";a:12:{s:4:\"name\";s:5:\"email\";s:4:\"type\";i:2;s:5:\"title\";s:5:\"Email\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:19:\"civicrm_email.email\";s:13:\"headerPattern\";s:10:\"/e.?mail/i\";s:11:\"dataPattern\";s:91:\"/^[a-zA-Z][\\w\\.-]*[a-zA-Z0-9]@[a-zA-Z0-9][\\w\\.-]*[a-zA-Z0-9]\\.[a-zA-Z][a-zA-Z\\.]*[a-zA-Z]$/\";s:6:\"export\";b:1;s:4:\"rule\";s:5:\"email\";s:15:\"hasLocationType\";b:1;}s:19:\"external_identifier\";a:10:{s:4:\"name\";s:19:\"external_identifier\";s:4:\"type\";i:2;s:5:\"title\";s:19:\"External Identifier\";s:9:\"maxlength\";i:32;s:4:\"size\";i:20;s:6:\"import\";b:1;s:5:\"where\";s:35:\"civicrm_contact.external_identifier\";s:13:\"headerPattern\";s:16:\"/external\\s?id/i\";s:11:\"dataPattern\";s:11:\"/^\\d{11,}$/\";s:6:\"export\";b:1;}s:10:\"first_name\";a:10:{s:4:\"name\";s:10:\"first_name\";s:4:\"type\";i:2;s:5:\"title\";s:10:\"First Name\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:26:\"civicrm_contact.first_name\";s:13:\"headerPattern\";s:27:\"/^first|(f(irst\\s)?name)$/i\";s:11:\"dataPattern\";s:7:\"/^\\w+$/\";s:6:\"export\";b:1;}s:6:\"gender\";a:10:{s:4:\"name\";s:6:\"gender\";s:4:\"type\";i:2;s:5:\"title\";s:6:\"Gender\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:12:\"gender.label\";s:13:\"headerPattern\";s:11:\"/^gender$/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:10:\"geo_code_1\";a:9:{s:4:\"name\";s:10:\"geo_code_1\";s:4:\"type\";i:512;s:5:\"title\";s:10:\"Geo Code 1\";s:6:\"import\";b:1;s:5:\"where\";s:26:\"civicrm_address.geo_code_1\";s:13:\"headerPattern\";s:6:\"/geo/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:10:\"geo_code_2\";a:9:{s:4:\"name\";s:10:\"geo_code_2\";s:4:\"type\";i:512;s:5:\"title\";s:10:\"Geo Code 2\";s:6:\"import\";b:1;s:5:\"where\";s:26:\"civicrm_address.geo_code_2\";s:13:\"headerPattern\";s:6:\"/geo/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:13:\"greeting_type\";a:8:{s:4:\"name\";s:13:\"greeting_type\";s:4:\"type\";i:2;s:5:\"title\";s:13:\"Greeting Type\";s:6:\"import\";b:1;s:5:\"where\";s:29:\"civicrm_contact.greeting_type\";s:13:\"headerPattern\";s:0:\"\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:8:\"home_URL\";a:11:{s:4:\"name\";s:8:\"home_URL\";s:4:\"type\";i:2;s:5:\"title\";s:8:\"Home URL\";s:9:\"maxlength\";i:128;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:24:\"civicrm_contact.home_URL\";s:13:\"headerPattern\";s:28:\"/^(home\\sURL)|URL|web|site/i\";s:11:\"dataPattern\";s:15:\"/^[\\w\\/\\:\\.]+$/\";s:6:\"export\";b:1;s:4:\"rule\";s:3:\"url\";}s:14:\"household_name\";a:10:{s:4:\"name\";s:14:\"household_name\";s:4:\"type\";i:2;s:5:\"title\";s:14:\"Household Name\";s:9:\"maxlength\";i:128;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:30:\"civicrm_contact.household_name\";s:13:\"headerPattern\";s:35:\"/^household|(h(ousehold\\s)?name)$/i\";s:11:\"dataPattern\";s:7:\"/^\\w+$/\";s:6:\"export\";b:1;}s:2:\"im\";a:11:{s:4:\"name\";s:4:\"name\";s:4:\"type\";i:2;s:5:\"title\";s:14:\"IM Screen Name\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:15:\"civicrm_im.name\";s:13:\"headerPattern\";s:40:\"/I(nstant )?M(ess.*)?|screen(\\s+)?name/i\";s:11:\"dataPattern\";s:28:\"/^[A-Za-z][0-9A-Za-z]{20,}$/\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:9:\"image_URL\";a:10:{s:4:\"name\";s:9:\"image_URL\";s:4:\"type\";i:2;s:5:\"title\";s:9:\"Image Url\";s:9:\"maxlength\";i:128;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:25:\"civicrm_contact.image_URL\";s:13:\"headerPattern\";s:0:\"\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:17:\"individual_prefix\";a:10:{s:4:\"name\";s:17:\"individual_prefix\";s:4:\"type\";i:2;s:5:\"title\";s:17:\"Individual Prefix\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:23:\"individual_prefix.label\";s:13:\"headerPattern\";s:18:\"/^(prefix|title)/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:17:\"individual_suffix\";a:10:{s:4:\"name\";s:17:\"individual_suffix\";s:4:\"type\";i:2;s:5:\"title\";s:17:\"Individual Suffix\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:23:\"individual_suffix.label\";s:13:\"headerPattern\";s:11:\"/^suffix$/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:2:\"id\";a:9:{s:4:\"name\";s:2:\"id\";s:4:\"type\";i:1;s:5:\"title\";s:19:\"Internal Contact ID\";s:8:\"required\";b:1;s:6:\"import\";b:1;s:5:\"where\";s:18:\"civicrm_contact.id\";s:13:\"headerPattern\";s:32:\"/I(nternal )?C(ontact)?|ID(\\s)/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:11:\"is_deceased\";a:8:{s:4:\"name\";s:11:\"is_deceased\";s:4:\"type\";i:16;s:5:\"title\";s:11:\"Is Deceased\";s:6:\"import\";b:1;s:5:\"where\";s:27:\"civicrm_contact.is_deceased\";s:13:\"headerPattern\";s:21:\"/i(s\\s)?d(eceased)$/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:9:\"job_title\";a:10:{s:4:\"name\";s:9:\"job_title\";s:4:\"type\";i:2;s:5:\"title\";s:9:\"Job Title\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:25:\"civicrm_contact.job_title\";s:13:\"headerPattern\";s:24:\"/^job|(j(ob\\s)?title)$/i\";s:11:\"dataPattern\";s:2:\"//\";s:6:\"export\";b:1;}s:9:\"last_name\";a:10:{s:4:\"name\";s:9:\"last_name\";s:4:\"type\";i:2;s:5:\"title\";s:9:\"Last Name\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:25:\"civicrm_contact.last_name\";s:13:\"headerPattern\";s:25:\"/^last|(l(ast\\s)?name)$/i\";s:11:\"dataPattern\";s:16:\"/^\\w+(\\s\\w+)?+$/\";s:6:\"export\";b:1;}s:16:\"legal_identifier\";a:10:{s:4:\"name\";s:16:\"legal_identifier\";s:4:\"type\";i:2;s:5:\"title\";s:16:\"Legal Identifier\";s:9:\"maxlength\";i:32;s:4:\"size\";i:20;s:6:\"import\";b:1;s:5:\"where\";s:32:\"civicrm_contact.legal_identifier\";s:13:\"headerPattern\";s:13:\"/legal\\s?id/i\";s:11:\"dataPattern\";s:12:\"/\\w+?\\d{5,}/\";s:6:\"export\";b:1;}s:10:\"legal_name\";a:10:{s:4:\"name\";s:10:\"legal_name\";s:4:\"type\";i:2;s:5:\"title\";s:10:\"Legal Name\";s:9:\"maxlength\";i:128;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:26:\"civicrm_contact.legal_name\";s:13:\"headerPattern\";s:27:\"/^legal|(l(egal\\s)?name)$/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:11:\"middle_name\";a:10:{s:4:\"name\";s:11:\"middle_name\";s:4:\"type\";i:2;s:5:\"title\";s:11:\"Middle Name\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:27:\"civicrm_contact.middle_name\";s:13:\"headerPattern\";s:29:\"/^middle|(m(iddle\\s)?name)$/i\";s:11:\"dataPattern\";s:7:\"/^\\w+$/\";s:6:\"export\";b:1;}s:9:\"nick_name\";a:10:{s:4:\"name\";s:9:\"nick_name\";s:4:\"type\";i:2;s:5:\"title\";s:9:\"Nick Name\";s:9:\"maxlength\";i:128;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:25:\"civicrm_contact.nick_name\";s:13:\"headerPattern\";s:21:\"/n(ick\\s)name|nick$/i\";s:11:\"dataPattern\";s:7:\"/^\\w+$/\";s:6:\"export\";b:1;}s:10:\"is_opt_out\";a:9:{s:4:\"name\";s:10:\"is_opt_out\";s:4:\"type\";i:16;s:5:\"title\";s:24:\"No Bulk Mail (Opted-out)\";s:8:\"required\";b:1;s:6:\"import\";b:1;s:5:\"where\";s:26:\"civicrm_contact.is_opt_out\";s:13:\"headerPattern\";s:0:\"\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:4:\"note\";a:10:{s:4:\"name\";s:4:\"note\";s:4:\"type\";i:32;s:5:\"title\";s:4:\"Note\";s:4:\"rows\";i:4;s:4:\"cols\";i:60;s:6:\"import\";b:1;s:5:\"where\";s:17:\"civicrm_note.note\";s:13:\"headerPattern\";s:15:\"/Note|Comment/i\";s:11:\"dataPattern\";s:2:\"//\";s:6:\"export\";b:1;}s:6:\"openid\";a:12:{s:4:\"name\";s:6:\"openid\";s:4:\"type\";i:2;s:5:\"title\";s:6:\"Openid\";s:9:\"maxlength\";i:255;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:21:\"civicrm_openid.openid\";s:13:\"headerPattern\";s:27:\"/^Open.?ID|u(niq\\w*)?.?ID/i\";s:11:\"dataPattern\";s:15:\"/^[\\w\\/\\:\\.]+$/\";s:6:\"export\";b:1;s:4:\"rule\";s:3:\"url\";s:15:\"hasLocationType\";b:1;}s:17:\"organization_name\";a:10:{s:4:\"name\";s:17:\"organization_name\";s:4:\"type\";i:2;s:5:\"title\";s:17:\"Organization Name\";s:9:\"maxlength\";i:128;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:33:\"civicrm_contact.organization_name\";s:13:\"headerPattern\";s:41:\"/^organization|(o(rganization\\s)?name)$/i\";s:11:\"dataPattern\";s:7:\"/^\\w+$/\";s:6:\"export\";b:1;}s:5:\"phone\";a:11:{s:4:\"name\";s:5:\"phone\";s:4:\"type\";i:2;s:5:\"title\";s:5:\"Phone\";s:9:\"maxlength\";i:32;s:4:\"size\";i:20;s:6:\"import\";b:1;s:5:\"where\";s:19:\"civicrm_phone.phone\";s:13:\"headerPattern\";s:8:\"/phone/i\";s:11:\"dataPattern\";s:19:\"/^[\\d\\(\\)\\-\\.\\s]+$/\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:11:\"postal_code\";a:11:{s:4:\"name\";s:11:\"postal_code\";s:4:\"type\";i:2;s:5:\"title\";s:11:\"Postal Code\";s:9:\"maxlength\";i:12;s:4:\"size\";i:12;s:6:\"import\";b:1;s:5:\"where\";s:27:\"civicrm_address.postal_code\";s:13:\"headerPattern\";s:13:\"/postal|zip/i\";s:11:\"dataPattern\";s:19:\"/\\d?\\d{4}(-\\d{4})?/\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:18:\"postal_code_suffix\";a:11:{s:4:\"name\";s:18:\"postal_code_suffix\";s:4:\"type\";i:2;s:5:\"title\";s:18:\"Postal Code Suffix\";s:9:\"maxlength\";i:12;s:4:\"size\";i:12;s:6:\"import\";b:1;s:5:\"where\";s:34:\"civicrm_address.postal_code_suffix\";s:13:\"headerPattern\";s:29:\"/p(ostal)\\sc(ode)\\ss(uffix)/i\";s:11:\"dataPattern\";s:19:\"/\\d?\\d{4}(-\\d{4})?/\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:30:\"preferred_communication_method\";a:10:{s:4:\"name\";s:30:\"preferred_communication_method\";s:4:\"type\";i:2;s:5:\"title\";s:30:\"Preferred Communication Method\";s:9:\"maxlength\";i:255;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:46:\"civicrm_contact.preferred_communication_method\";s:13:\"headerPattern\";s:37:\"/^p(ref\\w*\\s)?c(omm\\w*)|( meth\\w*)$/i\";s:11:\"dataPattern\";s:7:\"/^\\w+$/\";s:6:\"export\";b:1;}s:21:\"preferred_mail_format\";a:8:{s:4:\"name\";s:21:\"preferred_mail_format\";s:4:\"type\";i:2;s:5:\"title\";s:21:\"Preferred Mail Format\";s:6:\"import\";b:1;s:5:\"where\";s:37:\"civicrm_contact.preferred_mail_format\";s:13:\"headerPattern\";s:35:\"/^p(ref\\w*\\s)?m(ail\\s)?f(orm\\w*)$/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:8:\"sic_code\";a:10:{s:4:\"name\";s:8:\"sic_code\";s:4:\"type\";i:2;s:5:\"title\";s:8:\"Sic Code\";s:9:\"maxlength\";i:8;s:4:\"size\";i:8;s:6:\"import\";b:1;s:5:\"where\";s:24:\"civicrm_contact.sic_code\";s:13:\"headerPattern\";s:23:\"/^sic|(s(ic\\s)?code)$/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:14:\"contact_source\";a:10:{s:4:\"name\";s:6:\"source\";s:4:\"type\";i:2;s:5:\"title\";s:22:\"Source of Contact Data\";s:9:\"maxlength\";i:255;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:22:\"civicrm_contact.source\";s:13:\"headerPattern\";s:40:\"/(S(ource\\s)?o(f\\s)?C(ontact\\s)?Data)$/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:14:\"state_province\";a:11:{s:4:\"name\";s:4:\"name\";s:4:\"type\";i:2;s:5:\"title\";s:5:\"State\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:27:\"civicrm_state_province.name\";s:13:\"headerPattern\";s:20:\"/state|prov(ince)?/i\";s:11:\"dataPattern\";s:10:\"/[A-Z]{2}/\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:14:\"street_address\";a:11:{s:4:\"name\";s:14:\"street_address\";s:4:\"type\";i:2;s:5:\"title\";s:14:\"Street Address\";s:9:\"maxlength\";i:96;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:30:\"civicrm_address.street_address\";s:13:\"headerPattern\";s:19:\"/(street|address)/i\";s:11:\"dataPattern\";s:56:\"/^(\\d{1,5}( [0-9A-Za-z]+)+)$|^(P\\.?O\\.\\? Box \\d{1,5})$/i\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:22:\"supplemental_address_1\";a:11:{s:4:\"name\";s:22:\"supplemental_address_1\";s:4:\"type\";i:2;s:5:\"title\";s:22:\"Supplemental Address 1\";s:9:\"maxlength\";i:96;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:38:\"civicrm_address.supplemental_address_1\";s:13:\"headerPattern\";s:38:\"/(supplemental(\\s)?)?address(\\s\\d+)?/i\";s:11:\"dataPattern\";s:33:\"/unit|ap(ar)?t(ment)?\\s(\\d|\\w)+/i\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:22:\"supplemental_address_2\";a:11:{s:4:\"name\";s:22:\"supplemental_address_2\";s:4:\"type\";i:2;s:5:\"title\";s:22:\"Supplemental Address 2\";s:9:\"maxlength\";i:96;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:38:\"civicrm_address.supplemental_address_2\";s:13:\"headerPattern\";s:38:\"/(supplemental(\\s)?)?address(\\s\\d+)?/i\";s:11:\"dataPattern\";s:33:\"/unit|ap(ar)?t(ment)?\\s(\\d|\\w)+/i\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:14:\"user_unique_id\";a:11:{s:4:\"name\";s:14:\"user_unique_id\";s:4:\"type\";i:2;s:5:\"title\";s:18:\"Unique ID (OpenID)\";s:9:\"maxlength\";i:255;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:30:\"civicrm_contact.user_unique_id\";s:13:\"headerPattern\";s:29:\"/^Open\\s?ID|u(niq\\w*)?\\s?ID/i\";s:11:\"dataPattern\";s:15:\"/^[\\w\\/\\:\\.]+$/\";s:6:\"export\";b:1;s:4:\"rule\";s:3:\"url\";}}',NULL,NULL,NULL),(39,'contact fields','custom importableFields Membership_0_0_0_0fc30471','a:0:{}',NULL,NULL,NULL),(40,'contact fields','custom importableFields Participant_0_0_0_0fc30471','a:0:{}',NULL,NULL,NULL),(41,'contact fields','exportableFields Individual ','a:55:{s:2:\"id\";a:9:{s:4:\"name\";s:2:\"id\";s:4:\"type\";i:1;s:5:\"title\";s:19:\"Internal Contact ID\";s:8:\"required\";b:1;s:6:\"import\";b:1;s:5:\"where\";s:18:\"civicrm_contact.id\";s:13:\"headerPattern\";s:32:\"/I(nternal )?C(ontact)?|ID(\\s)/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:12:\"contact_type\";a:7:{s:4:\"name\";s:12:\"contact_type\";s:4:\"type\";i:2;s:5:\"title\";s:12:\"Contact Type\";s:6:\"export\";b:1;s:5:\"where\";s:28:\"civicrm_contact.contact_type\";s:13:\"headerPattern\";s:0:\"\";s:11:\"dataPattern\";s:0:\"\";}s:16:\"contact_sub_type\";a:9:{s:4:\"name\";s:16:\"contact_sub_type\";s:4:\"type\";i:2;s:5:\"title\";s:16:\"Contact Sub Type\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"export\";b:1;s:5:\"where\";s:32:\"civicrm_contact.contact_sub_type\";s:13:\"headerPattern\";s:33:\"/C(ontact )?(sub-type|sub type)/i\";s:11:\"dataPattern\";s:0:\"\";}s:12:\"do_not_email\";a:8:{s:4:\"name\";s:12:\"do_not_email\";s:4:\"type\";i:16;s:5:\"title\";s:12:\"Do Not Email\";s:6:\"import\";b:1;s:5:\"where\";s:28:\"civicrm_contact.do_not_email\";s:13:\"headerPattern\";s:23:\"/d(o )?(not )?(email)/i\";s:11:\"dataPattern\";s:10:\"/^\\d{1,}$/\";s:6:\"export\";b:1;}s:12:\"do_not_phone\";a:8:{s:4:\"name\";s:12:\"do_not_phone\";s:4:\"type\";i:16;s:5:\"title\";s:12:\"Do Not Phone\";s:6:\"import\";b:1;s:5:\"where\";s:28:\"civicrm_contact.do_not_phone\";s:13:\"headerPattern\";s:28:\"/d(o )?(not )?(call|phone)/i\";s:11:\"dataPattern\";s:10:\"/^\\d{1,}$/\";s:6:\"export\";b:1;}s:11:\"do_not_mail\";a:8:{s:4:\"name\";s:11:\"do_not_mail\";s:4:\"type\";i:16;s:5:\"title\";s:11:\"Do Not Mail\";s:6:\"import\";b:1;s:5:\"where\";s:27:\"civicrm_contact.do_not_mail\";s:13:\"headerPattern\";s:45:\"/^(d(o\\s)?n(ot\\s)?mail)|(\\w*)?bulk\\s?(\\w*)$/i\";s:11:\"dataPattern\";s:10:\"/^\\d{1,}$/\";s:6:\"export\";b:1;}s:12:\"do_not_trade\";a:8:{s:4:\"name\";s:12:\"do_not_trade\";s:4:\"type\";i:16;s:5:\"title\";s:12:\"Do Not Trade\";s:6:\"import\";b:1;s:5:\"where\";s:28:\"civicrm_contact.do_not_trade\";s:13:\"headerPattern\";s:23:\"/d(o )?(not )?(trade)/i\";s:11:\"dataPattern\";s:10:\"/^\\d{1,}$/\";s:6:\"export\";b:1;}s:10:\"is_opt_out\";a:9:{s:4:\"name\";s:10:\"is_opt_out\";s:4:\"type\";i:16;s:5:\"title\";s:24:\"No Bulk Mail (Opted-out)\";s:8:\"required\";b:1;s:6:\"import\";b:1;s:5:\"where\";s:26:\"civicrm_contact.is_opt_out\";s:13:\"headerPattern\";s:0:\"\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:16:\"legal_identifier\";a:10:{s:4:\"name\";s:16:\"legal_identifier\";s:4:\"type\";i:2;s:5:\"title\";s:16:\"Legal Identifier\";s:9:\"maxlength\";i:32;s:4:\"size\";i:20;s:6:\"import\";b:1;s:5:\"where\";s:32:\"civicrm_contact.legal_identifier\";s:13:\"headerPattern\";s:13:\"/legal\\s?id/i\";s:11:\"dataPattern\";s:12:\"/\\w+?\\d{5,}/\";s:6:\"export\";b:1;}s:19:\"external_identifier\";a:10:{s:4:\"name\";s:19:\"external_identifier\";s:4:\"type\";i:2;s:5:\"title\";s:19:\"External Identifier\";s:9:\"maxlength\";i:32;s:4:\"size\";i:20;s:6:\"import\";b:1;s:5:\"where\";s:35:\"civicrm_contact.external_identifier\";s:13:\"headerPattern\";s:16:\"/external\\s?id/i\";s:11:\"dataPattern\";s:11:\"/^\\d{11,}$/\";s:6:\"export\";b:1;}s:9:\"sort_name\";a:9:{s:4:\"name\";s:9:\"sort_name\";s:4:\"type\";i:2;s:5:\"title\";s:9:\"Sort Name\";s:9:\"maxlength\";i:128;s:4:\"size\";i:45;s:6:\"export\";b:1;s:5:\"where\";s:25:\"civicrm_contact.sort_name\";s:13:\"headerPattern\";s:0:\"\";s:11:\"dataPattern\";s:0:\"\";}s:12:\"display_name\";a:9:{s:4:\"name\";s:12:\"display_name\";s:4:\"type\";i:2;s:5:\"title\";s:12:\"Display Name\";s:9:\"maxlength\";i:128;s:4:\"size\";i:45;s:6:\"export\";b:1;s:5:\"where\";s:28:\"civicrm_contact.display_name\";s:13:\"headerPattern\";s:0:\"\";s:11:\"dataPattern\";s:0:\"\";}s:9:\"nick_name\";a:10:{s:4:\"name\";s:9:\"nick_name\";s:4:\"type\";i:2;s:5:\"title\";s:9:\"Nick Name\";s:9:\"maxlength\";i:128;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:25:\"civicrm_contact.nick_name\";s:13:\"headerPattern\";s:21:\"/n(ick\\s)name|nick$/i\";s:11:\"dataPattern\";s:7:\"/^\\w+$/\";s:6:\"export\";b:1;}s:8:\"home_URL\";a:11:{s:4:\"name\";s:8:\"home_URL\";s:4:\"type\";i:2;s:5:\"title\";s:8:\"Home URL\";s:9:\"maxlength\";i:128;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:24:\"civicrm_contact.home_URL\";s:13:\"headerPattern\";s:28:\"/^(home\\sURL)|URL|web|site/i\";s:11:\"dataPattern\";s:15:\"/^[\\w\\/\\:\\.]+$/\";s:6:\"export\";b:1;s:4:\"rule\";s:3:\"url\";}s:9:\"image_URL\";a:10:{s:4:\"name\";s:9:\"image_URL\";s:4:\"type\";i:2;s:5:\"title\";s:9:\"Image Url\";s:9:\"maxlength\";i:128;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:25:\"civicrm_contact.image_URL\";s:13:\"headerPattern\";s:0:\"\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:30:\"preferred_communication_method\";a:10:{s:4:\"name\";s:30:\"preferred_communication_method\";s:4:\"type\";i:2;s:5:\"title\";s:30:\"Preferred Communication Method\";s:9:\"maxlength\";i:255;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:46:\"civicrm_contact.preferred_communication_method\";s:13:\"headerPattern\";s:37:\"/^p(ref\\w*\\s)?c(omm\\w*)|( meth\\w*)$/i\";s:11:\"dataPattern\";s:7:\"/^\\w+$/\";s:6:\"export\";b:1;}s:21:\"preferred_mail_format\";a:8:{s:4:\"name\";s:21:\"preferred_mail_format\";s:4:\"type\";i:2;s:5:\"title\";s:21:\"Preferred Mail Format\";s:6:\"import\";b:1;s:5:\"where\";s:37:\"civicrm_contact.preferred_mail_format\";s:13:\"headerPattern\";s:35:\"/^p(ref\\w*\\s)?m(ail\\s)?f(orm\\w*)$/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:14:\"contact_source\";a:10:{s:4:\"name\";s:6:\"source\";s:4:\"type\";i:2;s:5:\"title\";s:22:\"Source of Contact Data\";s:9:\"maxlength\";i:255;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:22:\"civicrm_contact.source\";s:13:\"headerPattern\";s:40:\"/(S(ource\\s)?o(f\\s)?C(ontact\\s)?Data)$/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:10:\"first_name\";a:10:{s:4:\"name\";s:10:\"first_name\";s:4:\"type\";i:2;s:5:\"title\";s:10:\"First Name\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:26:\"civicrm_contact.first_name\";s:13:\"headerPattern\";s:27:\"/^first|(f(irst\\s)?name)$/i\";s:11:\"dataPattern\";s:7:\"/^\\w+$/\";s:6:\"export\";b:1;}s:11:\"middle_name\";a:10:{s:4:\"name\";s:11:\"middle_name\";s:4:\"type\";i:2;s:5:\"title\";s:11:\"Middle Name\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:27:\"civicrm_contact.middle_name\";s:13:\"headerPattern\";s:29:\"/^middle|(m(iddle\\s)?name)$/i\";s:11:\"dataPattern\";s:7:\"/^\\w+$/\";s:6:\"export\";b:1;}s:9:\"last_name\";a:10:{s:4:\"name\";s:9:\"last_name\";s:4:\"type\";i:2;s:5:\"title\";s:9:\"Last Name\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:25:\"civicrm_contact.last_name\";s:13:\"headerPattern\";s:25:\"/^last|(l(ast\\s)?name)$/i\";s:11:\"dataPattern\";s:16:\"/^\\w+(\\s\\w+)?+$/\";s:6:\"export\";b:1;}s:13:\"greeting_type\";a:8:{s:4:\"name\";s:13:\"greeting_type\";s:4:\"type\";i:2;s:5:\"title\";s:13:\"Greeting Type\";s:6:\"import\";b:1;s:5:\"where\";s:29:\"civicrm_contact.greeting_type\";s:13:\"headerPattern\";s:0:\"\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:15:\"custom_greeting\";a:10:{s:4:\"name\";s:15:\"custom_greeting\";s:4:\"type\";i:2;s:5:\"title\";s:15:\"Custom Greeting\";s:9:\"maxlength\";i:128;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:31:\"civicrm_contact.custom_greeting\";s:13:\"headerPattern\";s:0:\"\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:9:\"job_title\";a:10:{s:4:\"name\";s:9:\"job_title\";s:4:\"type\";i:2;s:5:\"title\";s:9:\"Job Title\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:25:\"civicrm_contact.job_title\";s:13:\"headerPattern\";s:24:\"/^job|(j(ob\\s)?title)$/i\";s:11:\"dataPattern\";s:2:\"//\";s:6:\"export\";b:1;}s:10:\"birth_date\";a:8:{s:4:\"name\";s:10:\"birth_date\";s:4:\"type\";i:4;s:5:\"title\";s:10:\"Birth Date\";s:6:\"import\";b:1;s:5:\"where\";s:26:\"civicrm_contact.birth_date\";s:13:\"headerPattern\";s:46:\"/^birth|(b(irth\\s)?date)|D(\\W*)O(\\W*)B(\\W*)$/i\";s:11:\"dataPattern\";s:21:\"/\\d{4}-?\\d{2}-?\\d{2}/\";s:6:\"export\";b:1;}s:11:\"is_deceased\";a:8:{s:4:\"name\";s:11:\"is_deceased\";s:4:\"type\";i:16;s:5:\"title\";s:11:\"Is Deceased\";s:6:\"import\";b:1;s:5:\"where\";s:27:\"civicrm_contact.is_deceased\";s:13:\"headerPattern\";s:21:\"/i(s\\s)?d(eceased)$/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:13:\"deceased_date\";a:8:{s:4:\"name\";s:13:\"deceased_date\";s:4:\"type\";i:4;s:5:\"title\";s:13:\"Deceased Date\";s:6:\"import\";b:1;s:5:\"where\";s:29:\"civicrm_contact.deceased_date\";s:13:\"headerPattern\";s:33:\"/^deceased|(d(eceased\\s)?date)$/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:14:\"user_unique_id\";a:11:{s:4:\"name\";s:14:\"user_unique_id\";s:4:\"type\";i:2;s:5:\"title\";s:18:\"Unique ID (OpenID)\";s:9:\"maxlength\";i:255;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:30:\"civicrm_contact.user_unique_id\";s:13:\"headerPattern\";s:29:\"/^Open\\s?ID|u(niq\\w*)?\\s?ID/i\";s:11:\"dataPattern\";s:15:\"/^[\\w\\/\\:\\.]+$/\";s:6:\"export\";b:1;s:4:\"rule\";s:3:\"url\";}s:6:\"gender\";a:10:{s:4:\"name\";s:6:\"gender\";s:4:\"type\";i:2;s:5:\"title\";s:6:\"Gender\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:12:\"gender.label\";s:13:\"headerPattern\";s:11:\"/^gender$/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:17:\"individual_prefix\";a:10:{s:4:\"name\";s:17:\"individual_prefix\";s:4:\"type\";i:2;s:5:\"title\";s:17:\"Individual Prefix\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:23:\"individual_prefix.label\";s:13:\"headerPattern\";s:18:\"/^(prefix|title)/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:17:\"individual_suffix\";a:10:{s:4:\"name\";s:17:\"individual_suffix\";s:4:\"type\";i:2;s:5:\"title\";s:17:\"Individual Suffix\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:23:\"individual_suffix.label\";s:13:\"headerPattern\";s:11:\"/^suffix$/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:16:\"current_employer\";a:2:{s:4:\"name\";s:17:\"organization_name\";s:5:\"title\";s:16:\"Current Employer\";}s:14:\"street_address\";a:11:{s:4:\"name\";s:14:\"street_address\";s:4:\"type\";i:2;s:5:\"title\";s:14:\"Street Address\";s:9:\"maxlength\";i:96;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:30:\"civicrm_address.street_address\";s:13:\"headerPattern\";s:19:\"/(street|address)/i\";s:11:\"dataPattern\";s:56:\"/^(\\d{1,5}( [0-9A-Za-z]+)+)$|^(P\\.?O\\.\\? Box \\d{1,5})$/i\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:22:\"supplemental_address_1\";a:11:{s:4:\"name\";s:22:\"supplemental_address_1\";s:4:\"type\";i:2;s:5:\"title\";s:22:\"Supplemental Address 1\";s:9:\"maxlength\";i:96;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:38:\"civicrm_address.supplemental_address_1\";s:13:\"headerPattern\";s:38:\"/(supplemental(\\s)?)?address(\\s\\d+)?/i\";s:11:\"dataPattern\";s:33:\"/unit|ap(ar)?t(ment)?\\s(\\d|\\w)+/i\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:22:\"supplemental_address_2\";a:11:{s:4:\"name\";s:22:\"supplemental_address_2\";s:4:\"type\";i:2;s:5:\"title\";s:22:\"Supplemental Address 2\";s:9:\"maxlength\";i:96;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:38:\"civicrm_address.supplemental_address_2\";s:13:\"headerPattern\";s:38:\"/(supplemental(\\s)?)?address(\\s\\d+)?/i\";s:11:\"dataPattern\";s:33:\"/unit|ap(ar)?t(ment)?\\s(\\d|\\w)+/i\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:4:\"city\";a:11:{s:4:\"name\";s:4:\"city\";s:4:\"type\";i:2;s:5:\"title\";s:4:\"City\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:20:\"civicrm_address.city\";s:13:\"headerPattern\";s:7:\"/city/i\";s:11:\"dataPattern\";s:37:\"/^[A-Za-z]+(\\.?)(\\s?[A-Za-z]+){0,2}$/\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:18:\"postal_code_suffix\";a:11:{s:4:\"name\";s:18:\"postal_code_suffix\";s:4:\"type\";i:2;s:5:\"title\";s:18:\"Postal Code Suffix\";s:9:\"maxlength\";i:12;s:4:\"size\";i:12;s:6:\"import\";b:1;s:5:\"where\";s:34:\"civicrm_address.postal_code_suffix\";s:13:\"headerPattern\";s:29:\"/p(ostal)\\sc(ode)\\ss(uffix)/i\";s:11:\"dataPattern\";s:19:\"/\\d?\\d{4}(-\\d{4})?/\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:11:\"postal_code\";a:11:{s:4:\"name\";s:11:\"postal_code\";s:4:\"type\";i:2;s:5:\"title\";s:11:\"Postal Code\";s:9:\"maxlength\";i:12;s:4:\"size\";i:12;s:6:\"import\";b:1;s:5:\"where\";s:27:\"civicrm_address.postal_code\";s:13:\"headerPattern\";s:13:\"/postal|zip/i\";s:11:\"dataPattern\";s:19:\"/\\d?\\d{4}(-\\d{4})?/\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:10:\"geo_code_1\";a:9:{s:4:\"name\";s:10:\"geo_code_1\";s:4:\"type\";i:512;s:5:\"title\";s:10:\"Geo Code 1\";s:6:\"import\";b:1;s:5:\"where\";s:26:\"civicrm_address.geo_code_1\";s:13:\"headerPattern\";s:6:\"/geo/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:10:\"geo_code_2\";a:9:{s:4:\"name\";s:10:\"geo_code_2\";s:4:\"type\";i:512;s:5:\"title\";s:10:\"Geo Code 2\";s:6:\"import\";b:1;s:5:\"where\";s:26:\"civicrm_address.geo_code_2\";s:13:\"headerPattern\";s:6:\"/geo/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:12:\"address_name\";a:11:{s:4:\"name\";s:4:\"name\";s:4:\"type\";i:2;s:5:\"title\";s:12:\"Address Name\";s:9:\"maxlength\";i:255;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:20:\"civicrm_address.name\";s:13:\"headerPattern\";s:33:\"/^location|(l(ocation\\s)?name)$/i\";s:11:\"dataPattern\";s:7:\"/^\\w+$/\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:6:\"county\";a:11:{s:4:\"name\";s:4:\"name\";s:4:\"type\";i:2;s:5:\"title\";s:6:\"County\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:19:\"civicrm_county.name\";s:13:\"headerPattern\";s:9:\"/county/i\";s:11:\"dataPattern\";s:10:\"/[A-Z]{2}/\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:14:\"state_province\";a:11:{s:4:\"name\";s:4:\"name\";s:4:\"type\";i:2;s:5:\"title\";s:5:\"State\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:27:\"civicrm_state_province.name\";s:13:\"headerPattern\";s:20:\"/state|prov(ince)?/i\";s:11:\"dataPattern\";s:10:\"/[A-Z]{2}/\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:7:\"country\";a:11:{s:4:\"name\";s:4:\"name\";s:4:\"type\";i:2;s:5:\"title\";s:7:\"Country\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:20:\"civicrm_country.name\";s:13:\"headerPattern\";s:10:\"/country/i\";s:11:\"dataPattern\";s:39:\"/^[A-Z][a-z]+\\.?(\\s+[A-Z][a-z]+){0,3}$/\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:5:\"phone\";a:11:{s:4:\"name\";s:5:\"phone\";s:4:\"type\";i:2;s:5:\"title\";s:5:\"Phone\";s:9:\"maxlength\";i:32;s:4:\"size\";i:20;s:6:\"import\";b:1;s:5:\"where\";s:19:\"civicrm_phone.phone\";s:13:\"headerPattern\";s:8:\"/phone/i\";s:11:\"dataPattern\";s:19:\"/^[\\d\\(\\)\\-\\.\\s]+$/\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:5:\"email\";a:12:{s:4:\"name\";s:5:\"email\";s:4:\"type\";i:2;s:5:\"title\";s:5:\"Email\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:19:\"civicrm_email.email\";s:13:\"headerPattern\";s:10:\"/e.?mail/i\";s:11:\"dataPattern\";s:91:\"/^[a-zA-Z][\\w\\.-]*[a-zA-Z0-9]@[a-zA-Z0-9][\\w\\.-]*[a-zA-Z0-9]\\.[a-zA-Z][a-zA-Z\\.]*[a-zA-Z]$/\";s:6:\"export\";b:1;s:4:\"rule\";s:5:\"email\";s:15:\"hasLocationType\";b:1;}s:7:\"on_hold\";a:9:{s:4:\"name\";s:7:\"on_hold\";s:4:\"type\";i:16;s:5:\"title\";s:7:\"On Hold\";s:8:\"required\";b:1;s:6:\"export\";b:1;s:5:\"where\";s:21:\"civicrm_email.on_hold\";s:13:\"headerPattern\";s:0:\"\";s:11:\"dataPattern\";s:0:\"\";s:15:\"hasLocationType\";b:1;}s:11:\"is_bulkmail\";a:9:{s:4:\"name\";s:11:\"is_bulkmail\";s:4:\"type\";i:16;s:5:\"title\";s:17:\"Use for Bulk Mail\";s:8:\"required\";b:1;s:6:\"export\";b:1;s:5:\"where\";s:25:\"civicrm_email.is_bulkmail\";s:13:\"headerPattern\";s:0:\"\";s:11:\"dataPattern\";s:0:\"\";s:15:\"hasLocationType\";b:1;}s:2:\"im\";a:11:{s:4:\"name\";s:4:\"name\";s:4:\"type\";i:2;s:5:\"title\";s:14:\"IM Screen Name\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:15:\"civicrm_im.name\";s:13:\"headerPattern\";s:40:\"/I(nstant )?M(ess.*)?|screen(\\s+)?name/i\";s:11:\"dataPattern\";s:28:\"/^[A-Za-z][0-9A-Za-z]{20,}$/\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:6:\"openid\";a:12:{s:4:\"name\";s:6:\"openid\";s:4:\"type\";i:2;s:5:\"title\";s:6:\"Openid\";s:9:\"maxlength\";i:255;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:21:\"civicrm_openid.openid\";s:13:\"headerPattern\";s:27:\"/^Open.?ID|u(niq\\w*)?.?ID/i\";s:11:\"dataPattern\";s:15:\"/^[\\w\\/\\:\\.]+$/\";s:6:\"export\";b:1;s:4:\"rule\";s:3:\"url\";s:15:\"hasLocationType\";b:1;}s:12:\"world_region\";a:9:{s:4:\"name\";s:4:\"name\";s:4:\"type\";i:2;s:5:\"title\";s:12:\"World Region\";s:9:\"maxlength\";i:128;s:4:\"size\";i:45;s:6:\"export\";b:1;s:5:\"where\";s:24:\"civicrm_worldregion.name\";s:13:\"headerPattern\";s:0:\"\";s:11:\"dataPattern\";s:0:\"\";}s:8:\"custom_1\";a:9:{s:4:\"name\";s:8:\"custom_1\";s:5:\"title\";s:11:\"Bugzilla ID\";s:13:\"headerPattern\";s:13:\"/Bugzilla ID/\";s:6:\"import\";i:1;s:15:\"custom_field_id\";i:1;s:16:\"options_per_line\";N;s:9:\"data_type\";s:6:\"String\";s:9:\"html_type\";s:4:\"Text\";s:15:\"is_search_range\";s:1:\"0\";}s:5:\"group\";a:1:{s:5:\"title\";s:8:\"Group(s)\";}s:3:\"tag\";a:1:{s:5:\"title\";s:6:\"Tag(s)\";}s:4:\"note\";a:1:{s:5:\"title\";s:7:\"Note(s)\";}}',NULL,NULL,NULL),(42,'contact fields','exportableFields Household ','a:42:{s:2:\"id\";a:9:{s:4:\"name\";s:2:\"id\";s:4:\"type\";i:1;s:5:\"title\";s:19:\"Internal Contact ID\";s:8:\"required\";b:1;s:6:\"import\";b:1;s:5:\"where\";s:18:\"civicrm_contact.id\";s:13:\"headerPattern\";s:32:\"/I(nternal )?C(ontact)?|ID(\\s)/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:12:\"contact_type\";a:7:{s:4:\"name\";s:12:\"contact_type\";s:4:\"type\";i:2;s:5:\"title\";s:12:\"Contact Type\";s:6:\"export\";b:1;s:5:\"where\";s:28:\"civicrm_contact.contact_type\";s:13:\"headerPattern\";s:0:\"\";s:11:\"dataPattern\";s:0:\"\";}s:16:\"contact_sub_type\";a:9:{s:4:\"name\";s:16:\"contact_sub_type\";s:4:\"type\";i:2;s:5:\"title\";s:16:\"Contact Sub Type\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"export\";b:1;s:5:\"where\";s:32:\"civicrm_contact.contact_sub_type\";s:13:\"headerPattern\";s:33:\"/C(ontact )?(sub-type|sub type)/i\";s:11:\"dataPattern\";s:0:\"\";}s:12:\"do_not_email\";a:8:{s:4:\"name\";s:12:\"do_not_email\";s:4:\"type\";i:16;s:5:\"title\";s:12:\"Do Not Email\";s:6:\"import\";b:1;s:5:\"where\";s:28:\"civicrm_contact.do_not_email\";s:13:\"headerPattern\";s:23:\"/d(o )?(not )?(email)/i\";s:11:\"dataPattern\";s:10:\"/^\\d{1,}$/\";s:6:\"export\";b:1;}s:12:\"do_not_phone\";a:8:{s:4:\"name\";s:12:\"do_not_phone\";s:4:\"type\";i:16;s:5:\"title\";s:12:\"Do Not Phone\";s:6:\"import\";b:1;s:5:\"where\";s:28:\"civicrm_contact.do_not_phone\";s:13:\"headerPattern\";s:28:\"/d(o )?(not )?(call|phone)/i\";s:11:\"dataPattern\";s:10:\"/^\\d{1,}$/\";s:6:\"export\";b:1;}s:11:\"do_not_mail\";a:8:{s:4:\"name\";s:11:\"do_not_mail\";s:4:\"type\";i:16;s:5:\"title\";s:11:\"Do Not Mail\";s:6:\"import\";b:1;s:5:\"where\";s:27:\"civicrm_contact.do_not_mail\";s:13:\"headerPattern\";s:45:\"/^(d(o\\s)?n(ot\\s)?mail)|(\\w*)?bulk\\s?(\\w*)$/i\";s:11:\"dataPattern\";s:10:\"/^\\d{1,}$/\";s:6:\"export\";b:1;}s:12:\"do_not_trade\";a:8:{s:4:\"name\";s:12:\"do_not_trade\";s:4:\"type\";i:16;s:5:\"title\";s:12:\"Do Not Trade\";s:6:\"import\";b:1;s:5:\"where\";s:28:\"civicrm_contact.do_not_trade\";s:13:\"headerPattern\";s:23:\"/d(o )?(not )?(trade)/i\";s:11:\"dataPattern\";s:10:\"/^\\d{1,}$/\";s:6:\"export\";b:1;}s:10:\"is_opt_out\";a:9:{s:4:\"name\";s:10:\"is_opt_out\";s:4:\"type\";i:16;s:5:\"title\";s:24:\"No Bulk Mail (Opted-out)\";s:8:\"required\";b:1;s:6:\"import\";b:1;s:5:\"where\";s:26:\"civicrm_contact.is_opt_out\";s:13:\"headerPattern\";s:0:\"\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:19:\"external_identifier\";a:10:{s:4:\"name\";s:19:\"external_identifier\";s:4:\"type\";i:2;s:5:\"title\";s:19:\"External Identifier\";s:9:\"maxlength\";i:32;s:4:\"size\";i:20;s:6:\"import\";b:1;s:5:\"where\";s:35:\"civicrm_contact.external_identifier\";s:13:\"headerPattern\";s:16:\"/external\\s?id/i\";s:11:\"dataPattern\";s:11:\"/^\\d{11,}$/\";s:6:\"export\";b:1;}s:9:\"sort_name\";a:9:{s:4:\"name\";s:9:\"sort_name\";s:4:\"type\";i:2;s:5:\"title\";s:9:\"Sort Name\";s:9:\"maxlength\";i:128;s:4:\"size\";i:45;s:6:\"export\";b:1;s:5:\"where\";s:25:\"civicrm_contact.sort_name\";s:13:\"headerPattern\";s:0:\"\";s:11:\"dataPattern\";s:0:\"\";}s:12:\"display_name\";a:9:{s:4:\"name\";s:12:\"display_name\";s:4:\"type\";i:2;s:5:\"title\";s:12:\"Display Name\";s:9:\"maxlength\";i:128;s:4:\"size\";i:45;s:6:\"export\";b:1;s:5:\"where\";s:28:\"civicrm_contact.display_name\";s:13:\"headerPattern\";s:0:\"\";s:11:\"dataPattern\";s:0:\"\";}s:9:\"nick_name\";a:10:{s:4:\"name\";s:9:\"nick_name\";s:4:\"type\";i:2;s:5:\"title\";s:9:\"Nick Name\";s:9:\"maxlength\";i:128;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:25:\"civicrm_contact.nick_name\";s:13:\"headerPattern\";s:21:\"/n(ick\\s)name|nick$/i\";s:11:\"dataPattern\";s:7:\"/^\\w+$/\";s:6:\"export\";b:1;}s:9:\"image_URL\";a:10:{s:4:\"name\";s:9:\"image_URL\";s:4:\"type\";i:2;s:5:\"title\";s:9:\"Image Url\";s:9:\"maxlength\";i:128;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:25:\"civicrm_contact.image_URL\";s:13:\"headerPattern\";s:0:\"\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:30:\"preferred_communication_method\";a:10:{s:4:\"name\";s:30:\"preferred_communication_method\";s:4:\"type\";i:2;s:5:\"title\";s:30:\"Preferred Communication Method\";s:9:\"maxlength\";i:255;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:46:\"civicrm_contact.preferred_communication_method\";s:13:\"headerPattern\";s:37:\"/^p(ref\\w*\\s)?c(omm\\w*)|( meth\\w*)$/i\";s:11:\"dataPattern\";s:7:\"/^\\w+$/\";s:6:\"export\";b:1;}s:21:\"preferred_mail_format\";a:8:{s:4:\"name\";s:21:\"preferred_mail_format\";s:4:\"type\";i:2;s:5:\"title\";s:21:\"Preferred Mail Format\";s:6:\"import\";b:1;s:5:\"where\";s:37:\"civicrm_contact.preferred_mail_format\";s:13:\"headerPattern\";s:35:\"/^p(ref\\w*\\s)?m(ail\\s)?f(orm\\w*)$/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:14:\"contact_source\";a:10:{s:4:\"name\";s:6:\"source\";s:4:\"type\";i:2;s:5:\"title\";s:22:\"Source of Contact Data\";s:9:\"maxlength\";i:255;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:22:\"civicrm_contact.source\";s:13:\"headerPattern\";s:40:\"/(S(ource\\s)?o(f\\s)?C(ontact\\s)?Data)$/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:15:\"custom_greeting\";a:10:{s:4:\"name\";s:15:\"custom_greeting\";s:4:\"type\";i:2;s:5:\"title\";s:15:\"Custom Greeting\";s:9:\"maxlength\";i:128;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:31:\"civicrm_contact.custom_greeting\";s:13:\"headerPattern\";s:0:\"\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:14:\"household_name\";a:10:{s:4:\"name\";s:14:\"household_name\";s:4:\"type\";i:2;s:5:\"title\";s:14:\"Household Name\";s:9:\"maxlength\";i:128;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:30:\"civicrm_contact.household_name\";s:13:\"headerPattern\";s:35:\"/^household|(h(ousehold\\s)?name)$/i\";s:11:\"dataPattern\";s:7:\"/^\\w+$/\";s:6:\"export\";b:1;}s:14:\"user_unique_id\";a:11:{s:4:\"name\";s:14:\"user_unique_id\";s:4:\"type\";i:2;s:5:\"title\";s:18:\"Unique ID (OpenID)\";s:9:\"maxlength\";i:255;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:30:\"civicrm_contact.user_unique_id\";s:13:\"headerPattern\";s:29:\"/^Open\\s?ID|u(niq\\w*)?\\s?ID/i\";s:11:\"dataPattern\";s:15:\"/^[\\w\\/\\:\\.]+$/\";s:6:\"export\";b:1;s:4:\"rule\";s:3:\"url\";}s:14:\"street_address\";a:11:{s:4:\"name\";s:14:\"street_address\";s:4:\"type\";i:2;s:5:\"title\";s:14:\"Street Address\";s:9:\"maxlength\";i:96;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:30:\"civicrm_address.street_address\";s:13:\"headerPattern\";s:19:\"/(street|address)/i\";s:11:\"dataPattern\";s:56:\"/^(\\d{1,5}( [0-9A-Za-z]+)+)$|^(P\\.?O\\.\\? Box \\d{1,5})$/i\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:22:\"supplemental_address_1\";a:11:{s:4:\"name\";s:22:\"supplemental_address_1\";s:4:\"type\";i:2;s:5:\"title\";s:22:\"Supplemental Address 1\";s:9:\"maxlength\";i:96;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:38:\"civicrm_address.supplemental_address_1\";s:13:\"headerPattern\";s:38:\"/(supplemental(\\s)?)?address(\\s\\d+)?/i\";s:11:\"dataPattern\";s:33:\"/unit|ap(ar)?t(ment)?\\s(\\d|\\w)+/i\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:22:\"supplemental_address_2\";a:11:{s:4:\"name\";s:22:\"supplemental_address_2\";s:4:\"type\";i:2;s:5:\"title\";s:22:\"Supplemental Address 2\";s:9:\"maxlength\";i:96;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:38:\"civicrm_address.supplemental_address_2\";s:13:\"headerPattern\";s:38:\"/(supplemental(\\s)?)?address(\\s\\d+)?/i\";s:11:\"dataPattern\";s:33:\"/unit|ap(ar)?t(ment)?\\s(\\d|\\w)+/i\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:4:\"city\";a:11:{s:4:\"name\";s:4:\"city\";s:4:\"type\";i:2;s:5:\"title\";s:4:\"City\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:20:\"civicrm_address.city\";s:13:\"headerPattern\";s:7:\"/city/i\";s:11:\"dataPattern\";s:37:\"/^[A-Za-z]+(\\.?)(\\s?[A-Za-z]+){0,2}$/\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:18:\"postal_code_suffix\";a:11:{s:4:\"name\";s:18:\"postal_code_suffix\";s:4:\"type\";i:2;s:5:\"title\";s:18:\"Postal Code Suffix\";s:9:\"maxlength\";i:12;s:4:\"size\";i:12;s:6:\"import\";b:1;s:5:\"where\";s:34:\"civicrm_address.postal_code_suffix\";s:13:\"headerPattern\";s:29:\"/p(ostal)\\sc(ode)\\ss(uffix)/i\";s:11:\"dataPattern\";s:19:\"/\\d?\\d{4}(-\\d{4})?/\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:11:\"postal_code\";a:11:{s:4:\"name\";s:11:\"postal_code\";s:4:\"type\";i:2;s:5:\"title\";s:11:\"Postal Code\";s:9:\"maxlength\";i:12;s:4:\"size\";i:12;s:6:\"import\";b:1;s:5:\"where\";s:27:\"civicrm_address.postal_code\";s:13:\"headerPattern\";s:13:\"/postal|zip/i\";s:11:\"dataPattern\";s:19:\"/\\d?\\d{4}(-\\d{4})?/\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:10:\"geo_code_1\";a:9:{s:4:\"name\";s:10:\"geo_code_1\";s:4:\"type\";i:512;s:5:\"title\";s:10:\"Geo Code 1\";s:6:\"import\";b:1;s:5:\"where\";s:26:\"civicrm_address.geo_code_1\";s:13:\"headerPattern\";s:6:\"/geo/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:10:\"geo_code_2\";a:9:{s:4:\"name\";s:10:\"geo_code_2\";s:4:\"type\";i:512;s:5:\"title\";s:10:\"Geo Code 2\";s:6:\"import\";b:1;s:5:\"where\";s:26:\"civicrm_address.geo_code_2\";s:13:\"headerPattern\";s:6:\"/geo/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:12:\"address_name\";a:11:{s:4:\"name\";s:4:\"name\";s:4:\"type\";i:2;s:5:\"title\";s:12:\"Address Name\";s:9:\"maxlength\";i:255;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:20:\"civicrm_address.name\";s:13:\"headerPattern\";s:33:\"/^location|(l(ocation\\s)?name)$/i\";s:11:\"dataPattern\";s:7:\"/^\\w+$/\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:6:\"county\";a:11:{s:4:\"name\";s:4:\"name\";s:4:\"type\";i:2;s:5:\"title\";s:6:\"County\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:19:\"civicrm_county.name\";s:13:\"headerPattern\";s:9:\"/county/i\";s:11:\"dataPattern\";s:10:\"/[A-Z]{2}/\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:14:\"state_province\";a:11:{s:4:\"name\";s:4:\"name\";s:4:\"type\";i:2;s:5:\"title\";s:5:\"State\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:27:\"civicrm_state_province.name\";s:13:\"headerPattern\";s:20:\"/state|prov(ince)?/i\";s:11:\"dataPattern\";s:10:\"/[A-Z]{2}/\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:7:\"country\";a:11:{s:4:\"name\";s:4:\"name\";s:4:\"type\";i:2;s:5:\"title\";s:7:\"Country\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:20:\"civicrm_country.name\";s:13:\"headerPattern\";s:10:\"/country/i\";s:11:\"dataPattern\";s:39:\"/^[A-Z][a-z]+\\.?(\\s+[A-Z][a-z]+){0,3}$/\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:5:\"phone\";a:11:{s:4:\"name\";s:5:\"phone\";s:4:\"type\";i:2;s:5:\"title\";s:5:\"Phone\";s:9:\"maxlength\";i:32;s:4:\"size\";i:20;s:6:\"import\";b:1;s:5:\"where\";s:19:\"civicrm_phone.phone\";s:13:\"headerPattern\";s:8:\"/phone/i\";s:11:\"dataPattern\";s:19:\"/^[\\d\\(\\)\\-\\.\\s]+$/\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:5:\"email\";a:12:{s:4:\"name\";s:5:\"email\";s:4:\"type\";i:2;s:5:\"title\";s:5:\"Email\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:19:\"civicrm_email.email\";s:13:\"headerPattern\";s:10:\"/e.?mail/i\";s:11:\"dataPattern\";s:91:\"/^[a-zA-Z][\\w\\.-]*[a-zA-Z0-9]@[a-zA-Z0-9][\\w\\.-]*[a-zA-Z0-9]\\.[a-zA-Z][a-zA-Z\\.]*[a-zA-Z]$/\";s:6:\"export\";b:1;s:4:\"rule\";s:5:\"email\";s:15:\"hasLocationType\";b:1;}s:7:\"on_hold\";a:9:{s:4:\"name\";s:7:\"on_hold\";s:4:\"type\";i:16;s:5:\"title\";s:7:\"On Hold\";s:8:\"required\";b:1;s:6:\"export\";b:1;s:5:\"where\";s:21:\"civicrm_email.on_hold\";s:13:\"headerPattern\";s:0:\"\";s:11:\"dataPattern\";s:0:\"\";s:15:\"hasLocationType\";b:1;}s:11:\"is_bulkmail\";a:9:{s:4:\"name\";s:11:\"is_bulkmail\";s:4:\"type\";i:16;s:5:\"title\";s:17:\"Use for Bulk Mail\";s:8:\"required\";b:1;s:6:\"export\";b:1;s:5:\"where\";s:25:\"civicrm_email.is_bulkmail\";s:13:\"headerPattern\";s:0:\"\";s:11:\"dataPattern\";s:0:\"\";s:15:\"hasLocationType\";b:1;}s:2:\"im\";a:11:{s:4:\"name\";s:4:\"name\";s:4:\"type\";i:2;s:5:\"title\";s:14:\"IM Screen Name\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:15:\"civicrm_im.name\";s:13:\"headerPattern\";s:40:\"/I(nstant )?M(ess.*)?|screen(\\s+)?name/i\";s:11:\"dataPattern\";s:28:\"/^[A-Za-z][0-9A-Za-z]{20,}$/\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:6:\"openid\";a:12:{s:4:\"name\";s:6:\"openid\";s:4:\"type\";i:2;s:5:\"title\";s:6:\"Openid\";s:9:\"maxlength\";i:255;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:21:\"civicrm_openid.openid\";s:13:\"headerPattern\";s:27:\"/^Open.?ID|u(niq\\w*)?.?ID/i\";s:11:\"dataPattern\";s:15:\"/^[\\w\\/\\:\\.]+$/\";s:6:\"export\";b:1;s:4:\"rule\";s:3:\"url\";s:15:\"hasLocationType\";b:1;}s:12:\"world_region\";a:9:{s:4:\"name\";s:4:\"name\";s:4:\"type\";i:2;s:5:\"title\";s:12:\"World Region\";s:9:\"maxlength\";i:128;s:4:\"size\";i:45;s:6:\"export\";b:1;s:5:\"where\";s:24:\"civicrm_worldregion.name\";s:13:\"headerPattern\";s:0:\"\";s:11:\"dataPattern\";s:0:\"\";}s:8:\"custom_1\";a:9:{s:4:\"name\";s:8:\"custom_1\";s:5:\"title\";s:11:\"Bugzilla ID\";s:13:\"headerPattern\";s:13:\"/Bugzilla ID/\";s:6:\"import\";i:1;s:15:\"custom_field_id\";i:1;s:16:\"options_per_line\";N;s:9:\"data_type\";s:6:\"String\";s:9:\"html_type\";s:4:\"Text\";s:15:\"is_search_range\";s:1:\"0\";}s:5:\"group\";a:1:{s:5:\"title\";s:8:\"Group(s)\";}s:3:\"tag\";a:1:{s:5:\"title\";s:6:\"Tag(s)\";}s:4:\"note\";a:1:{s:5:\"title\";s:7:\"Note(s)\";}}',NULL,NULL,NULL),(43,'contact fields','exportableFields Organization ','a:46:{s:2:\"id\";a:9:{s:4:\"name\";s:2:\"id\";s:4:\"type\";i:1;s:5:\"title\";s:19:\"Internal Contact ID\";s:8:\"required\";b:1;s:6:\"import\";b:1;s:5:\"where\";s:18:\"civicrm_contact.id\";s:13:\"headerPattern\";s:32:\"/I(nternal )?C(ontact)?|ID(\\s)/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:12:\"contact_type\";a:7:{s:4:\"name\";s:12:\"contact_type\";s:4:\"type\";i:2;s:5:\"title\";s:12:\"Contact Type\";s:6:\"export\";b:1;s:5:\"where\";s:28:\"civicrm_contact.contact_type\";s:13:\"headerPattern\";s:0:\"\";s:11:\"dataPattern\";s:0:\"\";}s:16:\"contact_sub_type\";a:9:{s:4:\"name\";s:16:\"contact_sub_type\";s:4:\"type\";i:2;s:5:\"title\";s:16:\"Contact Sub Type\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"export\";b:1;s:5:\"where\";s:32:\"civicrm_contact.contact_sub_type\";s:13:\"headerPattern\";s:33:\"/C(ontact )?(sub-type|sub type)/i\";s:11:\"dataPattern\";s:0:\"\";}s:12:\"do_not_email\";a:8:{s:4:\"name\";s:12:\"do_not_email\";s:4:\"type\";i:16;s:5:\"title\";s:12:\"Do Not Email\";s:6:\"import\";b:1;s:5:\"where\";s:28:\"civicrm_contact.do_not_email\";s:13:\"headerPattern\";s:23:\"/d(o )?(not )?(email)/i\";s:11:\"dataPattern\";s:10:\"/^\\d{1,}$/\";s:6:\"export\";b:1;}s:12:\"do_not_phone\";a:8:{s:4:\"name\";s:12:\"do_not_phone\";s:4:\"type\";i:16;s:5:\"title\";s:12:\"Do Not Phone\";s:6:\"import\";b:1;s:5:\"where\";s:28:\"civicrm_contact.do_not_phone\";s:13:\"headerPattern\";s:28:\"/d(o )?(not )?(call|phone)/i\";s:11:\"dataPattern\";s:10:\"/^\\d{1,}$/\";s:6:\"export\";b:1;}s:11:\"do_not_mail\";a:8:{s:4:\"name\";s:11:\"do_not_mail\";s:4:\"type\";i:16;s:5:\"title\";s:11:\"Do Not Mail\";s:6:\"import\";b:1;s:5:\"where\";s:27:\"civicrm_contact.do_not_mail\";s:13:\"headerPattern\";s:45:\"/^(d(o\\s)?n(ot\\s)?mail)|(\\w*)?bulk\\s?(\\w*)$/i\";s:11:\"dataPattern\";s:10:\"/^\\d{1,}$/\";s:6:\"export\";b:1;}s:12:\"do_not_trade\";a:8:{s:4:\"name\";s:12:\"do_not_trade\";s:4:\"type\";i:16;s:5:\"title\";s:12:\"Do Not Trade\";s:6:\"import\";b:1;s:5:\"where\";s:28:\"civicrm_contact.do_not_trade\";s:13:\"headerPattern\";s:23:\"/d(o )?(not )?(trade)/i\";s:11:\"dataPattern\";s:10:\"/^\\d{1,}$/\";s:6:\"export\";b:1;}s:10:\"is_opt_out\";a:9:{s:4:\"name\";s:10:\"is_opt_out\";s:4:\"type\";i:16;s:5:\"title\";s:24:\"No Bulk Mail (Opted-out)\";s:8:\"required\";b:1;s:6:\"import\";b:1;s:5:\"where\";s:26:\"civicrm_contact.is_opt_out\";s:13:\"headerPattern\";s:0:\"\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:16:\"legal_identifier\";a:10:{s:4:\"name\";s:16:\"legal_identifier\";s:4:\"type\";i:2;s:5:\"title\";s:16:\"Legal Identifier\";s:9:\"maxlength\";i:32;s:4:\"size\";i:20;s:6:\"import\";b:1;s:5:\"where\";s:32:\"civicrm_contact.legal_identifier\";s:13:\"headerPattern\";s:13:\"/legal\\s?id/i\";s:11:\"dataPattern\";s:12:\"/\\w+?\\d{5,}/\";s:6:\"export\";b:1;}s:19:\"external_identifier\";a:10:{s:4:\"name\";s:19:\"external_identifier\";s:4:\"type\";i:2;s:5:\"title\";s:19:\"External Identifier\";s:9:\"maxlength\";i:32;s:4:\"size\";i:20;s:6:\"import\";b:1;s:5:\"where\";s:35:\"civicrm_contact.external_identifier\";s:13:\"headerPattern\";s:16:\"/external\\s?id/i\";s:11:\"dataPattern\";s:11:\"/^\\d{11,}$/\";s:6:\"export\";b:1;}s:9:\"sort_name\";a:9:{s:4:\"name\";s:9:\"sort_name\";s:4:\"type\";i:2;s:5:\"title\";s:9:\"Sort Name\";s:9:\"maxlength\";i:128;s:4:\"size\";i:45;s:6:\"export\";b:1;s:5:\"where\";s:25:\"civicrm_contact.sort_name\";s:13:\"headerPattern\";s:0:\"\";s:11:\"dataPattern\";s:0:\"\";}s:12:\"display_name\";a:9:{s:4:\"name\";s:12:\"display_name\";s:4:\"type\";i:2;s:5:\"title\";s:12:\"Display Name\";s:9:\"maxlength\";i:128;s:4:\"size\";i:45;s:6:\"export\";b:1;s:5:\"where\";s:28:\"civicrm_contact.display_name\";s:13:\"headerPattern\";s:0:\"\";s:11:\"dataPattern\";s:0:\"\";}s:9:\"nick_name\";a:10:{s:4:\"name\";s:9:\"nick_name\";s:4:\"type\";i:2;s:5:\"title\";s:9:\"Nick Name\";s:9:\"maxlength\";i:128;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:25:\"civicrm_contact.nick_name\";s:13:\"headerPattern\";s:21:\"/n(ick\\s)name|nick$/i\";s:11:\"dataPattern\";s:7:\"/^\\w+$/\";s:6:\"export\";b:1;}s:10:\"legal_name\";a:10:{s:4:\"name\";s:10:\"legal_name\";s:4:\"type\";i:2;s:5:\"title\";s:10:\"Legal Name\";s:9:\"maxlength\";i:128;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:26:\"civicrm_contact.legal_name\";s:13:\"headerPattern\";s:27:\"/^legal|(l(egal\\s)?name)$/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:8:\"home_URL\";a:11:{s:4:\"name\";s:8:\"home_URL\";s:4:\"type\";i:2;s:5:\"title\";s:8:\"Home URL\";s:9:\"maxlength\";i:128;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:24:\"civicrm_contact.home_URL\";s:13:\"headerPattern\";s:28:\"/^(home\\sURL)|URL|web|site/i\";s:11:\"dataPattern\";s:15:\"/^[\\w\\/\\:\\.]+$/\";s:6:\"export\";b:1;s:4:\"rule\";s:3:\"url\";}s:9:\"image_URL\";a:10:{s:4:\"name\";s:9:\"image_URL\";s:4:\"type\";i:2;s:5:\"title\";s:9:\"Image Url\";s:9:\"maxlength\";i:128;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:25:\"civicrm_contact.image_URL\";s:13:\"headerPattern\";s:0:\"\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:30:\"preferred_communication_method\";a:10:{s:4:\"name\";s:30:\"preferred_communication_method\";s:4:\"type\";i:2;s:5:\"title\";s:30:\"Preferred Communication Method\";s:9:\"maxlength\";i:255;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:46:\"civicrm_contact.preferred_communication_method\";s:13:\"headerPattern\";s:37:\"/^p(ref\\w*\\s)?c(omm\\w*)|( meth\\w*)$/i\";s:11:\"dataPattern\";s:7:\"/^\\w+$/\";s:6:\"export\";b:1;}s:21:\"preferred_mail_format\";a:8:{s:4:\"name\";s:21:\"preferred_mail_format\";s:4:\"type\";i:2;s:5:\"title\";s:21:\"Preferred Mail Format\";s:6:\"import\";b:1;s:5:\"where\";s:37:\"civicrm_contact.preferred_mail_format\";s:13:\"headerPattern\";s:35:\"/^p(ref\\w*\\s)?m(ail\\s)?f(orm\\w*)$/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:14:\"contact_source\";a:10:{s:4:\"name\";s:6:\"source\";s:4:\"type\";i:2;s:5:\"title\";s:22:\"Source of Contact Data\";s:9:\"maxlength\";i:255;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:22:\"civicrm_contact.source\";s:13:\"headerPattern\";s:40:\"/(S(ource\\s)?o(f\\s)?C(ontact\\s)?Data)$/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:15:\"custom_greeting\";a:10:{s:4:\"name\";s:15:\"custom_greeting\";s:4:\"type\";i:2;s:5:\"title\";s:15:\"Custom Greeting\";s:9:\"maxlength\";i:128;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:31:\"civicrm_contact.custom_greeting\";s:13:\"headerPattern\";s:0:\"\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:17:\"organization_name\";a:10:{s:4:\"name\";s:17:\"organization_name\";s:4:\"type\";i:2;s:5:\"title\";s:17:\"Organization Name\";s:9:\"maxlength\";i:128;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:33:\"civicrm_contact.organization_name\";s:13:\"headerPattern\";s:41:\"/^organization|(o(rganization\\s)?name)$/i\";s:11:\"dataPattern\";s:7:\"/^\\w+$/\";s:6:\"export\";b:1;}s:8:\"sic_code\";a:10:{s:4:\"name\";s:8:\"sic_code\";s:4:\"type\";i:2;s:5:\"title\";s:8:\"Sic Code\";s:9:\"maxlength\";i:8;s:4:\"size\";i:8;s:6:\"import\";b:1;s:5:\"where\";s:24:\"civicrm_contact.sic_code\";s:13:\"headerPattern\";s:23:\"/^sic|(s(ic\\s)?code)$/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:14:\"user_unique_id\";a:11:{s:4:\"name\";s:14:\"user_unique_id\";s:4:\"type\";i:2;s:5:\"title\";s:18:\"Unique ID (OpenID)\";s:9:\"maxlength\";i:255;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:30:\"civicrm_contact.user_unique_id\";s:13:\"headerPattern\";s:29:\"/^Open\\s?ID|u(niq\\w*)?\\s?ID/i\";s:11:\"dataPattern\";s:15:\"/^[\\w\\/\\:\\.]+$/\";s:6:\"export\";b:1;s:4:\"rule\";s:3:\"url\";}s:14:\"street_address\";a:11:{s:4:\"name\";s:14:\"street_address\";s:4:\"type\";i:2;s:5:\"title\";s:14:\"Street Address\";s:9:\"maxlength\";i:96;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:30:\"civicrm_address.street_address\";s:13:\"headerPattern\";s:19:\"/(street|address)/i\";s:11:\"dataPattern\";s:56:\"/^(\\d{1,5}( [0-9A-Za-z]+)+)$|^(P\\.?O\\.\\? Box \\d{1,5})$/i\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:22:\"supplemental_address_1\";a:11:{s:4:\"name\";s:22:\"supplemental_address_1\";s:4:\"type\";i:2;s:5:\"title\";s:22:\"Supplemental Address 1\";s:9:\"maxlength\";i:96;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:38:\"civicrm_address.supplemental_address_1\";s:13:\"headerPattern\";s:38:\"/(supplemental(\\s)?)?address(\\s\\d+)?/i\";s:11:\"dataPattern\";s:33:\"/unit|ap(ar)?t(ment)?\\s(\\d|\\w)+/i\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:22:\"supplemental_address_2\";a:11:{s:4:\"name\";s:22:\"supplemental_address_2\";s:4:\"type\";i:2;s:5:\"title\";s:22:\"Supplemental Address 2\";s:9:\"maxlength\";i:96;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:38:\"civicrm_address.supplemental_address_2\";s:13:\"headerPattern\";s:38:\"/(supplemental(\\s)?)?address(\\s\\d+)?/i\";s:11:\"dataPattern\";s:33:\"/unit|ap(ar)?t(ment)?\\s(\\d|\\w)+/i\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:4:\"city\";a:11:{s:4:\"name\";s:4:\"city\";s:4:\"type\";i:2;s:5:\"title\";s:4:\"City\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:20:\"civicrm_address.city\";s:13:\"headerPattern\";s:7:\"/city/i\";s:11:\"dataPattern\";s:37:\"/^[A-Za-z]+(\\.?)(\\s?[A-Za-z]+){0,2}$/\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:18:\"postal_code_suffix\";a:11:{s:4:\"name\";s:18:\"postal_code_suffix\";s:4:\"type\";i:2;s:5:\"title\";s:18:\"Postal Code Suffix\";s:9:\"maxlength\";i:12;s:4:\"size\";i:12;s:6:\"import\";b:1;s:5:\"where\";s:34:\"civicrm_address.postal_code_suffix\";s:13:\"headerPattern\";s:29:\"/p(ostal)\\sc(ode)\\ss(uffix)/i\";s:11:\"dataPattern\";s:19:\"/\\d?\\d{4}(-\\d{4})?/\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:11:\"postal_code\";a:11:{s:4:\"name\";s:11:\"postal_code\";s:4:\"type\";i:2;s:5:\"title\";s:11:\"Postal Code\";s:9:\"maxlength\";i:12;s:4:\"size\";i:12;s:6:\"import\";b:1;s:5:\"where\";s:27:\"civicrm_address.postal_code\";s:13:\"headerPattern\";s:13:\"/postal|zip/i\";s:11:\"dataPattern\";s:19:\"/\\d?\\d{4}(-\\d{4})?/\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:10:\"geo_code_1\";a:9:{s:4:\"name\";s:10:\"geo_code_1\";s:4:\"type\";i:512;s:5:\"title\";s:10:\"Geo Code 1\";s:6:\"import\";b:1;s:5:\"where\";s:26:\"civicrm_address.geo_code_1\";s:13:\"headerPattern\";s:6:\"/geo/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:10:\"geo_code_2\";a:9:{s:4:\"name\";s:10:\"geo_code_2\";s:4:\"type\";i:512;s:5:\"title\";s:10:\"Geo Code 2\";s:6:\"import\";b:1;s:5:\"where\";s:26:\"civicrm_address.geo_code_2\";s:13:\"headerPattern\";s:6:\"/geo/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:12:\"address_name\";a:11:{s:4:\"name\";s:4:\"name\";s:4:\"type\";i:2;s:5:\"title\";s:12:\"Address Name\";s:9:\"maxlength\";i:255;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:20:\"civicrm_address.name\";s:13:\"headerPattern\";s:33:\"/^location|(l(ocation\\s)?name)$/i\";s:11:\"dataPattern\";s:7:\"/^\\w+$/\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:6:\"county\";a:11:{s:4:\"name\";s:4:\"name\";s:4:\"type\";i:2;s:5:\"title\";s:6:\"County\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:19:\"civicrm_county.name\";s:13:\"headerPattern\";s:9:\"/county/i\";s:11:\"dataPattern\";s:10:\"/[A-Z]{2}/\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:14:\"state_province\";a:11:{s:4:\"name\";s:4:\"name\";s:4:\"type\";i:2;s:5:\"title\";s:5:\"State\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:27:\"civicrm_state_province.name\";s:13:\"headerPattern\";s:20:\"/state|prov(ince)?/i\";s:11:\"dataPattern\";s:10:\"/[A-Z]{2}/\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:7:\"country\";a:11:{s:4:\"name\";s:4:\"name\";s:4:\"type\";i:2;s:5:\"title\";s:7:\"Country\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:20:\"civicrm_country.name\";s:13:\"headerPattern\";s:10:\"/country/i\";s:11:\"dataPattern\";s:39:\"/^[A-Z][a-z]+\\.?(\\s+[A-Z][a-z]+){0,3}$/\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:5:\"phone\";a:11:{s:4:\"name\";s:5:\"phone\";s:4:\"type\";i:2;s:5:\"title\";s:5:\"Phone\";s:9:\"maxlength\";i:32;s:4:\"size\";i:20;s:6:\"import\";b:1;s:5:\"where\";s:19:\"civicrm_phone.phone\";s:13:\"headerPattern\";s:8:\"/phone/i\";s:11:\"dataPattern\";s:19:\"/^[\\d\\(\\)\\-\\.\\s]+$/\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:5:\"email\";a:12:{s:4:\"name\";s:5:\"email\";s:4:\"type\";i:2;s:5:\"title\";s:5:\"Email\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:19:\"civicrm_email.email\";s:13:\"headerPattern\";s:10:\"/e.?mail/i\";s:11:\"dataPattern\";s:91:\"/^[a-zA-Z][\\w\\.-]*[a-zA-Z0-9]@[a-zA-Z0-9][\\w\\.-]*[a-zA-Z0-9]\\.[a-zA-Z][a-zA-Z\\.]*[a-zA-Z]$/\";s:6:\"export\";b:1;s:4:\"rule\";s:5:\"email\";s:15:\"hasLocationType\";b:1;}s:7:\"on_hold\";a:9:{s:4:\"name\";s:7:\"on_hold\";s:4:\"type\";i:16;s:5:\"title\";s:7:\"On Hold\";s:8:\"required\";b:1;s:6:\"export\";b:1;s:5:\"where\";s:21:\"civicrm_email.on_hold\";s:13:\"headerPattern\";s:0:\"\";s:11:\"dataPattern\";s:0:\"\";s:15:\"hasLocationType\";b:1;}s:11:\"is_bulkmail\";a:9:{s:4:\"name\";s:11:\"is_bulkmail\";s:4:\"type\";i:16;s:5:\"title\";s:17:\"Use for Bulk Mail\";s:8:\"required\";b:1;s:6:\"export\";b:1;s:5:\"where\";s:25:\"civicrm_email.is_bulkmail\";s:13:\"headerPattern\";s:0:\"\";s:11:\"dataPattern\";s:0:\"\";s:15:\"hasLocationType\";b:1;}s:2:\"im\";a:11:{s:4:\"name\";s:4:\"name\";s:4:\"type\";i:2;s:5:\"title\";s:14:\"IM Screen Name\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:15:\"civicrm_im.name\";s:13:\"headerPattern\";s:40:\"/I(nstant )?M(ess.*)?|screen(\\s+)?name/i\";s:11:\"dataPattern\";s:28:\"/^[A-Za-z][0-9A-Za-z]{20,}$/\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:6:\"openid\";a:12:{s:4:\"name\";s:6:\"openid\";s:4:\"type\";i:2;s:5:\"title\";s:6:\"Openid\";s:9:\"maxlength\";i:255;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:21:\"civicrm_openid.openid\";s:13:\"headerPattern\";s:27:\"/^Open.?ID|u(niq\\w*)?.?ID/i\";s:11:\"dataPattern\";s:15:\"/^[\\w\\/\\:\\.]+$/\";s:6:\"export\";b:1;s:4:\"rule\";s:3:\"url\";s:15:\"hasLocationType\";b:1;}s:12:\"world_region\";a:9:{s:4:\"name\";s:4:\"name\";s:4:\"type\";i:2;s:5:\"title\";s:12:\"World Region\";s:9:\"maxlength\";i:128;s:4:\"size\";i:45;s:6:\"export\";b:1;s:5:\"where\";s:24:\"civicrm_worldregion.name\";s:13:\"headerPattern\";s:0:\"\";s:11:\"dataPattern\";s:0:\"\";}s:8:\"custom_1\";a:9:{s:4:\"name\";s:8:\"custom_1\";s:5:\"title\";s:11:\"Bugzilla ID\";s:13:\"headerPattern\";s:13:\"/Bugzilla ID/\";s:6:\"import\";i:1;s:15:\"custom_field_id\";i:1;s:16:\"options_per_line\";N;s:9:\"data_type\";s:6:\"String\";s:9:\"html_type\";s:4:\"Text\";s:15:\"is_search_range\";s:1:\"0\";}s:5:\"group\";a:1:{s:5:\"title\";s:8:\"Group(s)\";}s:3:\"tag\";a:1:{s:5:\"title\";s:6:\"Tag(s)\";}s:4:\"note\";a:1:{s:5:\"title\";s:7:\"Note(s)\";}}',NULL,NULL,NULL),(44,'contact fields','importableFields Individual','a:45:{s:12:\"address_name\";a:11:{s:4:\"name\";s:4:\"name\";s:4:\"type\";i:2;s:5:\"title\";s:12:\"Address Name\";s:9:\"maxlength\";i:255;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:20:\"civicrm_address.name\";s:13:\"headerPattern\";s:33:\"/^location|(l(ocation\\s)?name)$/i\";s:11:\"dataPattern\";s:7:\"/^\\w+$/\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:10:\"birth_date\";a:8:{s:4:\"name\";s:10:\"birth_date\";s:4:\"type\";i:4;s:5:\"title\";s:10:\"Birth Date\";s:6:\"import\";b:1;s:5:\"where\";s:26:\"civicrm_contact.birth_date\";s:13:\"headerPattern\";s:46:\"/^birth|(b(irth\\s)?date)|D(\\W*)O(\\W*)B(\\W*)$/i\";s:11:\"dataPattern\";s:21:\"/\\d{4}-?\\d{2}-?\\d{2}/\";s:6:\"export\";b:1;}s:8:\"custom_1\";a:9:{s:4:\"name\";s:8:\"custom_1\";s:5:\"title\";s:11:\"Bugzilla ID\";s:13:\"headerPattern\";s:13:\"/Bugzilla ID/\";s:6:\"import\";i:1;s:15:\"custom_field_id\";i:1;s:16:\"options_per_line\";N;s:9:\"data_type\";s:6:\"String\";s:9:\"html_type\";s:4:\"Text\";s:15:\"is_search_range\";s:1:\"0\";}s:4:\"city\";a:11:{s:4:\"name\";s:4:\"city\";s:4:\"type\";i:2;s:5:\"title\";s:4:\"City\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:20:\"civicrm_address.city\";s:13:\"headerPattern\";s:7:\"/city/i\";s:11:\"dataPattern\";s:37:\"/^[A-Za-z]+(\\.?)(\\s?[A-Za-z]+){0,2}$/\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:7:\"country\";a:11:{s:4:\"name\";s:4:\"name\";s:4:\"type\";i:2;s:5:\"title\";s:7:\"Country\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:20:\"civicrm_country.name\";s:13:\"headerPattern\";s:10:\"/country/i\";s:11:\"dataPattern\";s:39:\"/^[A-Z][a-z]+\\.?(\\s+[A-Z][a-z]+){0,3}$/\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:6:\"county\";a:11:{s:4:\"name\";s:4:\"name\";s:4:\"type\";i:2;s:5:\"title\";s:6:\"County\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:19:\"civicrm_county.name\";s:13:\"headerPattern\";s:9:\"/county/i\";s:11:\"dataPattern\";s:10:\"/[A-Z]{2}/\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:15:\"custom_greeting\";a:10:{s:4:\"name\";s:15:\"custom_greeting\";s:4:\"type\";i:2;s:5:\"title\";s:15:\"Custom Greeting\";s:9:\"maxlength\";i:128;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:31:\"civicrm_contact.custom_greeting\";s:13:\"headerPattern\";s:0:\"\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:13:\"deceased_date\";a:8:{s:4:\"name\";s:13:\"deceased_date\";s:4:\"type\";i:4;s:5:\"title\";s:13:\"Deceased Date\";s:6:\"import\";b:1;s:5:\"where\";s:29:\"civicrm_contact.deceased_date\";s:13:\"headerPattern\";s:33:\"/^deceased|(d(eceased\\s)?date)$/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:12:\"do_not_email\";a:8:{s:4:\"name\";s:12:\"do_not_email\";s:4:\"type\";i:16;s:5:\"title\";s:12:\"Do Not Email\";s:6:\"import\";b:1;s:5:\"where\";s:28:\"civicrm_contact.do_not_email\";s:13:\"headerPattern\";s:23:\"/d(o )?(not )?(email)/i\";s:11:\"dataPattern\";s:10:\"/^\\d{1,}$/\";s:6:\"export\";b:1;}s:11:\"do_not_mail\";a:8:{s:4:\"name\";s:11:\"do_not_mail\";s:4:\"type\";i:16;s:5:\"title\";s:11:\"Do Not Mail\";s:6:\"import\";b:1;s:5:\"where\";s:27:\"civicrm_contact.do_not_mail\";s:13:\"headerPattern\";s:45:\"/^(d(o\\s)?n(ot\\s)?mail)|(\\w*)?bulk\\s?(\\w*)$/i\";s:11:\"dataPattern\";s:10:\"/^\\d{1,}$/\";s:6:\"export\";b:1;}s:12:\"do_not_phone\";a:8:{s:4:\"name\";s:12:\"do_not_phone\";s:4:\"type\";i:16;s:5:\"title\";s:12:\"Do Not Phone\";s:6:\"import\";b:1;s:5:\"where\";s:28:\"civicrm_contact.do_not_phone\";s:13:\"headerPattern\";s:28:\"/d(o )?(not )?(call|phone)/i\";s:11:\"dataPattern\";s:10:\"/^\\d{1,}$/\";s:6:\"export\";b:1;}s:12:\"do_not_trade\";a:8:{s:4:\"name\";s:12:\"do_not_trade\";s:4:\"type\";i:16;s:5:\"title\";s:12:\"Do Not Trade\";s:6:\"import\";b:1;s:5:\"where\";s:28:\"civicrm_contact.do_not_trade\";s:13:\"headerPattern\";s:23:\"/d(o )?(not )?(trade)/i\";s:11:\"dataPattern\";s:10:\"/^\\d{1,}$/\";s:6:\"export\";b:1;}s:5:\"email\";a:12:{s:4:\"name\";s:5:\"email\";s:4:\"type\";i:2;s:5:\"title\";s:5:\"Email\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:19:\"civicrm_email.email\";s:13:\"headerPattern\";s:10:\"/e.?mail/i\";s:11:\"dataPattern\";s:91:\"/^[a-zA-Z][\\w\\.-]*[a-zA-Z0-9]@[a-zA-Z0-9][\\w\\.-]*[a-zA-Z0-9]\\.[a-zA-Z][a-zA-Z\\.]*[a-zA-Z]$/\";s:6:\"export\";b:1;s:4:\"rule\";s:5:\"email\";s:15:\"hasLocationType\";b:1;}s:19:\"external_identifier\";a:10:{s:4:\"name\";s:19:\"external_identifier\";s:4:\"type\";i:2;s:5:\"title\";s:19:\"External Identifier\";s:9:\"maxlength\";i:32;s:4:\"size\";i:20;s:6:\"import\";b:1;s:5:\"where\";s:35:\"civicrm_contact.external_identifier\";s:13:\"headerPattern\";s:16:\"/external\\s?id/i\";s:11:\"dataPattern\";s:11:\"/^\\d{11,}$/\";s:6:\"export\";b:1;}s:10:\"first_name\";a:10:{s:4:\"name\";s:10:\"first_name\";s:4:\"type\";i:2;s:5:\"title\";s:10:\"First Name\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:26:\"civicrm_contact.first_name\";s:13:\"headerPattern\";s:27:\"/^first|(f(irst\\s)?name)$/i\";s:11:\"dataPattern\";s:7:\"/^\\w+$/\";s:6:\"export\";b:1;}s:6:\"gender\";a:10:{s:4:\"name\";s:6:\"gender\";s:4:\"type\";i:2;s:5:\"title\";s:6:\"Gender\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:12:\"gender.label\";s:13:\"headerPattern\";s:11:\"/^gender$/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:10:\"geo_code_1\";a:9:{s:4:\"name\";s:10:\"geo_code_1\";s:4:\"type\";i:512;s:5:\"title\";s:10:\"Geo Code 1\";s:6:\"import\";b:1;s:5:\"where\";s:26:\"civicrm_address.geo_code_1\";s:13:\"headerPattern\";s:6:\"/geo/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:10:\"geo_code_2\";a:9:{s:4:\"name\";s:10:\"geo_code_2\";s:4:\"type\";i:512;s:5:\"title\";s:10:\"Geo Code 2\";s:6:\"import\";b:1;s:5:\"where\";s:26:\"civicrm_address.geo_code_2\";s:13:\"headerPattern\";s:6:\"/geo/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:13:\"greeting_type\";a:8:{s:4:\"name\";s:13:\"greeting_type\";s:4:\"type\";i:2;s:5:\"title\";s:13:\"Greeting Type\";s:6:\"import\";b:1;s:5:\"where\";s:29:\"civicrm_contact.greeting_type\";s:13:\"headerPattern\";s:0:\"\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:8:\"home_URL\";a:11:{s:4:\"name\";s:8:\"home_URL\";s:4:\"type\";i:2;s:5:\"title\";s:8:\"Home URL\";s:9:\"maxlength\";i:128;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:24:\"civicrm_contact.home_URL\";s:13:\"headerPattern\";s:28:\"/^(home\\sURL)|URL|web|site/i\";s:11:\"dataPattern\";s:15:\"/^[\\w\\/\\:\\.]+$/\";s:6:\"export\";b:1;s:4:\"rule\";s:3:\"url\";}s:2:\"im\";a:11:{s:4:\"name\";s:4:\"name\";s:4:\"type\";i:2;s:5:\"title\";s:14:\"IM Screen Name\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:15:\"civicrm_im.name\";s:13:\"headerPattern\";s:40:\"/I(nstant )?M(ess.*)?|screen(\\s+)?name/i\";s:11:\"dataPattern\";s:28:\"/^[A-Za-z][0-9A-Za-z]{20,}$/\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:9:\"image_URL\";a:10:{s:4:\"name\";s:9:\"image_URL\";s:4:\"type\";i:2;s:5:\"title\";s:9:\"Image Url\";s:9:\"maxlength\";i:128;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:25:\"civicrm_contact.image_URL\";s:13:\"headerPattern\";s:0:\"\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:17:\"individual_prefix\";a:10:{s:4:\"name\";s:17:\"individual_prefix\";s:4:\"type\";i:2;s:5:\"title\";s:17:\"Individual Prefix\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:23:\"individual_prefix.label\";s:13:\"headerPattern\";s:18:\"/^(prefix|title)/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:17:\"individual_suffix\";a:10:{s:4:\"name\";s:17:\"individual_suffix\";s:4:\"type\";i:2;s:5:\"title\";s:17:\"Individual Suffix\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:23:\"individual_suffix.label\";s:13:\"headerPattern\";s:11:\"/^suffix$/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:2:\"id\";a:9:{s:4:\"name\";s:2:\"id\";s:4:\"type\";i:1;s:5:\"title\";s:19:\"Internal Contact ID\";s:8:\"required\";b:1;s:6:\"import\";b:1;s:5:\"where\";s:18:\"civicrm_contact.id\";s:13:\"headerPattern\";s:32:\"/I(nternal )?C(ontact)?|ID(\\s)/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:11:\"is_deceased\";a:8:{s:4:\"name\";s:11:\"is_deceased\";s:4:\"type\";i:16;s:5:\"title\";s:11:\"Is Deceased\";s:6:\"import\";b:1;s:5:\"where\";s:27:\"civicrm_contact.is_deceased\";s:13:\"headerPattern\";s:21:\"/i(s\\s)?d(eceased)$/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:9:\"job_title\";a:10:{s:4:\"name\";s:9:\"job_title\";s:4:\"type\";i:2;s:5:\"title\";s:9:\"Job Title\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:25:\"civicrm_contact.job_title\";s:13:\"headerPattern\";s:24:\"/^job|(j(ob\\s)?title)$/i\";s:11:\"dataPattern\";s:2:\"//\";s:6:\"export\";b:1;}s:9:\"last_name\";a:10:{s:4:\"name\";s:9:\"last_name\";s:4:\"type\";i:2;s:5:\"title\";s:9:\"Last Name\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:25:\"civicrm_contact.last_name\";s:13:\"headerPattern\";s:25:\"/^last|(l(ast\\s)?name)$/i\";s:11:\"dataPattern\";s:16:\"/^\\w+(\\s\\w+)?+$/\";s:6:\"export\";b:1;}s:16:\"legal_identifier\";a:10:{s:4:\"name\";s:16:\"legal_identifier\";s:4:\"type\";i:2;s:5:\"title\";s:16:\"Legal Identifier\";s:9:\"maxlength\";i:32;s:4:\"size\";i:20;s:6:\"import\";b:1;s:5:\"where\";s:32:\"civicrm_contact.legal_identifier\";s:13:\"headerPattern\";s:13:\"/legal\\s?id/i\";s:11:\"dataPattern\";s:12:\"/\\w+?\\d{5,}/\";s:6:\"export\";b:1;}s:11:\"middle_name\";a:10:{s:4:\"name\";s:11:\"middle_name\";s:4:\"type\";i:2;s:5:\"title\";s:11:\"Middle Name\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:27:\"civicrm_contact.middle_name\";s:13:\"headerPattern\";s:29:\"/^middle|(m(iddle\\s)?name)$/i\";s:11:\"dataPattern\";s:7:\"/^\\w+$/\";s:6:\"export\";b:1;}s:9:\"nick_name\";a:10:{s:4:\"name\";s:9:\"nick_name\";s:4:\"type\";i:2;s:5:\"title\";s:9:\"Nick Name\";s:9:\"maxlength\";i:128;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:25:\"civicrm_contact.nick_name\";s:13:\"headerPattern\";s:21:\"/n(ick\\s)name|nick$/i\";s:11:\"dataPattern\";s:7:\"/^\\w+$/\";s:6:\"export\";b:1;}s:10:\"is_opt_out\";a:9:{s:4:\"name\";s:10:\"is_opt_out\";s:4:\"type\";i:16;s:5:\"title\";s:24:\"No Bulk Mail (Opted-out)\";s:8:\"required\";b:1;s:6:\"import\";b:1;s:5:\"where\";s:26:\"civicrm_contact.is_opt_out\";s:13:\"headerPattern\";s:0:\"\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:4:\"note\";a:10:{s:4:\"name\";s:4:\"note\";s:4:\"type\";i:32;s:5:\"title\";s:4:\"Note\";s:4:\"rows\";i:4;s:4:\"cols\";i:60;s:6:\"import\";b:1;s:5:\"where\";s:17:\"civicrm_note.note\";s:13:\"headerPattern\";s:15:\"/Note|Comment/i\";s:11:\"dataPattern\";s:2:\"//\";s:6:\"export\";b:1;}s:6:\"openid\";a:12:{s:4:\"name\";s:6:\"openid\";s:4:\"type\";i:2;s:5:\"title\";s:6:\"Openid\";s:9:\"maxlength\";i:255;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:21:\"civicrm_openid.openid\";s:13:\"headerPattern\";s:27:\"/^Open.?ID|u(niq\\w*)?.?ID/i\";s:11:\"dataPattern\";s:15:\"/^[\\w\\/\\:\\.]+$/\";s:6:\"export\";b:1;s:4:\"rule\";s:3:\"url\";s:15:\"hasLocationType\";b:1;}s:5:\"phone\";a:11:{s:4:\"name\";s:5:\"phone\";s:4:\"type\";i:2;s:5:\"title\";s:5:\"Phone\";s:9:\"maxlength\";i:32;s:4:\"size\";i:20;s:6:\"import\";b:1;s:5:\"where\";s:19:\"civicrm_phone.phone\";s:13:\"headerPattern\";s:8:\"/phone/i\";s:11:\"dataPattern\";s:19:\"/^[\\d\\(\\)\\-\\.\\s]+$/\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:11:\"postal_code\";a:11:{s:4:\"name\";s:11:\"postal_code\";s:4:\"type\";i:2;s:5:\"title\";s:11:\"Postal Code\";s:9:\"maxlength\";i:12;s:4:\"size\";i:12;s:6:\"import\";b:1;s:5:\"where\";s:27:\"civicrm_address.postal_code\";s:13:\"headerPattern\";s:13:\"/postal|zip/i\";s:11:\"dataPattern\";s:19:\"/\\d?\\d{4}(-\\d{4})?/\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:18:\"postal_code_suffix\";a:11:{s:4:\"name\";s:18:\"postal_code_suffix\";s:4:\"type\";i:2;s:5:\"title\";s:18:\"Postal Code Suffix\";s:9:\"maxlength\";i:12;s:4:\"size\";i:12;s:6:\"import\";b:1;s:5:\"where\";s:34:\"civicrm_address.postal_code_suffix\";s:13:\"headerPattern\";s:29:\"/p(ostal)\\sc(ode)\\ss(uffix)/i\";s:11:\"dataPattern\";s:19:\"/\\d?\\d{4}(-\\d{4})?/\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:30:\"preferred_communication_method\";a:10:{s:4:\"name\";s:30:\"preferred_communication_method\";s:4:\"type\";i:2;s:5:\"title\";s:30:\"Preferred Communication Method\";s:9:\"maxlength\";i:255;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:46:\"civicrm_contact.preferred_communication_method\";s:13:\"headerPattern\";s:37:\"/^p(ref\\w*\\s)?c(omm\\w*)|( meth\\w*)$/i\";s:11:\"dataPattern\";s:7:\"/^\\w+$/\";s:6:\"export\";b:1;}s:21:\"preferred_mail_format\";a:8:{s:4:\"name\";s:21:\"preferred_mail_format\";s:4:\"type\";i:2;s:5:\"title\";s:21:\"Preferred Mail Format\";s:6:\"import\";b:1;s:5:\"where\";s:37:\"civicrm_contact.preferred_mail_format\";s:13:\"headerPattern\";s:35:\"/^p(ref\\w*\\s)?m(ail\\s)?f(orm\\w*)$/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:14:\"contact_source\";a:10:{s:4:\"name\";s:6:\"source\";s:4:\"type\";i:2;s:5:\"title\";s:22:\"Source of Contact Data\";s:9:\"maxlength\";i:255;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:22:\"civicrm_contact.source\";s:13:\"headerPattern\";s:40:\"/(S(ource\\s)?o(f\\s)?C(ontact\\s)?Data)$/i\";s:11:\"dataPattern\";s:0:\"\";s:6:\"export\";b:1;}s:14:\"state_province\";a:11:{s:4:\"name\";s:4:\"name\";s:4:\"type\";i:2;s:5:\"title\";s:5:\"State\";s:9:\"maxlength\";i:64;s:4:\"size\";i:30;s:6:\"import\";b:1;s:5:\"where\";s:27:\"civicrm_state_province.name\";s:13:\"headerPattern\";s:20:\"/state|prov(ince)?/i\";s:11:\"dataPattern\";s:10:\"/[A-Z]{2}/\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:14:\"street_address\";a:11:{s:4:\"name\";s:14:\"street_address\";s:4:\"type\";i:2;s:5:\"title\";s:14:\"Street Address\";s:9:\"maxlength\";i:96;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:30:\"civicrm_address.street_address\";s:13:\"headerPattern\";s:19:\"/(street|address)/i\";s:11:\"dataPattern\";s:56:\"/^(\\d{1,5}( [0-9A-Za-z]+)+)$|^(P\\.?O\\.\\? Box \\d{1,5})$/i\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:22:\"supplemental_address_1\";a:11:{s:4:\"name\";s:22:\"supplemental_address_1\";s:4:\"type\";i:2;s:5:\"title\";s:22:\"Supplemental Address 1\";s:9:\"maxlength\";i:96;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:38:\"civicrm_address.supplemental_address_1\";s:13:\"headerPattern\";s:38:\"/(supplemental(\\s)?)?address(\\s\\d+)?/i\";s:11:\"dataPattern\";s:33:\"/unit|ap(ar)?t(ment)?\\s(\\d|\\w)+/i\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:22:\"supplemental_address_2\";a:11:{s:4:\"name\";s:22:\"supplemental_address_2\";s:4:\"type\";i:2;s:5:\"title\";s:22:\"Supplemental Address 2\";s:9:\"maxlength\";i:96;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:38:\"civicrm_address.supplemental_address_2\";s:13:\"headerPattern\";s:38:\"/(supplemental(\\s)?)?address(\\s\\d+)?/i\";s:11:\"dataPattern\";s:33:\"/unit|ap(ar)?t(ment)?\\s(\\d|\\w)+/i\";s:6:\"export\";b:1;s:15:\"hasLocationType\";b:1;}s:14:\"user_unique_id\";a:11:{s:4:\"name\";s:14:\"user_unique_id\";s:4:\"type\";i:2;s:5:\"title\";s:18:\"Unique ID (OpenID)\";s:9:\"maxlength\";i:255;s:4:\"size\";i:45;s:6:\"import\";b:1;s:5:\"where\";s:30:\"civicrm_contact.user_unique_id\";s:13:\"headerPattern\";s:29:\"/^Open\\s?ID|u(niq\\w*)?\\s?ID/i\";s:11:\"dataPattern\";s:15:\"/^[\\w\\/\\:\\.]+$/\";s:6:\"export\";b:1;s:4:\"rule\";s:3:\"url\";}}',NULL,NULL,NULL),(45,'contact fields','custom importableFields Pledge_0_0_0_0fc30471','a:0:{}',NULL,NULL,NULL),(46,'contact fields','custom importableFields _0_0_0_0fc30471','a:1:{i:1;a:9:{i:0;s:11:\"Bugzilla ID\";i:1;s:32:\"Additional Communication Handles\";i:2;s:6:\"String\";i:3;s:4:\"Text\";i:4;N;i:5;s:7:\"Contact\";i:6;s:1:\"0\";i:7;N;i:8;s:1:\"0\";}}',NULL,NULL,NULL),(47,'contact fields','custom importableFields Participant_0_0_0_74727a50','a:0:{}',NULL,NULL,NULL),(48,'contact fields','custom importableFields Contribution_0_0_0_74727a50','a:0:{}',NULL,NULL,NULL),(49,'contact fields','custom importableFields Membership_0_0_0_74727a50','a:0:{}',NULL,NULL,NULL),(50,'contact fields','custom importableFields Pledge_0_0_0_74727a50','a:0:{}',NULL,NULL,NULL),(51,'contact fields','custom importableFields Individual_0_0_0_74727a50','a:0:{}',NULL,NULL,NULL),(52,'contact fields','custom importableFields Activity2__0_0_0fc30471','a:0:{}',NULL,NULL,NULL);
/*!40000 ALTER TABLE `civicrm_cache` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_case`
--

DROP TABLE IF EXISTS `civicrm_case`;
CREATE TABLE `civicrm_case` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Unique Case ID',
  `case_type_id` varchar(128) collate utf8_unicode_ci NOT NULL COMMENT 'Id of first case category.',
  `subject` varchar(128) collate utf8_unicode_ci default NULL COMMENT 'Short name of the case.',
  `start_date` date default NULL COMMENT 'Date on which given case starts.',
  `end_date` date default NULL COMMENT 'Date on which given case ends.',
  `details` text collate utf8_unicode_ci COMMENT 'Details about the meeting (agenda, notes, etc).',
  `status_id` int(10) unsigned NOT NULL COMMENT 'Id of case status.',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_case`
--

LOCK TABLES `civicrm_case` WRITE;
/*!40000 ALTER TABLE `civicrm_case` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_case` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_case_activity`
--

DROP TABLE IF EXISTS `civicrm_case_activity`;
CREATE TABLE `civicrm_case_activity` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Unique case-activity association id',
  `case_id` int(10) unsigned NOT NULL COMMENT 'Case ID of case-activity association.',
  `activity_id` int(10) unsigned NOT NULL COMMENT 'Activity ID of case-activity association.',
  PRIMARY KEY  (`id`),
  KEY `UI_case_activity_id` (`case_id`,`activity_id`),
  KEY `FK_civicrm_case_activity_activity_id` (`activity_id`),
  CONSTRAINT `FK_civicrm_case_activity_case_id` FOREIGN KEY (`case_id`) REFERENCES `civicrm_case` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_civicrm_case_activity_activity_id` FOREIGN KEY (`activity_id`) REFERENCES `civicrm_activity` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_case_activity`
--

LOCK TABLES `civicrm_case_activity` WRITE;
/*!40000 ALTER TABLE `civicrm_case_activity` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_case_activity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_case_contact`
--

DROP TABLE IF EXISTS `civicrm_case_contact`;
CREATE TABLE `civicrm_case_contact` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Unique case-contact association id',
  `case_id` int(10) unsigned NOT NULL COMMENT 'Case ID of case-contact association.',
  `contact_id` int(10) unsigned NOT NULL COMMENT 'Contact ID of contact record given case belongs to.',
  PRIMARY KEY  (`id`),
  KEY `UI_case_contact_id` (`case_id`,`contact_id`),
  KEY `FK_civicrm_case_contact_contact_id` (`contact_id`),
  CONSTRAINT `FK_civicrm_case_contact_case_id` FOREIGN KEY (`case_id`) REFERENCES `civicrm_case` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_civicrm_case_contact_contact_id` FOREIGN KEY (`contact_id`) REFERENCES `civicrm_contact` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_case_contact`
--

LOCK TABLES `civicrm_case_contact` WRITE;
/*!40000 ALTER TABLE `civicrm_case_contact` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_case_contact` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_component`
--

DROP TABLE IF EXISTS `civicrm_component`;
CREATE TABLE `civicrm_component` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Component ID',
  `name` varchar(64) collate utf8_unicode_ci NOT NULL COMMENT 'Name of the component.',
  `namespace` varchar(128) collate utf8_unicode_ci default NULL COMMENT 'Path to components main directory in a form of a class\nnamespace.',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_component`
--

LOCK TABLES `civicrm_component` WRITE;
/*!40000 ALTER TABLE `civicrm_component` DISABLE KEYS */;
INSERT INTO `civicrm_component` VALUES (1,'CiviEvent','CRM_Event'),(2,'CiviContribute','CRM_Contribute'),(3,'CiviMember','CRM_Member'),(4,'CiviMail','CRM_Mailing'),(5,'CiviGrant','CRM_Grant'),(6,'CiviPledge','CRM_Pledge');
/*!40000 ALTER TABLE `civicrm_component` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_contact`
--

DROP TABLE IF EXISTS `civicrm_contact`;
CREATE TABLE `civicrm_contact` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Unique Contact ID',
  `contact_type` enum('Individual','Organization','Household') collate utf8_unicode_ci default NULL COMMENT 'Type of Contact.',
  `contact_sub_type` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'May be used to over-ride contact view and edit templates.',
  `do_not_email` tinyint(4) default '0',
  `do_not_phone` tinyint(4) default '0',
  `do_not_mail` tinyint(4) default '0',
  `do_not_trade` tinyint(4) default '0',
  `is_opt_out` tinyint(4) NOT NULL default '0' COMMENT 'Has the contact opted out from receiving all bulk email from the organization or site domain?',
  `legal_identifier` varchar(32) collate utf8_unicode_ci default NULL COMMENT 'May be used for SSN, EIN/TIN, Household ID (census) or other applicable unique legal/government ID.',
  `external_identifier` varchar(32) collate utf8_unicode_ci default NULL COMMENT 'Unique trusted external ID (generally from a legacy app/datasource). Particularly useful for deduping operations.',
  `sort_name` varchar(128) collate utf8_unicode_ci default NULL COMMENT 'Name used for sorting different contact types',
  `display_name` varchar(128) collate utf8_unicode_ci default NULL COMMENT 'Formatted name representing preferred format for display/print/other output.',
  `nick_name` varchar(128) collate utf8_unicode_ci default NULL COMMENT 'Nick Name.',
  `legal_name` varchar(128) collate utf8_unicode_ci default NULL COMMENT 'Legal Name.',
  `home_URL` varchar(128) collate utf8_unicode_ci default NULL COMMENT 'optional "home page" URL for this contact.',
  `image_URL` varchar(128) collate utf8_unicode_ci default NULL COMMENT 'optional URL for preferred image (photo, logo, etc.) to display for this contact.',
  `preferred_communication_method` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'What is the preferred mode of communication.',
  `preferred_mail_format` enum('Text','HTML','Both') collate utf8_unicode_ci default 'Both' COMMENT 'What is the preferred mode of sending an email.',
  `hash` varchar(32) collate utf8_unicode_ci default NULL COMMENT 'Key for validating requests related to this contact.',
  `source` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'where contact come from, e.g. import, donate module insert...',
  `first_name` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'First Name.',
  `middle_name` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'Middle Name.',
  `last_name` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'Last Name.',
  `prefix_id` int(10) unsigned default NULL COMMENT 'Prefix or Title for name (Ms, Mr...). FK to prefix ID',
  `suffix_id` int(10) unsigned default NULL COMMENT 'Suffix for name (Jr, Sr...). FK to suffix ID',
  `greeting_type` enum('Formal','Informal','Honorific','Custom','Other') collate utf8_unicode_ci default NULL COMMENT 'Preferred greeting format.',
  `custom_greeting` varchar(128) collate utf8_unicode_ci default NULL COMMENT 'Custom greeting message.',
  `job_title` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'Job Title',
  `gender_id` int(10) unsigned default NULL COMMENT 'FK to gender ID',
  `birth_date` date default NULL COMMENT 'Date of birth',
  `is_deceased` tinyint(4) default '0',
  `deceased_date` date default NULL COMMENT 'Date of deceased',
  `mail_to_household_id` int(10) unsigned default NULL COMMENT 'OPTIONAL FK to civicrm_contact_household record. If NOT NULL, direct mail communications to household rather than individual location.',
  `household_name` varchar(128) collate utf8_unicode_ci default NULL COMMENT 'Household Name.',
  `primary_contact_id` int(10) unsigned default NULL COMMENT 'Optional FK to Primary Contact for this household.',
  `organization_name` varchar(128) collate utf8_unicode_ci default NULL COMMENT 'Organization Name.',
  `sic_code` varchar(8) collate utf8_unicode_ci default NULL COMMENT 'Standard Industry Classification Code.',
  `user_unique_id` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'the OpenID (or OpenID-style http://username.domain/) unique identifier for this contact mainly used for logging in to CiviCRM',
  `employer_id` int(10) unsigned default NULL COMMENT 'OPTIONAL FK to civicrm_contact record.',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `UI_external_identifier` (`external_identifier`),
  KEY `index_contact_type` (`contact_type`),
  KEY `index_contact_sub_type` (`contact_sub_type`),
  KEY `index_sort_name` (`sort_name`),
  KEY `index_preferred_communication_method` (`preferred_communication_method`),
  KEY `index_hash` (`hash`),
  KEY `index_first_name` (`first_name`),
  KEY `index_last_name` (`last_name`),
  KEY `UI_prefix` (`prefix_id`),
  KEY `UI_suffix` (`suffix_id`),
  KEY `UI_gender` (`gender_id`),
  KEY `index_household_name` (`household_name`),
  KEY `index_organization_name` (`organization_name`),
  KEY `FK_civicrm_contact_mail_to_household_id` (`mail_to_household_id`),
  KEY `FK_civicrm_contact_primary_contact_id` (`primary_contact_id`),
  KEY `FK_civicrm_contact_employer_id` (`employer_id`),
  CONSTRAINT `FK_civicrm_contact_mail_to_household_id` FOREIGN KEY (`mail_to_household_id`) REFERENCES `civicrm_contact` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_civicrm_contact_primary_contact_id` FOREIGN KEY (`primary_contact_id`) REFERENCES `civicrm_contact` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_civicrm_contact_employer_id` FOREIGN KEY (`employer_id`) REFERENCES `civicrm_contact` (`id`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_contact`
--

LOCK TABLES `civicrm_contact` WRITE;
/*!40000 ALTER TABLE `civicrm_contact` DISABLE KEYS */;
INSERT INTO `civicrm_contact` VALUES (1,'Individual',NULL,0,0,0,0,0,NULL,NULL,'mozcrm@staging.chicagotech.org','mozcrm@staging.chicagotech.org',NULL,NULL,NULL,NULL,NULL,'Both','a79f8540af2c8dba50e0e9e3035aa0fd',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2,'Individual',NULL,0,0,0,0,0,NULL,NULL,'jay@mozilla.com','jay@mozilla.com',NULL,NULL,NULL,NULL,NULL,'Both','fd4022b051f820dfe37c29ffadf808d1',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3,'Organization',NULL,0,0,0,0,0,NULL,NULL,'Mozilla Corporation','Mozilla Corporation',NULL,NULL,'http://www.mozilla.com',NULL,'','Both','05e7fa40a883f3fccd415850f4c74752',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Mozilla Corporation',NULL,NULL,NULL),(4,'Organization',NULL,0,0,0,0,0,NULL,NULL,'Haas School of Business, UC Berkeley','Haas School of Business, UC Berkeley',NULL,NULL,'http://haas.berkeley.edu',NULL,'','Both','89ce0dd2358868479345198f27d6e9b8',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Haas School of Business, UC Berkeley',NULL,NULL,NULL),(5,'Individual',NULL,0,0,0,0,0,NULL,NULL,'bottoms, dave','dave bottoms',NULL,NULL,NULL,NULL,NULL,'Both','b12cef4c21e147340a546afebeb98ba6',NULL,'dave',NULL,'bottoms',NULL,NULL,'',NULL,NULL,2,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6,'Individual',NULL,0,0,0,0,0,NULL,NULL,'foo@example.com','foo@example.com',NULL,NULL,NULL,NULL,NULL,'Both','1c69016f1d0e15cd31786365ccc6a081',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `civicrm_contact` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_contribution`
--

DROP TABLE IF EXISTS `civicrm_contribution`;
CREATE TABLE `civicrm_contribution` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Contribution ID',
  `contact_id` int(10) unsigned NOT NULL COMMENT 'FK to Contact ID',
  `solicitor_id` int(10) unsigned default NULL COMMENT 'FK to Solicitor ID',
  `contribution_type_id` int(10) unsigned default NULL COMMENT 'FK to Contribution Type',
  `contribution_page_id` int(10) unsigned default NULL COMMENT 'The Contribution Page which triggered this contribution',
  `payment_instrument_id` int(10) unsigned default NULL COMMENT 'FK to Payment Instrument',
  `receive_date` datetime default NULL COMMENT 'when was gift received',
  `non_deductible_amount` decimal(20,2) default '0.00' COMMENT 'Portion of total amount which is NOT tax deductible. Equal to total_amount for non-deductible contribution types.',
  `total_amount` decimal(20,2) NOT NULL COMMENT 'Total amount of this contribution. Use market value for non-monetary gifts.',
  `fee_amount` decimal(20,2) default NULL COMMENT 'actual processor fee if known - may be 0.',
  `net_amount` decimal(20,2) default NULL COMMENT 'actual funds transfer amount. total less fees. if processor does not report actual fee during transaction, this is set to total_amount.',
  `trxn_id` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'unique transaction id. may be processor id, bank id + trans id, or account number + check number... depending on payment_method',
  `invoice_id` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'unique invoice id, system generated or passed in',
  `currency` varchar(64) collate utf8_unicode_ci NOT NULL COMMENT '3 character string, value derived from payment processor config setting.',
  `cancel_date` datetime default NULL COMMENT 'when was gift cancelled',
  `cancel_reason` text collate utf8_unicode_ci,
  `receipt_date` datetime default NULL COMMENT 'when (if) receipt was sent. populated automatically for online donations w/ automatic receipting',
  `thankyou_date` datetime default NULL COMMENT 'when (if) was donor thanked',
  `source` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Origin of this Contribution.',
  `amount_level` varchar(255) collate utf8_unicode_ci default NULL,
  `contribution_recur_id` int(10) unsigned default NULL COMMENT 'Conditional foreign key to civicrm_contribution_recur id. Each contribution made in connection with a recurring contribution carries a foreign key to the recurring contribution record. This assumes we can track these processor initiated events.',
  `honor_contact_id` int(10) unsigned default NULL COMMENT 'FK to contact ID',
  `is_test` tinyint(4) default '0',
  `is_pay_later` tinyint(4) default '0',
  `contribution_status_id` int(10) unsigned default '1',
  `honor_type_id` int(10) unsigned default NULL COMMENT 'Implicit FK to civicrm_option_value.',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `UI_contrib_trxn_id` (`trxn_id`),
  UNIQUE KEY `UI_contrib_invoice_id` (`invoice_id`),
  KEY `UI_contrib_payment_instrument_id` (`payment_instrument_id`),
  KEY `index_contribution_status` (`contribution_status_id`),
  KEY `received_date` (`receive_date`),
  KEY `FK_civicrm_contribution_contact_id` (`contact_id`),
  KEY `FK_civicrm_contribution_solicitor_id` (`solicitor_id`),
  KEY `FK_civicrm_contribution_contribution_type_id` (`contribution_type_id`),
  KEY `FK_civicrm_contribution_contribution_page_id` (`contribution_page_id`),
  KEY `FK_civicrm_contribution_contribution_recur_id` (`contribution_recur_id`),
  KEY `FK_civicrm_contribution_honor_contact_id` (`honor_contact_id`),
  CONSTRAINT `FK_civicrm_contribution_contact_id` FOREIGN KEY (`contact_id`) REFERENCES `civicrm_contact` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_civicrm_contribution_solicitor_id` FOREIGN KEY (`solicitor_id`) REFERENCES `civicrm_contact` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_civicrm_contribution_contribution_type_id` FOREIGN KEY (`contribution_type_id`) REFERENCES `civicrm_contribution_type` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_civicrm_contribution_contribution_page_id` FOREIGN KEY (`contribution_page_id`) REFERENCES `civicrm_contribution_page` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_civicrm_contribution_contribution_recur_id` FOREIGN KEY (`contribution_recur_id`) REFERENCES `civicrm_contribution_recur` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_civicrm_contribution_honor_contact_id` FOREIGN KEY (`honor_contact_id`) REFERENCES `civicrm_contact` (`id`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_contribution`
--

LOCK TABLES `civicrm_contribution` WRITE;
/*!40000 ALTER TABLE `civicrm_contribution` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_contribution` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_contribution_page`
--

DROP TABLE IF EXISTS `civicrm_contribution_page`;
CREATE TABLE `civicrm_contribution_page` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Contribution Id',
  `title` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Contribution Page title. For top of page display',
  `intro_text` text collate utf8_unicode_ci COMMENT 'Text and html allowed. Displayed below title.',
  `contribution_type_id` int(10) unsigned NOT NULL COMMENT 'default Contribution type assigned to contributions submitted via this page, e.g. Contribution, Campaign Contribution',
  `payment_processor_id` int(10) unsigned default NULL COMMENT 'Payment Processor for this contribution Page ',
  `is_credit_card_only` tinyint(4) default '0' COMMENT 'if true - processing logic must reject transaction at confirmation stage if pay method != credit card',
  `is_monetary` tinyint(4) default '1' COMMENT 'if true - allows real-time monetary transactions otherwise non-monetary transactions',
  `is_recur` tinyint(4) default '0' COMMENT 'if true - allows recurring contributions, valid only for PayPal_Standard',
  `recur_frequency_unit` varchar(128) collate utf8_unicode_ci default NULL COMMENT 'Supported recurring frequency units.',
  `is_recur_interval` tinyint(4) default '0' COMMENT 'if true - supports recurring intervals',
  `is_pay_later` tinyint(4) default '0' COMMENT 'if true - allows the user to send payment directly to the org later',
  `pay_later_text` text collate utf8_unicode_ci COMMENT 'The text displayed to the user in the main form',
  `pay_later_receipt` text collate utf8_unicode_ci COMMENT 'The receipt sent to the user instead of the normal receipt text',
  `is_allow_other_amount` tinyint(4) default '0' COMMENT 'if true, page will include an input text field where user can enter their own amount',
  `default_amount_id` int(10) unsigned default NULL COMMENT 'FK to civicrm_option_value.',
  `min_amount` decimal(20,2) default NULL COMMENT 'if other amounts allowed, user can configure minimum allowed.',
  `max_amount` decimal(20,2) default NULL COMMENT 'if other amounts allowed, user can configure maximum allowed.',
  `goal_amount` decimal(20,2) default NULL COMMENT 'The target goal for this page, allows people to build a goal meter',
  `thankyou_title` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Title for Thank-you page (header title tag, and display at the top of the page).',
  `thankyou_text` text collate utf8_unicode_ci COMMENT 'text and html allowed. displayed above result on success page',
  `thankyou_footer` text collate utf8_unicode_ci COMMENT 'Text and html allowed. displayed at the bottom of the success page. Common usage is to include link(s) to other pages such as tell-a-friend, etc.',
  `is_for_organization` tinyint(4) default '0' COMMENT 'if true, signup is done on behalf of an organization',
  `for_organization` text collate utf8_unicode_ci COMMENT 'This text field is shown when is_for_organization is checked. For example - I am contributing on behalf on an organization.',
  `is_email_receipt` tinyint(4) default '1' COMMENT 'if true, receipt is automatically emailed to contact on success',
  `receipt_from_name` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'FROM email name used for receipts generated by contributions to this contribution page.',
  `receipt_from_email` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'FROM email address used for receipts generated by contributions to this contribution page.',
  `cc_receipt` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'comma-separated list of email addresses to cc each time a receipt is sent',
  `bcc_receipt` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'comma-separated list of email addresses to bcc each time a receipt is sent',
  `receipt_text` text collate utf8_unicode_ci COMMENT 'text to include above standard receipt info on receipt email. emails are text-only, so do not allow html for now',
  `is_active` tinyint(4) default NULL COMMENT 'Is this property active?',
  `footer_text` text collate utf8_unicode_ci COMMENT 'Text and html allowed. Displayed at the bottom of the first page of the contribution wizard.',
  `amount_block_is_active` tinyint(4) default '1' COMMENT 'Is this property active?',
  `honor_block_is_active` tinyint(4) default NULL COMMENT 'Should this contribution have the honor  block enabled?',
  `honor_block_title` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Title for honor block.',
  `honor_block_text` text collate utf8_unicode_ci COMMENT 'text for honor block.',
  `start_date` datetime default NULL COMMENT 'Date and time that this page starts.',
  `end_date` datetime default NULL COMMENT 'Date and time that this page ends. May be NULL if no defined end date/time',
  PRIMARY KEY  (`id`),
  KEY `FK_civicrm_contribution_page_contribution_type_id` (`contribution_type_id`),
  KEY `FK_civicrm_contribution_page_payment_processor_id` (`payment_processor_id`),
  CONSTRAINT `FK_civicrm_contribution_page_contribution_type_id` FOREIGN KEY (`contribution_type_id`) REFERENCES `civicrm_contribution_type` (`id`),
  CONSTRAINT `FK_civicrm_contribution_page_payment_processor_id` FOREIGN KEY (`payment_processor_id`) REFERENCES `civicrm_payment_processor` (`id`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_contribution_page`
--

LOCK TABLES `civicrm_contribution_page` WRITE;
/*!40000 ALTER TABLE `civicrm_contribution_page` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_contribution_page` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_contribution_product`
--

DROP TABLE IF EXISTS `civicrm_contribution_product`;
CREATE TABLE `civicrm_contribution_product` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `product_id` int(10) unsigned NOT NULL,
  `contribution_id` int(10) unsigned NOT NULL,
  `product_option` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Option value selected if applicable - e.g. color, size etc.',
  `quantity` int(11) default NULL,
  `fulfilled_date` date default NULL COMMENT 'Optional. Can be used to record the date this product was fulfilled or shipped.',
  `start_date` date default NULL COMMENT 'Actual start date for a time-delimited premium (subscription, service or membership)',
  `end_date` date default NULL COMMENT 'Actual end date for a time-delimited premium (subscription, service or membership)',
  `comment` text collate utf8_unicode_ci,
  PRIMARY KEY  (`id`),
  KEY `FK_civicrm_contribution_product_contribution_id` (`contribution_id`),
  CONSTRAINT `FK_civicrm_contribution_product_contribution_id` FOREIGN KEY (`contribution_id`) REFERENCES `civicrm_contribution` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_contribution_product`
--

LOCK TABLES `civicrm_contribution_product` WRITE;
/*!40000 ALTER TABLE `civicrm_contribution_product` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_contribution_product` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_contribution_recur`
--

DROP TABLE IF EXISTS `civicrm_contribution_recur`;
CREATE TABLE `civicrm_contribution_recur` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Contribution Recur ID',
  `contact_id` int(10) unsigned NOT NULL COMMENT 'Foreign key to civicrm_contact.id .',
  `amount` decimal(20,2) NOT NULL COMMENT 'Amount to be contributed or charged each recurrence.',
  `frequency_unit` enum('day','week','month','year') collate utf8_unicode_ci default 'month' COMMENT 'Time units for recurrence of payment.',
  `frequency_interval` int(10) unsigned NOT NULL COMMENT 'Number of time units for recurrence of payment.',
  `installments` int(10) unsigned default NULL COMMENT 'Total number of payments to be made. Set this to 0 if this is an open-ended commitment i.e. no set end date.',
  `start_date` datetime NOT NULL COMMENT 'The date the first scheduled recurring contribution occurs.',
  `create_date` datetime NOT NULL COMMENT 'When this recurring contribution record was created.',
  `modified_date` datetime default NULL COMMENT 'Last updated date for this record. mostly the last time a payment was received',
  `cancel_date` datetime default NULL COMMENT 'Date this recurring contribution was cancelled by contributor- if we can get access to it',
  `end_date` datetime default NULL COMMENT 'Date this recurring contribution finished successfully',
  `processor_id` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Possibly needed to store a unique identifier for this recurring payment order - if this is available from the processor??',
  `trxn_id` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'unique transaction id. may be processor id, bank id + trans id, or account number + check number... depending on payment_method',
  `invoice_id` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'unique invoice id, system generated or passed in',
  `contribution_status_id` int(10) unsigned default '1',
  `is_test` tinyint(4) default '0',
  `cycle_day` int(10) unsigned NOT NULL default '1' COMMENT 'Day in the period when the payment should be charged e.g. 1st of month, 15th etc.',
  `next_sched_contribution` datetime default NULL COMMENT 'At Groundspring this was used by the cron job which triggered payments. If we''re not doing that but we know about payments, it might still be useful to store for display to org andor contributors.',
  `failure_count` int(10) unsigned default '0' COMMENT 'Number of failed charge attempts since last success. Business rule could be set to deactivate on more than x failures.',
  `failure_retry_date` datetime default NULL COMMENT 'At Groundspring we set a business rule to retry failed payments every 7 days - and stored the next scheduled attempt date there.',
  `auto_renew` tinyint(4) NOT NULL default '0' COMMENT 'Some systems allow contributor to set a number of installments - but then auto-renew the subscription or commitment if they do not cancel.',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `UI_contrib_trxn_id` (`trxn_id`),
  UNIQUE KEY `UI_contrib_invoice_id` (`invoice_id`),
  KEY `index_contribution_status` (`contribution_status_id`),
  KEY `FK_civicrm_contribution_recur_contact_id` (`contact_id`),
  CONSTRAINT `FK_civicrm_contribution_recur_contact_id` FOREIGN KEY (`contact_id`) REFERENCES `civicrm_contact` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_contribution_recur`
--

LOCK TABLES `civicrm_contribution_recur` WRITE;
/*!40000 ALTER TABLE `civicrm_contribution_recur` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_contribution_recur` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_contribution_type`
--

DROP TABLE IF EXISTS `civicrm_contribution_type`;
CREATE TABLE `civicrm_contribution_type` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Contribution Type ID',
  `name` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'Contribution Type Name.',
  `accounting_code` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'Optional value for mapping contributions to accounting system codes for each type/category of contribution.',
  `description` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Contribution Type Description.',
  `is_deductible` tinyint(4) default '1' COMMENT 'Is this contribution type tax-deductible? If true, contributions of this type may be fully OR partially deductible - non-deductible amount is stored in the Contribution record.',
  `is_reserved` tinyint(4) default NULL COMMENT 'Is this a predefined system object?',
  `is_active` tinyint(4) default NULL COMMENT 'Is this property active?',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `UI_name` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_contribution_type`
--

LOCK TABLES `civicrm_contribution_type` WRITE;
/*!40000 ALTER TABLE `civicrm_contribution_type` DISABLE KEYS */;
INSERT INTO `civicrm_contribution_type` VALUES (1,'Donation',NULL,NULL,1,0,1),(2,'Member Dues',NULL,NULL,1,0,1),(3,'Campaign Contribution',NULL,NULL,0,0,1),(4,'Event Fee',NULL,NULL,0,0,1);
/*!40000 ALTER TABLE `civicrm_contribution_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_contribution_widget`
--

DROP TABLE IF EXISTS `civicrm_contribution_widget`;
CREATE TABLE `civicrm_contribution_widget` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Contribution Id',
  `contribution_page_id` int(10) unsigned default NULL COMMENT 'The Contribution Page which triggered this contribution',
  `is_active` tinyint(4) default NULL COMMENT 'Is this property active?',
  `title` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Widget title.',
  `url_logo` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'URL to Widget logo',
  `button_title` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Button title.',
  `about` text collate utf8_unicode_ci COMMENT 'About description.',
  `url_homepage` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'URL to Homepage.',
  `color_title` varchar(10) collate utf8_unicode_ci default NULL,
  `color_button` varchar(10) collate utf8_unicode_ci default NULL,
  `color_bar` varchar(10) collate utf8_unicode_ci default NULL,
  `color_main_text` varchar(10) collate utf8_unicode_ci default NULL,
  `color_main` varchar(10) collate utf8_unicode_ci default NULL,
  `color_main_bg` varchar(10) collate utf8_unicode_ci default NULL,
  `color_bg` varchar(10) collate utf8_unicode_ci default NULL,
  `color_about_link` varchar(10) collate utf8_unicode_ci default NULL,
  `color_homepage_link` varchar(10) collate utf8_unicode_ci default NULL,
  PRIMARY KEY  (`id`),
  KEY `FK_civicrm_contribution_widget_contribution_page_id` (`contribution_page_id`),
  CONSTRAINT `FK_civicrm_contribution_widget_contribution_page_id` FOREIGN KEY (`contribution_page_id`) REFERENCES `civicrm_contribution_page` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_contribution_widget`
--

LOCK TABLES `civicrm_contribution_widget` WRITE;
/*!40000 ALTER TABLE `civicrm_contribution_widget` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_contribution_widget` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_country`
--

DROP TABLE IF EXISTS `civicrm_country`;
CREATE TABLE `civicrm_country` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Country Id',
  `name` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'Country Name',
  `iso_code` char(2) collate utf8_unicode_ci default NULL COMMENT 'ISO Code',
  `country_code` varchar(4) collate utf8_unicode_ci default NULL COMMENT 'National prefix to be used when dialing TO this country.',
  `idd_prefix` varchar(4) collate utf8_unicode_ci default NULL COMMENT 'International direct dialing prefix from within the country TO another country',
  `ndd_prefix` varchar(4) collate utf8_unicode_ci default NULL COMMENT 'Access prefix to call within a country to a different area',
  `region_id` int(10) unsigned NOT NULL COMMENT 'Foreign key to civicrm_worldregion.id.',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `UI_name_iso_code` (`name`,`iso_code`),
  KEY `FK_civicrm_country_region_id` (`region_id`),
  CONSTRAINT `FK_civicrm_country_region_id` FOREIGN KEY (`region_id`) REFERENCES `civicrm_worldregion` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_country`
--

LOCK TABLES `civicrm_country` WRITE;
/*!40000 ALTER TABLE `civicrm_country` DISABLE KEYS */;
INSERT INTO `civicrm_country` VALUES (1001,'Afghanistan','AF',NULL,NULL,NULL,4),(1002,'Albania','AL',NULL,NULL,NULL,1),(1003,'Algeria','DZ',NULL,NULL,NULL,3),(1004,'American Samoa','AS',NULL,NULL,NULL,2),(1005,'Andorra','AD',NULL,NULL,NULL,1),(1006,'Angola','AO',NULL,NULL,NULL,5),(1007,'Anguilla','AI',NULL,NULL,NULL,2),(1008,'Antarctica','AQ',NULL,NULL,NULL,1),(1009,'Antigua and Barbuda','AG',NULL,NULL,NULL,2),(1010,'Argentina','AR',NULL,NULL,NULL,2),(1011,'Armenia','AM',NULL,NULL,NULL,4),(1012,'Aruba','AW',NULL,NULL,NULL,2),(1013,'Australia','AU',NULL,NULL,NULL,4),(1014,'Austria','AT',NULL,NULL,NULL,1),(1015,'Azerbaijan','AZ',NULL,NULL,NULL,1),(1016,'Bahrain','BH',NULL,NULL,NULL,3),(1017,'Bangladesh','BD',NULL,NULL,NULL,4),(1018,'Barbados','BB',NULL,NULL,NULL,4),(1019,'Belarus','BY',NULL,NULL,NULL,1),(1020,'Belgium','BE',NULL,NULL,NULL,1),(1021,'Belize','BZ',NULL,NULL,NULL,2),(1022,'Benin','BJ',NULL,NULL,NULL,5),(1023,'Bermuda','BM',NULL,NULL,NULL,2),(1024,'Bhutan','BT',NULL,NULL,NULL,4),(1025,'Bolivia','BO',NULL,NULL,NULL,2),(1026,'Bosnia and Herzegovina','BA',NULL,NULL,NULL,1),(1027,'Botswana','BW',NULL,NULL,NULL,5),(1028,'Bouvet Island','BV',NULL,NULL,NULL,1),(1029,'Brazil','BR',NULL,NULL,NULL,2),(1030,'British Indian Ocean Territory','IO',NULL,NULL,NULL,4),(1031,'Virgin Islands, British','VG',NULL,NULL,NULL,2),(1032,'Brunei Darussalam','BN',NULL,NULL,NULL,4),(1033,'Bulgaria','BG',NULL,NULL,NULL,1),(1034,'Burkina Faso','BF',NULL,NULL,NULL,5),(1035,'Myanmar','MM',NULL,NULL,NULL,4),(1036,'Burundi','BI',NULL,NULL,NULL,5),(1037,'Cambodia','KH',NULL,NULL,NULL,4),(1038,'Cameroon','CM',NULL,NULL,NULL,5),(1039,'Canada','CA',NULL,NULL,NULL,2),(1040,'Cape Verde','CV',NULL,NULL,NULL,5),(1041,'Cayman Islands','KY',NULL,NULL,NULL,5),(1042,'Central African Republic','CF',NULL,NULL,NULL,5),(1043,'Chad','TD',NULL,NULL,NULL,5),(1044,'Chile','CL',NULL,NULL,NULL,2),(1045,'China','CN',NULL,NULL,NULL,4),(1046,'Christmas Island','CX',NULL,NULL,NULL,4),(1047,'Cocos (Keeling) Islands','CC',NULL,NULL,NULL,4),(1048,'Colombia','CO',NULL,NULL,NULL,2),(1049,'Comoros','KM',NULL,NULL,NULL,5),(1050,'Congo, The Democratic Republic of the','CD',NULL,NULL,NULL,5),(1051,'Congo','CG',NULL,NULL,NULL,5),(1052,'Cook Islands','CK',NULL,NULL,NULL,4),(1053,'Costa Rica','CR',NULL,NULL,NULL,2),(1054,'Côte d\'Ivoire','CI',NULL,NULL,NULL,5),(1055,'Croatia','HR',NULL,NULL,NULL,1),(1056,'Cuba','CU',NULL,NULL,NULL,2),(1057,'Cyprus','CY',NULL,NULL,NULL,1),(1058,'Czech Republic','CZ',NULL,NULL,NULL,1),(1059,'Denmark','DK',NULL,NULL,NULL,1),(1060,'Djibouti','DJ',NULL,NULL,NULL,5),(1061,'Dominica','DM',NULL,NULL,NULL,2),(1062,'Dominican Republic','DO',NULL,NULL,NULL,2),(1063,'Timor-Leste','TL',NULL,NULL,NULL,4),(1064,'Ecuador','EC',NULL,NULL,NULL,2),(1065,'Egypt','EG',NULL,NULL,NULL,3),(1066,'El Salvador','SV',NULL,NULL,NULL,2),(1067,'Equatorial Guinea','GQ',NULL,NULL,NULL,5),(1068,'Eritrea','ER',NULL,NULL,NULL,5),(1069,'Estonia','EE',NULL,NULL,NULL,1),(1070,'Ethiopia','ET',NULL,NULL,NULL,5),(1072,'Falkland Islands (Malvinas)','FK',NULL,NULL,NULL,2),(1073,'Faroe Islands','FO',NULL,NULL,NULL,1),(1074,'Fiji','FJ',NULL,NULL,NULL,4),(1075,'Finland','FI',NULL,NULL,NULL,1),(1076,'France','FR',NULL,NULL,NULL,1),(1077,'French Guiana','GF',NULL,NULL,NULL,2),(1078,'French Polynesia','PF',NULL,NULL,NULL,4),(1079,'French Southern Territories','TF',NULL,NULL,NULL,1),(1080,'Gabon','GA',NULL,NULL,NULL,5),(1081,'Georgia','GE',NULL,NULL,NULL,4),(1082,'Germany','DE',NULL,NULL,NULL,1),(1083,'Ghana','GH',NULL,NULL,NULL,5),(1084,'Gibraltar','GI',NULL,NULL,NULL,1),(1085,'Greece','GR',NULL,NULL,NULL,1),(1086,'Greenland','GL',NULL,NULL,NULL,2),(1087,'Grenada','GD',NULL,NULL,NULL,2),(1088,'Guadeloupe','GP',NULL,NULL,NULL,2),(1089,'Guam','GU',NULL,NULL,NULL,4),(1090,'Guatemala','GT',NULL,NULL,NULL,2),(1091,'Guinea','GN',NULL,NULL,NULL,5),(1092,'Guinea-Bissau','GW',NULL,NULL,NULL,5),(1093,'Guyana','GY',NULL,NULL,NULL,2),(1094,'Haiti','HT',NULL,NULL,NULL,2),(1095,'Heard Island and McDonald Islands','HM',NULL,NULL,NULL,4),(1096,'Holy See (Vatican City State)','VA',NULL,NULL,NULL,1),(1097,'Honduras','HN',NULL,NULL,NULL,2),(1098,'Hong Kong','HK',NULL,NULL,NULL,4),(1099,'Hungary','HU',NULL,NULL,NULL,1),(1100,'Iceland','IS',NULL,NULL,NULL,1),(1101,'India','IN',NULL,NULL,NULL,4),(1102,'Indonesia','ID',NULL,NULL,NULL,4),(1103,'Iran, Islamic Republic of','IR',NULL,NULL,NULL,3),(1104,'Iraq','IQ',NULL,NULL,NULL,3),(1105,'Ireland','IE',NULL,NULL,NULL,1),(1106,'Israel','IL',NULL,NULL,NULL,3),(1107,'Italy','IT',NULL,NULL,NULL,1),(1108,'Jamaica','JM',NULL,NULL,NULL,2),(1109,'Japan','JP',NULL,NULL,NULL,4),(1110,'Jordan','JO',NULL,NULL,NULL,3),(1111,'Kazakhstan','KZ',NULL,NULL,NULL,1),(1112,'Kenya','KE',NULL,NULL,NULL,5),(1113,'Kiribati','KI',NULL,NULL,NULL,4),(1114,'Korea, Democratic People\'s Republic of','KP',NULL,NULL,NULL,4),(1115,'Korea, Republic of','KR',NULL,NULL,NULL,4),(1116,'Kuwait','KW',NULL,NULL,NULL,3),(1117,'Kyrgyzstan','KG',NULL,NULL,NULL,1),(1118,'Lao People\'s Democratic Republic','LA',NULL,NULL,NULL,4),(1119,'Latvia','LV',NULL,NULL,NULL,1),(1120,'Lebanon','LB',NULL,NULL,NULL,3),(1121,'Lesotho','LS',NULL,NULL,NULL,5),(1122,'Liberia','LR',NULL,NULL,NULL,5),(1123,'Libyan Arab Jamahiriya','LY',NULL,NULL,NULL,3),(1124,'Liechtenstein','LI',NULL,NULL,NULL,1),(1125,'Lithuania','LT',NULL,NULL,NULL,1),(1126,'Luxembourg','LU',NULL,NULL,NULL,1),(1127,'Macao','MO',NULL,NULL,NULL,4),(1128,'Macedonia, Republic of','MK',NULL,NULL,NULL,1),(1129,'Madagascar','MG',NULL,NULL,NULL,5),(1130,'Malawi','MW',NULL,NULL,NULL,5),(1131,'Malaysia','MY',NULL,NULL,NULL,4),(1132,'Maldives','MV',NULL,NULL,NULL,4),(1133,'Mali','ML',NULL,NULL,NULL,5),(1134,'Malta','MT',NULL,NULL,NULL,1),(1135,'Marshall Islands','MH',NULL,NULL,NULL,4),(1136,'Martinique','MQ',NULL,NULL,NULL,2),(1137,'Mauritania','MR',NULL,NULL,NULL,5),(1138,'Mauritius','MU',NULL,NULL,NULL,5),(1139,'Mayotte','YT',NULL,NULL,NULL,5),(1140,'Mexico','MX',NULL,NULL,NULL,2),(1141,'Micronesia, Federated States of','FM',NULL,NULL,NULL,4),(1142,'Moldova','MD',NULL,NULL,NULL,1),(1143,'Monaco','MC',NULL,NULL,NULL,1),(1144,'Mongolia','MN',NULL,NULL,NULL,4),(1145,'Montserrat','MS',NULL,NULL,NULL,2),(1146,'Morocco','MA',NULL,NULL,NULL,3),(1147,'Mozambique','MZ',NULL,NULL,NULL,5),(1148,'Namibia','NA',NULL,NULL,NULL,5),(1149,'Nauru','NR',NULL,NULL,NULL,4),(1150,'Nepal','NP',NULL,NULL,NULL,4),(1151,'Netherlands Antilles','AN',NULL,NULL,NULL,2),(1152,'Netherlands','NL',NULL,NULL,NULL,1),(1153,'New Caledonia','NC',NULL,NULL,NULL,4),(1154,'New Zealand','NZ',NULL,NULL,NULL,4),(1155,'Nicaragua','NI',NULL,NULL,NULL,2),(1156,'Niger','NE',NULL,NULL,NULL,5),(1157,'Nigeria','NG',NULL,NULL,NULL,5),(1158,'Niue','NU',NULL,NULL,NULL,4),(1159,'Norfolk Island','NF',NULL,NULL,NULL,4),(1160,'Northern Mariana Islands','MP',NULL,NULL,NULL,2),(1161,'Norway','NO',NULL,NULL,NULL,1),(1162,'Oman','OM',NULL,NULL,NULL,3),(1163,'Pakistan','PK',NULL,NULL,NULL,4),(1164,'Palau','PW',NULL,NULL,NULL,4),(1165,'Palestinian Territory, Occupied','PS',NULL,NULL,NULL,3),(1166,'Panama','PA',NULL,NULL,NULL,5),(1167,'Papua New Guinea','PG',NULL,NULL,NULL,4),(1168,'Paraguay','PY',NULL,NULL,NULL,2),(1169,'Peru','PE',NULL,NULL,NULL,2),(1170,'Philippines','PH',NULL,NULL,NULL,4),(1171,'Pitcairn','PN',NULL,NULL,NULL,4),(1172,'Poland','PL',NULL,NULL,NULL,1),(1173,'Portugal','PT',NULL,NULL,NULL,1),(1174,'Puerto Rico','PR',NULL,NULL,NULL,2),(1175,'Qatar','QA',NULL,NULL,NULL,3),(1176,'Romania','RO',NULL,NULL,NULL,1),(1177,'Russian Federation','RU',NULL,NULL,NULL,1),(1178,'Rwanda','RW',NULL,NULL,NULL,5),(1179,'Reunion','RE',NULL,NULL,NULL,5),(1180,'Saint Helena','SH',NULL,NULL,NULL,5),(1181,'Saint Kitts and Nevis','KN',NULL,NULL,NULL,2),(1182,'Saint Lucia','LC',NULL,NULL,NULL,2),(1183,'Saint Pierre and Miquelon','PM',NULL,NULL,NULL,2),(1184,'Saint Vincent and the Grenadines','VC',NULL,NULL,NULL,2),(1185,'Samoa','WS',NULL,NULL,NULL,4),(1186,'San Marino','SM',NULL,NULL,NULL,1),(1187,'Saudi Arabia','SA',NULL,NULL,NULL,3),(1188,'Senegal','SN',NULL,NULL,NULL,5),(1189,'Seychelles','SC',NULL,NULL,NULL,5),(1190,'Sierra Leone','SL',NULL,NULL,NULL,5),(1191,'Singapore','SG',NULL,NULL,NULL,4),(1192,'Slovakia','SK',NULL,NULL,NULL,1),(1193,'Slovenia','SI',NULL,NULL,NULL,1),(1194,'Solomon Islands','SB',NULL,NULL,NULL,4),(1195,'Somalia','SO',NULL,NULL,NULL,5),(1196,'South Africa','ZA',NULL,NULL,NULL,5),(1197,'South Georgia and the South Sandwich Islands','GS',NULL,NULL,NULL,2),(1198,'Spain','ES',NULL,NULL,NULL,1),(1199,'Sri Lanka','LK',NULL,NULL,NULL,4),(1200,'Sudan','SD',NULL,NULL,NULL,5),(1201,'Suriname','SR',NULL,NULL,NULL,2),(1202,'Svalbard and Jan Mayen','SJ',NULL,NULL,NULL,1),(1203,'Swaziland','SZ',NULL,NULL,NULL,5),(1204,'Sweden','SE',NULL,NULL,NULL,1),(1205,'Switzerland','CH',NULL,NULL,NULL,1),(1206,'Syrian Arab Republic','SY',NULL,NULL,NULL,3),(1207,'Sao Tome and Principe','ST',NULL,NULL,NULL,5),(1208,'Taiwan','TW',NULL,NULL,NULL,4),(1209,'Tajikistan','TJ',NULL,NULL,NULL,4),(1210,'Tanzania, United Republic of','TZ',NULL,NULL,NULL,5),(1211,'Thailand','TH',NULL,NULL,NULL,4),(1212,'Bahamas','BS',NULL,NULL,NULL,2),(1213,'Gambia','GM',NULL,NULL,NULL,5),(1214,'Togo','TG',NULL,NULL,NULL,5),(1215,'Tokelau','TK',NULL,NULL,NULL,4),(1216,'Tonga','TO',NULL,NULL,NULL,4),(1217,'Trinidad and Tobago','TT',NULL,NULL,NULL,2),(1218,'Tunisia','TN',NULL,NULL,NULL,3),(1219,'Turkey','TR',NULL,NULL,NULL,1),(1220,'Turkmenistan','TM',NULL,NULL,NULL,1),(1221,'Turks and Caicos Islands','TC',NULL,NULL,NULL,2),(1222,'Tuvalu','TV',NULL,NULL,NULL,4),(1223,'Uganda','UG',NULL,NULL,NULL,5),(1224,'Ukraine','UA',NULL,NULL,NULL,1),(1225,'United Arab Emirates','AE',NULL,NULL,NULL,3),(1226,'United Kingdom','GB',NULL,NULL,NULL,1),(1227,'United States Minor Outlying Islands','UM',NULL,NULL,NULL,2),(1228,'United States','US',NULL,NULL,NULL,2),(1229,'Uruguay','UY',NULL,NULL,NULL,2),(1230,'Uzbekistan','UZ',NULL,NULL,NULL,1),(1231,'Vanuatu','VU',NULL,NULL,NULL,4),(1232,'Venezuela','VE',NULL,NULL,NULL,2),(1233,'Viet Nam','VN',NULL,NULL,NULL,4),(1234,'Virgin Islands, U.S.','VI',NULL,NULL,NULL,2),(1235,'Wallis and Futuna','WF',NULL,NULL,NULL,4),(1236,'Western Sahara','EH',NULL,NULL,NULL,3),(1237,'Yemen','YE',NULL,NULL,NULL,3),(1238,'Serbia and Montenegro','CS',NULL,NULL,NULL,1),(1239,'Zambia','ZM',NULL,NULL,NULL,5),(1240,'Zimbabwe','ZW',NULL,NULL,NULL,5),(1241,'Åland Islands','AX',NULL,NULL,NULL,1),(1242,'Serbia','RS',NULL,NULL,NULL,1),(1243,'Montenegro','ME',NULL,NULL,NULL,1),(1244,'Jersey','JE',NULL,NULL,NULL,99),(1245,'Guernsey','GG',NULL,NULL,NULL,99),(1246,'Isle of Man','IM',NULL,NULL,NULL,99);
/*!40000 ALTER TABLE `civicrm_country` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_county`
--

DROP TABLE IF EXISTS `civicrm_county`;
CREATE TABLE `civicrm_county` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'County ID',
  `name` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'Name of County',
  `abbreviation` varchar(4) collate utf8_unicode_ci default NULL COMMENT '2-4 Character Abbreviation of County',
  `state_province_id` int(10) unsigned NOT NULL COMMENT 'ID of State / Province that County belongs',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `UI_name_state_id` (`name`,`state_province_id`),
  KEY `FK_civicrm_county_state_province_id` (`state_province_id`),
  CONSTRAINT `FK_civicrm_county_state_province_id` FOREIGN KEY (`state_province_id`) REFERENCES `civicrm_state_province` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_county`
--

LOCK TABLES `civicrm_county` WRITE;
/*!40000 ALTER TABLE `civicrm_county` DISABLE KEYS */;
INSERT INTO `civicrm_county` VALUES (1,'Alameda',NULL,1004),(2,'Contra Costa',NULL,1004),(3,'Marin',NULL,1004),(4,'San Francisco',NULL,1004),(5,'San Mateo',NULL,1004),(6,'Santa Clara',NULL,1004);
/*!40000 ALTER TABLE `civicrm_county` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_currency`
--

DROP TABLE IF EXISTS `civicrm_currency`;
CREATE TABLE `civicrm_currency` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Currency Id',
  `name` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'Currency Name',
  `symbol` varchar(8) collate utf8_unicode_ci default NULL COMMENT 'Currency Symbol',
  `numeric_code` varchar(3) collate utf8_unicode_ci default NULL COMMENT 'Numeric currency code',
  `full_name` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'Full currency name',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_currency`
--

LOCK TABLES `civicrm_currency` WRITE;
/*!40000 ALTER TABLE `civicrm_currency` DISABLE KEYS */;
INSERT INTO `civicrm_currency` VALUES (1,'AUD','$','036','Australian Dollar'),(2,'CAD','$','124','Canadian Dollar'),(3,'EUR','€','978','Euro'),(4,'GBP','£','826','Pound Sterling'),(5,'ILS','₪','826','New Israeli Shekel'),(6,'INR','₨','356','Indian Rupee'),(7,'JPY','¥','392','Japanese Yen'),(8,'KRW','₩','410','South Korean Won'),(9,'LAK','₭','418','Lao Kip'),(10,'MNT','₮','496','Mongolian Tugrik'),(11,'NGN','₦','566','Nigerian Naira'),(12,'PLN','zł','985','Polish Złoty'),(13,'THB','฿','764','Thai Baht'),(14,'USD','$','840','US Dollar'),(15,'VND','₫','704','Viet Nam Dong'),(16,'ZAR','R','710','South African Rand'),(17,'AED',NULL,'784','UAE Dirham'),(18,'AFN','؋','971','Afghani'),(19,'ALL','Lek','008','Albanian Lek'),(20,'AMD',NULL,'051','Armenian Dram'),(21,'ANG','ƒ','532','Netherlands Antillian Guilder'),(22,'AOA',NULL,'973','Angola Kwanza'),(23,'ARS','$','032','Argentine Peso'),(24,'AWG','ƒ','533','Aruban Guilder'),(25,'AZN','ман','944','Azerbaijanian Manat'),(26,'BAM','KM','977','Convertible Marks'),(27,'BBD','$','052','Barbados Dollar'),(28,'BDT',NULL,'050','Bangladeshi Taka'),(29,'BGN','лв','975','Bulgarian Lev'),(30,'BHD',NULL,'048','Bahraini Dinar'),(31,'BIF',NULL,'108','Burundi Franc'),(32,'BMD','$','060','Bermudian Dollar'),(33,'BND','$','096','Brunei Dollar'),(34,'BOB','$b','068','Boliviano'),(35,'BOV',NULL,'984','Bolivian Mvdol'),(36,'BRL','R$','986','Brazilian Real'),(37,'BSD','$','044','Bahamian Dollar'),(38,'BTN',NULL,'064','Bhutan Ngultrum'),(39,'BWP','P','072','Botswana Pula'),(40,'BYR','p.','974','Belarussian Rouble'),(41,'BZD','BZ$','084','Belize Dollar'),(42,'CDF',NULL,'976','Franc Congolais'),(43,'CHE',NULL,'947','WIR Euro'),(44,'CHF','CHF','756','Swiss Franc'),(45,'CHW',NULL,'948','WIR Franc'),(46,'CLF',NULL,'990','Unidades de fomento'),(47,'CLP','$','152','Chilean Peso'),(48,'CNY','元','156','Chinese Yuan Renminbi'),(49,'COP','$','170','Colombian Peso'),(50,'COU',NULL,'970','Unidad de Valor Real'),(51,'CRC','₡','188','Costa Rican Colon'),(52,'CSD','Дин.','891','Serbian Dinar'),(53,'CUP','₱','192','Cuban Peso'),(54,'CVE',NULL,'132','Cape Verde Escudo'),(55,'CYP','£','196','Cyprus Pound'),(56,'CZK','Kč','203','Czech Koruna'),(57,'DJF',NULL,'262','Djibouti Franc'),(58,'DKK','kr','208','Danish Krone'),(59,'DOP','RD$','214','Dominican Peso'),(60,'DZD',NULL,'012','Algerian Dinar'),(61,'EEK','kr','233','Estonian Kroon'),(62,'EGP','£','818','Egyptian Pound'),(63,'ERN',NULL,'232','Eritrean Nakfa'),(64,'ETB',NULL,'230','Ethiopian Birr'),(65,'FJD','$','242','Fiji Dollar'),(66,'FKP','£','238','Falkland Islands Pound'),(67,'GEL',NULL,'981','Georgian Lari'),(68,'GHC','¢','288','Ghanaian Cedi'),(69,'GIP','£','292','Gibraltar Pound'),(70,'GMD',NULL,'270','Gambian Dalasi'),(71,'GNF',NULL,'324','Guinea Franc'),(72,'GTQ','Q','320','Guatemalan Quetzal'),(73,'GWP',NULL,'624','Guinea-Bissau Peso'),(74,'GYD','$','328','Guyana Dollar'),(75,'HKD','HK$','344','Hong Kong Dollar'),(76,'HNL','L','340','Honduran Lempira'),(77,'HRK','kn','191','Croatian Kuna'),(78,'HTG',NULL,'332','Haitian Gourde'),(79,'HUF','Ft','348','Hungarian Forint'),(80,'IDR','Rp','360','Indonesian Rupiah'),(81,'IQD',NULL,'368','Iraqi Dinar'),(82,'IRR','﷼','364','Iranian Rial'),(83,'ISK','kr','352','Iceland Krona'),(84,'JMD','J$','388','Jamaican Dollar'),(85,'JOD',NULL,'400','Jordanian Dinar'),(86,'KES',NULL,'404','Kenyan Shilling'),(87,'KGS','лв','417','Kyrgyzstan Som'),(88,'KHR','៛','116','Cambodian Riel'),(89,'KMF',NULL,'174','Comoro Franc'),(90,'KPW','₩','408','North Korean Won'),(91,'KWD',NULL,'414','Kuwaiti Dinar'),(92,'KYD','$','136','Cayman Islands Dollar'),(93,'KZT','лв','398','Kazakhstan Tenge'),(94,'LBP','£','422','Lebanese Pound'),(95,'LKR','₨','144','Sri Lanka Rupee'),(96,'LRD','$','430','Liberian Dollar'),(97,'LSL',NULL,'426','Lesotho Loti'),(98,'LTL','Lt','440','Lithuanian Litas'),(99,'LVL','Ls','428','Latvian Lats'),(100,'LYD',NULL,'434','Libyan Dinar'),(101,'MAD',NULL,'504','Moroccan Dirham'),(102,'MDL',NULL,'498','Moldovan Leu'),(103,'MGA',NULL,'969','Malagascy Ariary'),(104,'MKD','ден','807','Macedonian Denar'),(105,'MMK',NULL,'104','Myanmar Kyat'),(106,'MOP',NULL,'446','Macao Pataca'),(107,'MRO',NULL,'478','Mauritanian Ouguiya'),(108,'MTL','Lm','470','Maltese Lira'),(109,'MUR','₨','480','Mauritius Rupee'),(110,'MVR',NULL,'462','Maldive Rufiyaa'),(111,'MWK',NULL,'454','Malawi Kwacha'),(112,'MXN','$','484','Mexican Peso'),(113,'MXV',NULL,'979','Mexican Unidad de Inversion (UID)'),(114,'MYR','RM','458','Malaysian Ringgit'),(115,'MZN','MT','943','Mozambique Metical'),(116,'NAD','$','516','Namibian Dollar'),(117,'NIO','C$','558','Nicaraguan Cordoba Oro'),(118,'NOK','kr','578','Norwegian Krone'),(119,'NPR','₨','524','Nepalese Rupee'),(120,'NZD','$','554','New Zealand Dollar'),(121,'OMR','﷼','512','Rial Omani'),(122,'PAB','B/.','590','Panamanian Balboa'),(123,'PEN','S/.','604','Peruvian Nuevo Sol'),(124,'PGK',NULL,'598','Papua New Guinea Kina'),(125,'PHP','Php','608','Philippine Peso'),(126,'PKR','₨','586','Pakistan Rupee'),(127,'PYG','Gs','600','Paraguay Guarani'),(128,'QAR','﷼','634','Qatari Rial'),(129,'ROL',NULL,'642','Romanian Old Leu'),(130,'RON','lei','946','Romanian New Leu'),(131,'RUB','руб','643','Russian Rouble'),(132,'RWF',NULL,'646','Rwanda Franc'),(133,'SAR','﷼','682','Saudi Riyal'),(134,'SBD','$','090','Solomon Islands Dollar'),(135,'SCR','₨','690','Seychelles Rupee'),(136,'SDD',NULL,'736','Sudanese Dinar'),(137,'SEK','kr','752','Swedish Krona'),(138,'SGD','$','702','Singapore Dollar'),(139,'SHP','£','654','Saint Helena Pound'),(140,'SIT',NULL,'705','Slovenian Tolar'),(141,'SKK','SIT','703','Slovak Koruna'),(142,'SLL',NULL,'694','Leone'),(143,'SOS','S','706','Somali Shilling'),(144,'SRD','$','968','Surinam Dollar'),(145,'STD',NULL,'678','São Tome and Principe Dobra'),(146,'SVC','$','222','El Salvador Colon'),(147,'SYP','£','760','Syrian Pound'),(148,'SZL',NULL,'748','Swaziland Lilangeni'),(149,'TJS',NULL,'972','Tajik Somoni'),(150,'TMM',NULL,'795','Turkmenistan Manat'),(151,'TND',NULL,'788','Tunisian Dinar'),(152,'TOP',NULL,'776','Tongan Pa\'anga'),(153,'TRY','YTL','949','New Turkish Lira'),(154,'TTD','TT$','780','Trinidad and Tobago Dollar'),(155,'TWD','NT$','901','New Taiwan Dollar'),(156,'TZS',NULL,'834','Tanzanian Shilling'),(157,'UAH','₴','980','Ukrainian Hryvnia'),(158,'UGX',NULL,'800','Ugandan Shilling'),(159,'USN',NULL,'997','US Dollar (Next day)'),(160,'USS',NULL,'998','US Dollar (Same day)'),(161,'UYU','$U','858','Peso Uruguayo'),(162,'UZS','лв','860','Uzbekistan Sum'),(163,'VEB','Bs','862','Venezuela Bolivar'),(164,'VUV',NULL,'548','Vanuatu Vatu'),(165,'WST',NULL,'882','Samoan Tala'),(166,'XAF',NULL,'950','CFA Franc BEAC'),(167,'XAG',NULL,'961','Silver'),(168,'XAU',NULL,'959','Gold'),(169,'XBA',NULL,'955','Bond Markets Units European Composite Unit (EURCO)'),(170,'XBB',NULL,'956','European Monetary Unit (E.M.U.-6)'),(171,'XBC',NULL,'957','European Unit of Account 9 (E.U.A.-9)'),(172,'XBD',NULL,'958','European Unit of Account 17 (E.U.A.-17)'),(173,'XCD','$','951','East Caribbean Dollar'),(174,'XDR',NULL,'960','Special Drawing Right'),(175,'XFO',NULL,NULL,'Gold-Franc'),(176,'XFU',NULL,NULL,'UIC-Franc'),(177,'XOF',NULL,'952','CFA Franc BCEAO'),(178,'XPD',NULL,'964','Palladium'),(179,'XPF',NULL,'953','CFP Franc'),(180,'XPT',NULL,'962','Platinum'),(181,'XTS',NULL,'963','Code for testing purposes'),(182,'XXX',NULL,'999','No currency involved'),(183,'YER','﷼','886','Yemeni Rial'),(184,'ZMK',NULL,'894','Zambian Kwacha'),(185,'ZWD','Z$','716','Zimbabwe Dollar');
/*!40000 ALTER TABLE `civicrm_currency` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_custom_field`
--

DROP TABLE IF EXISTS `civicrm_custom_field`;
CREATE TABLE `civicrm_custom_field` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Unique Custom Field ID',
  `custom_group_id` int(10) unsigned NOT NULL COMMENT 'FK to civicrm_custom_group.',
  `label` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Text for form field label (also friendly name for administering this custom property).',
  `data_type` enum('String','Int','Float','Money','Memo','Date','Boolean','StateProvince','Country','File','Link') collate utf8_unicode_ci NOT NULL COMMENT 'Controls location of data storage in extended_data table.',
  `html_type` enum('Text','TextArea','Select','Multi-Select','Radio','CheckBox','Select Date','Select State/Province','Select Country','Multi-Select Country','Multi-Select State/Province','File','Link','RichTextEditor') collate utf8_unicode_ci NOT NULL COMMENT 'HTML types plus several built-in extended types.',
  `default_value` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Use form_options.is_default for field_types which use options.',
  `is_required` tinyint(4) default NULL COMMENT 'Is a value required for this property.',
  `is_searchable` tinyint(4) default NULL COMMENT 'Is this property searchable.',
  `is_search_range` tinyint(4) default '0' COMMENT 'Is this property range searchable.',
  `weight` int(11) NOT NULL default '1' COMMENT 'Controls field display order within an extended property group.',
  `help_pre` text collate utf8_unicode_ci COMMENT 'Description and/or help text to display before this field.',
  `help_post` text collate utf8_unicode_ci COMMENT 'Description and/or help text to display after this field.',
  `mask` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'Optional format instructions for specific field types, like date types.',
  `attributes` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Store collection of type-appropriate attributes, e.g. textarea  needs rows/cols attributes',
  `javascript` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Optional scripting attributes for field.',
  `is_active` tinyint(4) default NULL COMMENT 'Is this property active?',
  `is_view` tinyint(4) default NULL COMMENT 'Is this property set by PHP Code? A code field is viewable but not editable',
  `options_per_line` int(10) unsigned default NULL COMMENT 'number of options per line for checkbox and radio',
  `start_date_years` int(10) unsigned default NULL COMMENT 'Date may be up to start_date_years years prior to tcurrent date  ',
  `end_date_years` int(10) unsigned default NULL COMMENT 'Date may be up to end_date_years years after to tcurrent date ',
  `date_parts` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'which date part included in display ',
  `note_columns` int(10) unsigned default NULL COMMENT ' Number of columns in Note Field ',
  `note_rows` int(10) unsigned default NULL COMMENT ' Number of rows in Note Field ',
  `column_name` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Name of the column that holds the values for this field.',
  `option_group_id` int(10) unsigned default NULL COMMENT 'For elements with options, the option group id that is used',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `UI_label_custom_group_id` (`label`,`custom_group_id`),
  KEY `FK_civicrm_custom_field_custom_group_id` (`custom_group_id`),
  CONSTRAINT `FK_civicrm_custom_field_custom_group_id` FOREIGN KEY (`custom_group_id`) REFERENCES `civicrm_custom_group` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_custom_field`
--

LOCK TABLES `civicrm_custom_field` WRITE;
/*!40000 ALTER TABLE `civicrm_custom_field` DISABLE KEYS */;
INSERT INTO `civicrm_custom_field` VALUES (1,1,'Bugzilla ID','String','Text',NULL,0,1,0,1,NULL,'If you have a Bugzilla (http://bugzilla.mozilla.org) ID, include it here.',NULL,NULL,NULL,1,0,NULL,NULL,NULL,'MdY',60,4,'bugzilla_id_1',NULL);
/*!40000 ALTER TABLE `civicrm_custom_field` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_custom_group`
--

DROP TABLE IF EXISTS `civicrm_custom_group`;
CREATE TABLE `civicrm_custom_group` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Unique Custom Group ID',
  `name` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'Variable name/programmatic handle for this group.',
  `title` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'Friendly Name.',
  `extends` enum('Contact','Individual','Household','Organization','Location','Address','Contribution','Activity','Relationship','Group','Membership','Participant','Event','Grant','Pledge') collate utf8_unicode_ci default 'Contact' COMMENT 'Type of object this group extends (can add other options later e.g. contact_address, etc.).',
  `extends_entity_column_name` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'linking custom group for dynamic object',
  `extends_entity_column_value` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'linking custom group for dynamic object',
  `style` enum('Tab','Inline') collate utf8_unicode_ci default NULL COMMENT 'Visual relationship between this form and its parent.',
  `collapse_display` int(10) unsigned default '0' COMMENT 'Will this group be in collapsed or expanded mode on initial display ?',
  `help_pre` text collate utf8_unicode_ci COMMENT 'Description and/or help text to display before fields in form.',
  `help_post` text collate utf8_unicode_ci COMMENT 'Description and/or help text to display after fields in form.',
  `weight` int(11) NOT NULL default '1' COMMENT 'Controls display order when multiple extended property groups are setup for the same class.',
  `is_active` tinyint(4) default NULL COMMENT 'Is this property active?',
  `table_name` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Name of the table that holds the values for this group.',
  `is_multiple` tinyint(4) default NULL COMMENT 'Does this group hold multiple values?',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `UI_title_extends` (`title`,`extends`),
  UNIQUE KEY `UI_name_extends` (`name`,`extends`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_custom_group`
--

LOCK TABLES `civicrm_custom_group` WRITE;
/*!40000 ALTER TABLE `civicrm_custom_group` DISABLE KEYS */;
INSERT INTO `civicrm_custom_group` VALUES (1,'Additional_Communication_Handles','Additional Communication Handles','Contact',NULL,NULL,'Inline',0,'','',1,1,'civicrm_value_additional_communication_handles_1',0);
/*!40000 ALTER TABLE `civicrm_custom_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_dedupe_rule`
--

DROP TABLE IF EXISTS `civicrm_dedupe_rule`;
CREATE TABLE `civicrm_dedupe_rule` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Unique dedupe rule id',
  `dedupe_rule_group_id` int(10) unsigned NOT NULL COMMENT 'The id of the rule group this rule belongs to',
  `rule_table` varchar(64) collate utf8_unicode_ci NOT NULL COMMENT 'The name of the table this rule is about',
  `rule_field` varchar(64) collate utf8_unicode_ci NOT NULL COMMENT 'The name of the field of the table referenced in rule_table',
  `rule_length` int(10) unsigned default NULL COMMENT 'The lenght of the matching substring',
  `rule_weight` int(11) NOT NULL COMMENT 'The weight of the rule',
  PRIMARY KEY  (`id`),
  KEY `FK_civicrm_dedupe_rule_dedupe_rule_group_id` (`dedupe_rule_group_id`),
  CONSTRAINT `FK_civicrm_dedupe_rule_dedupe_rule_group_id` FOREIGN KEY (`dedupe_rule_group_id`) REFERENCES `civicrm_dedupe_rule_group` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_dedupe_rule`
--

LOCK TABLES `civicrm_dedupe_rule` WRITE;
/*!40000 ALTER TABLE `civicrm_dedupe_rule` DISABLE KEYS */;
INSERT INTO `civicrm_dedupe_rule` VALUES (1,1,'civicrm_contact','first_name',NULL,5),(2,1,'civicrm_contact','last_name',NULL,7),(3,1,'civicrm_email','email',NULL,10),(4,2,'civicrm_contact','organization_name',NULL,10),(5,2,'civicrm_email','email',NULL,10),(6,3,'civicrm_contact','household_name',NULL,10),(7,3,'civicrm_email','email',NULL,10),(8,4,'civicrm_email','email',NULL,10),(9,5,'civicrm_contact','organization_name',NULL,10),(10,5,'civicrm_email','email',NULL,10),(11,6,'civicrm_contact','household_name',NULL,10),(12,6,'civicrm_email','email',NULL,10);
/*!40000 ALTER TABLE `civicrm_dedupe_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_dedupe_rule_group`
--

DROP TABLE IF EXISTS `civicrm_dedupe_rule_group`;
CREATE TABLE `civicrm_dedupe_rule_group` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Unique dedupe rule group id',
  `contact_type` enum('Individual','Organization','Household') collate utf8_unicode_ci default NULL COMMENT 'The type of contacts this group applies to',
  `threshold` int(11) NOT NULL COMMENT 'The weight threshold the sum of the rule weights has to cross to consider two contacts the same',
  `level` enum('Strict','Fuzzy') collate utf8_unicode_ci default NULL COMMENT 'Whether the rule should be used for cases where strict maching of the given contact type is required or a fuzzy one',
  `is_default` tinyint(4) default NULL COMMENT 'Is this a default rule (one rule for every contact type + level combination should be default)',
  `name` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'Name of the rule group',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_dedupe_rule_group`
--

LOCK TABLES `civicrm_dedupe_rule_group` WRITE;
/*!40000 ALTER TABLE `civicrm_dedupe_rule_group` DISABLE KEYS */;
INSERT INTO `civicrm_dedupe_rule_group` VALUES (1,'Individual',20,'Fuzzy',1,NULL),(2,'Organization',10,'Fuzzy',1,NULL),(3,'Household',10,'Fuzzy',1,NULL),(4,'Individual',10,'Strict',1,NULL),(5,'Organization',10,'Strict',1,NULL),(6,'Household',10,'Strict',1,NULL);
/*!40000 ALTER TABLE `civicrm_dedupe_rule_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_discount`
--

DROP TABLE IF EXISTS `civicrm_discount`;
CREATE TABLE `civicrm_discount` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'primary key',
  `entity_table` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'physical tablename for entity being joined to discount, e.g. civicrm_event',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'FK to entity table specified in entity_table column.',
  `option_group_id` int(10) unsigned NOT NULL COMMENT 'FK to civicrm_option_group',
  `start_date` date default NULL COMMENT 'Date when discount starts.',
  `end_date` date default NULL COMMENT 'Date when discount ends.',
  PRIMARY KEY  (`id`),
  KEY `index_entity` (`entity_table`,`entity_id`),
  KEY `index_entity_option_id` (`entity_table`,`entity_id`,`option_group_id`),
  KEY `FK_civicrm_discount_option_group_id` (`option_group_id`),
  CONSTRAINT `FK_civicrm_discount_option_group_id` FOREIGN KEY (`option_group_id`) REFERENCES `civicrm_option_group` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_discount`
--

LOCK TABLES `civicrm_discount` WRITE;
/*!40000 ALTER TABLE `civicrm_discount` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_discount` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_domain`
--

DROP TABLE IF EXISTS `civicrm_domain`;
CREATE TABLE `civicrm_domain` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Domain ID',
  `name` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'Name of Domain / Organization',
  `description` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Description of Domain.',
  `email_name` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'The default email name that is used in the from address for all outgoing emails',
  `email_address` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'The default email address that is used as the from address for all outgoing emails',
  `email_domain` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'The domain from which outgoing email for this domain will appear to originate',
  `email_return_path` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'The domain from which outgoing email for this domain will appear to originate',
  `config_backend` text collate utf8_unicode_ci COMMENT 'Backend configuration.',
  `version` varchar(8) collate utf8_unicode_ci default NULL COMMENT 'The civicrm version this instance is running',
  `loc_block_id` int(10) unsigned default NULL COMMENT 'FK to Location Block ID. This is specifically not an FK to avoid circular constraints',
  `locales` text collate utf8_unicode_ci COMMENT 'list of locales supported by the current db state (NULL for single-lang install)',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `UI_name` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_domain`
--

LOCK TABLES `civicrm_domain` WRITE;
/*!40000 ALTER TABLE `civicrm_domain` DISABLE KEYS */;
INSERT INTO `civicrm_domain` VALUES (1,'Default Domain Name',NULL,'FIXME','info@FIXME.ORG','FIXME.ORG',NULL,'a:80:{s:13:\"userFramework\";s:6:\"Drupal\";s:11:\"initialized\";i:0;s:15:\"DAOFactoryClass\";s:23:\"CRM_Contact_DAO_Factory\";s:17:\"componentRegistry\";O:18:\"CRM_Core_Component\":0:{}s:9:\"inCiviCRM\";b:0;s:5:\"debug\";i:0;s:9:\"backtrace\";i:0;s:9:\"smartyDir\";N;s:10:\"pluginsDir\";N;s:11:\"templateDir\";N;s:12:\"resourceBase\";N;s:9:\"uploadDir\";s:67:\"/srv/projects/moco/htdocs/t-dub/sites/default/files/civicrm/upload/\";s:14:\"imageUploadDir\";s:79:\"/srv/projects/moco/htdocs/t-dub/sites/default/files/civicrm/persist/contribute/\";s:19:\"customFileUploadDir\";s:67:\"/srv/projects/moco/htdocs/t-dub/sites/default/files/civicrm/custom/\";s:14:\"imageUploadURL\";s:90:\"http://moco.internal.chicagotech.org/t-dub/sites/default/files/civicrm/persist/contribute/\";s:12:\"countryLimit\";a:1:{i:0;s:4:\"1228\";}s:13:\"provinceLimit\";a:1:{i:0;s:4:\"1228\";}s:21:\"defaultContactCountry\";s:4:\"1228\";s:15:\"defaultCurrency\";s:3:\"USD\";s:10:\"lcMessages\";s:5:\"en_US\";s:18:\"dateformatDatetime\";s:20:\"%B %E%f, %Y %l:%M %P\";s:14:\"dateformatFull\";s:11:\"%B %E%f, %Y\";s:17:\"dateformatPartial\";s:5:\"%B %Y\";s:14:\"dateformatYear\";s:2:\"%Y\";s:14:\"dateformatTime\";s:8:\"%l:%M %P\";s:16:\"dateformatQfDate\";s:8:\"%b %d %Y\";s:20:\"dateformatQfDatetime\";s:20:\"%b %d %Y, %I : %M %P\";s:18:\"dateformatMonthVar\";s:1:\"M\";s:22:\"datetimeformatMonthVar\";s:1:\"M\";s:21:\"datetimeformatHourVar\";s:1:\"h\";s:15:\"fiscalYearStart\";a:2:{s:1:\"M\";i:1;s:1:\"d\";i:1;}s:11:\"moneyformat\";s:5:\"%c %a\";s:16:\"moneyvalueformat\";s:3:\"%!i\";s:10:\"lcMonetary\";s:5:\"en_US\";s:15:\"currencySymbols\";s:0:\"\";s:21:\"defaultCurrencySymbol\";N;s:14:\"gettextCodeset\";s:5:\"utf-8\";s:13:\"gettextDomain\";s:7:\"civicrm\";s:15:\"outBound_option\";i:0;s:10:\"smtpServer\";s:9:\"localhost\";s:8:\"smtpPort\";i:25;s:8:\"smtpAuth\";b:0;s:12:\"smtpUsername\";N;s:12:\"smtpPassword\";N;s:13:\"sendmail_path\";s:18:\"/usr/sbin/sendmail\";s:13:\"sendmail_args\";s:2:\"-i\";s:20:\"userFrameworkVersion\";s:3:\"6.8\";s:27:\"userFrameworkUsersTableName\";s:5:\"users\";s:24:\"userFrameworkResourceURL\";s:69:\"http://moco.internal.chicagotech.org/t-dub/sites/all/modules/civicrm/\";s:21:\"userFrameworkFrontend\";b:0;s:17:\"maxImportFileSize\";i:1048576;s:14:\"maxAttachments\";i:3;s:7:\"civiHRD\";i:0;s:11:\"mapProvider\";N;s:9:\"mapAPIKey\";N;s:13:\"geocodeMethod\";s:0:\"\";s:12:\"mapGeoCoding\";i:1;s:12:\"versionCheck\";b:1;s:16:\"enableComponents\";a:5:{i:0;s:14:\"CiviContribute\";i:1;s:10:\"CiviPledge\";i:2;s:10:\"CiviMember\";i:3;s:9:\"CiviEvent\";i:4;s:8:\"CiviMail\";}s:18:\"enableComponentIDs\";a:5:{i:0;i:1;i:1;i:6;i:2;i:2;i:3;i:3;i:4;i:4;}s:9:\"enableSSL\";b:0;s:18:\"fatalErrorTemplate\";s:20:\"CRM/common/fatal.tpl\";s:17:\"fatalErrorHandler\";N;s:14:\"legacyEncoding\";s:12:\"Windows-1252\";s:14:\"fieldSeparator\";s:1:\",\";s:17:\"maxLocationBlocks\";i:2;s:15:\"captchaFontPath\";s:25:\"/usr/X11R6/lib/X11/fonts/\";s:11:\"captchaFont\";s:17:\"HelveticaBold.ttf\";s:21:\"includeWildCardInName\";i:1;s:18:\"includeEmailInName\";i:1;s:21:\"includeNickNameInName\";i:0;s:24:\"includeAlphabeticalPager\";i:1;s:20:\"includeOrderByClause\";i:1;s:13:\"oldInputStyle\";i:1;s:11:\"includeDojo\";i:1;s:14:\"formKeyDisable\";b:0;s:13:\"verpSeparator\";s:1:\".\";s:12:\"mailerPeriod\";i:180;s:16:\"mailerSpoolLimit\";i:0;s:16:\"mailerBatchLimit\";i:0;}','2.1.4',1,NULL);
/*!40000 ALTER TABLE `civicrm_domain` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_email`
--

DROP TABLE IF EXISTS `civicrm_email`;
CREATE TABLE `civicrm_email` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Unique Email ID',
  `contact_id` int(10) unsigned default NULL COMMENT 'FK to Contact ID',
  `location_type_id` int(10) unsigned default NULL COMMENT 'Which Location does this email belong to.',
  `email` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'Email address',
  `is_primary` tinyint(4) default '0' COMMENT 'Is this the primary?',
  `is_billing` tinyint(4) default '0' COMMENT 'Is this the billing?',
  `on_hold` tinyint(4) NOT NULL default '0' COMMENT 'Is this address on bounce hold?',
  `is_bulkmail` tinyint(4) NOT NULL default '0' COMMENT 'Is this address for bulk mail ?',
  `hold_date` datetime default NULL COMMENT 'When the address went on bounce hold',
  `reset_date` datetime default NULL COMMENT 'When the address bounce status was last reset',
  PRIMARY KEY  (`id`),
  KEY `index_location_type` (`location_type_id`),
  KEY `UI_email` (`email`),
  KEY `index_is_primary` (`is_primary`),
  KEY `index_is_billing` (`is_billing`),
  KEY `FK_civicrm_email_contact_id` (`contact_id`),
  CONSTRAINT `FK_civicrm_email_contact_id` FOREIGN KEY (`contact_id`) REFERENCES `civicrm_contact` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_email`
--

LOCK TABLES `civicrm_email` WRITE;
/*!40000 ALTER TABLE `civicrm_email` DISABLE KEYS */;
INSERT INTO `civicrm_email` VALUES (1,NULL,1,'domainemail@example.org',0,0,0,0,NULL,NULL),(2,1,1,'mozcrm@staging.chicagotech.org',1,0,0,0,NULL,NULL),(3,2,1,'jay@mozilla.com',1,0,0,0,NULL,NULL),(4,5,1,'dbottoms@mozilla.com',1,0,0,0,NULL,NULL),(5,6,1,'foo@example.com',1,0,0,0,NULL,NULL);
/*!40000 ALTER TABLE `civicrm_email` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_entity_file`
--

DROP TABLE IF EXISTS `civicrm_entity_file`;
CREATE TABLE `civicrm_entity_file` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'primary key',
  `entity_table` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'physical tablename for entity being joined to file, e.g. civicrm_contact',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'FK to entity table specified in entity_table column.',
  `file_id` int(10) unsigned NOT NULL COMMENT 'FK to civicrm_file',
  PRIMARY KEY  (`id`),
  KEY `index_entity` (`entity_table`,`entity_id`),
  KEY `index_entity_file_id` (`entity_table`,`entity_id`,`file_id`),
  KEY `FK_civicrm_entity_file_file_id` (`file_id`),
  CONSTRAINT `FK_civicrm_entity_file_file_id` FOREIGN KEY (`file_id`) REFERENCES `civicrm_file` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_entity_file`
--

LOCK TABLES `civicrm_entity_file` WRITE;
/*!40000 ALTER TABLE `civicrm_entity_file` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_entity_file` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_entity_tag`
--

DROP TABLE IF EXISTS `civicrm_entity_tag`;
CREATE TABLE `civicrm_entity_tag` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'primary key',
  `contact_id` int(10) unsigned NOT NULL COMMENT 'FK to contact table.',
  `tag_id` int(10) unsigned NOT NULL COMMENT 'FK to civicrm_tag',
  PRIMARY KEY  (`id`),
  KEY `FK_civicrm_entity_tag_contact_id` (`contact_id`),
  KEY `FK_civicrm_entity_tag_tag_id` (`tag_id`),
  CONSTRAINT `FK_civicrm_entity_tag_contact_id` FOREIGN KEY (`contact_id`) REFERENCES `civicrm_contact` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_civicrm_entity_tag_tag_id` FOREIGN KEY (`tag_id`) REFERENCES `civicrm_tag` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_entity_tag`
--

LOCK TABLES `civicrm_entity_tag` WRITE;
/*!40000 ALTER TABLE `civicrm_entity_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_entity_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_event`
--

DROP TABLE IF EXISTS `civicrm_event`;
CREATE TABLE `civicrm_event` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Event',
  `title` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Event Title (e.g. Fall Fundraiser Dinner)',
  `summary` text collate utf8_unicode_ci COMMENT 'Brief summary of event. Text and html allowed. Displayed on Event Registration form and can be used on other CMS pages which need an event summary.',
  `description` text collate utf8_unicode_ci COMMENT 'Full description of event. Text and html allowed. Displayed on built-in Event Information screens.',
  `event_type_id` int(10) unsigned default '0' COMMENT 'Event Type ID.Implicit FK to civicrm_option_value where option_group = event_type.',
  `participant_listing_id` int(10) unsigned default '0' COMMENT 'Should we expose the participant list? Implicit FK to civicrm_option_value where option_group = participant_listing.',
  `is_public` tinyint(4) default '1' COMMENT 'Public events will be included in the iCal feeds. Access to private event information may be limited using ACLs.',
  `start_date` datetime default NULL COMMENT 'Date and time that event starts.',
  `end_date` datetime default NULL COMMENT 'Date and time that event ends. May be NULL if no defined end date/time',
  `is_online_registration` tinyint(4) default '0' COMMENT 'If true, include registration link on Event Info page.',
  `registration_link_text` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Text for link to Event Registration form which is displayed on Event Information screen when is_online_registration is true.',
  `registration_start_date` datetime default NULL COMMENT 'Date and time that online registration starts.',
  `registration_end_date` datetime default NULL COMMENT 'Date and time that online registration ends.',
  `max_participants` int(10) unsigned default '0' COMMENT 'Maximum number of registered participants to allow. After max is reached, a custom Event Full message is displayed. If NULL, allow unlimited number of participants.',
  `event_full_text` text collate utf8_unicode_ci COMMENT 'Message to display on Event Information page and INSTEAD OF Event Registration form if maximum participants are signed up. Can include email address/info about getting on a waiting list, etc. Text and html allowed.',
  `is_monetary` tinyint(4) default '0' COMMENT 'Is this a PAID event? If true, one or more fee amounts must be set and a Payment Processor must be configured for Online Event Registration.',
  `contribution_type_id` int(10) unsigned default '0' COMMENT 'Contribution type assigned to paid event registrations for this event. Required if is_monetary is true.',
  `payment_processor_id` int(10) unsigned default NULL COMMENT 'Payment Processor for this Event (if is_monetary is true)',
  `is_map` tinyint(4) default '0' COMMENT 'Include a map block on the Event Information page when geocode info is available and a mapping provider has been specified?',
  `is_active` tinyint(4) default '0' COMMENT 'Is this Event enabled or disabled/cancelled?',
  `fee_label` varchar(255) collate utf8_unicode_ci default NULL,
  `is_show_location` tinyint(4) default '1' COMMENT 'If true, show event location.',
  `loc_block_id` int(10) unsigned default NULL COMMENT 'FK to Location Block ID',
  `default_role_id` int(10) unsigned default '1' COMMENT 'Participant role ID. Implicit FK to civicrm_option_value where option_group = participant_role.',
  PRIMARY KEY  (`id`),
  KEY `index_event_type_id` (`event_type_id`),
  KEY `index_participant_listing_id` (`participant_listing_id`),
  KEY `FK_civicrm_event_payment_processor_id` (`payment_processor_id`),
  KEY `FK_civicrm_event_loc_block_id` (`loc_block_id`),
  CONSTRAINT `FK_civicrm_event_payment_processor_id` FOREIGN KEY (`payment_processor_id`) REFERENCES `civicrm_payment_processor` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_civicrm_event_loc_block_id` FOREIGN KEY (`loc_block_id`) REFERENCES `civicrm_loc_block` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_event`
--

LOCK TABLES `civicrm_event` WRITE;
/*!40000 ALTER TABLE `civicrm_event` DISABLE KEYS */;
INSERT INTO `civicrm_event` VALUES (1,'Campus Reps 2009 Planning',NULL,NULL,4,1,1,'2009-01-12 11:00:00',NULL,1,NULL,NULL,NULL,NULL,NULL,1,1,NULL,1,1,'Mozilla Foundation Donation',1,2,3);
/*!40000 ALTER TABLE `civicrm_event` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_event_page`
--

DROP TABLE IF EXISTS `civicrm_event_page`;
CREATE TABLE `civicrm_event_page` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Event Page ID',
  `event_id` int(10) unsigned NOT NULL COMMENT 'Event which this page belongs to.',
  `intro_text` text collate utf8_unicode_ci COMMENT 'Introductory message for Event Registration page. Text and html allowed. Displayed at the top of Event Registration form.',
  `footer_text` text collate utf8_unicode_ci COMMENT 'Footer message for Event Registration page. Text and html allowed. Displayed at the bottom of Event Registration form.',
  `confirm_title` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Title for Confirmation page.',
  `confirm_text` text collate utf8_unicode_ci COMMENT 'Introductory message for Event Registration page. Text and html allowed. Displayed at the top of Event Registration form.',
  `confirm_footer_text` text collate utf8_unicode_ci COMMENT 'Footer message for Event Registration page. Text and html allowed. Displayed at the bottom of Event Registration form.',
  `is_email_confirm` tinyint(4) default '0' COMMENT 'If true, confirmation is automatically emailed to contact on successful registration.',
  `confirm_email_text` text collate utf8_unicode_ci COMMENT 'text to include above standard event info on confirmation email. emails are text-only, so do not allow html for now',
  `confirm_from_name` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'FROM email name used for confirmation emails.',
  `confirm_from_email` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'FROM email address used for confirmation emails.',
  `cc_confirm` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'comma-separated list of email addresses to cc each time a confirmation is sent',
  `bcc_confirm` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'comma-separated list of email addresses to bcc each time a confirmation is sent',
  `default_fee_id` int(10) unsigned default NULL COMMENT 'FK to civicrm_option_value.',
  `default_discount_id` int(10) unsigned default NULL COMMENT 'FK to civicrm_option_value.',
  `thankyou_title` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Title for ThankYou page.',
  `thankyou_text` text collate utf8_unicode_ci COMMENT 'ThankYou Text.',
  `thankyou_footer_text` text collate utf8_unicode_ci COMMENT 'Footer message.',
  `is_pay_later` tinyint(4) default '0' COMMENT 'if true - allows the user to send payment directly to the org later',
  `pay_later_text` text collate utf8_unicode_ci COMMENT 'The text displayed to the user in the main form',
  `pay_later_receipt` text collate utf8_unicode_ci COMMENT 'The receipt sent to the user instead of the normal receipt text',
  `is_multiple_registrations` tinyint(4) default '0' COMMENT 'if true - allows the user to register multiple participants for event',
  PRIMARY KEY  (`id`),
  KEY `FK_civicrm_event_page_event_id` (`event_id`),
  CONSTRAINT `FK_civicrm_event_page_event_id` FOREIGN KEY (`event_id`) REFERENCES `civicrm_event` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_event_page`
--

LOCK TABLES `civicrm_event_page` WRITE;
/*!40000 ALTER TABLE `civicrm_event_page` DISABLE KEYS */;
INSERT INTO `civicrm_event_page` VALUES (1,1,NULL,NULL,'Confirm Your Registration Information',NULL,NULL,1,NULL,'Mozilla','mozcrm@mozilla.com',NULL,NULL,180,NULL,'Thank You for Registering',NULL,NULL,0,'I will send payment by check',NULL,0);
/*!40000 ALTER TABLE `civicrm_event_page` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_file`
--

DROP TABLE IF EXISTS `civicrm_file`;
CREATE TABLE `civicrm_file` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Unique ID',
  `file_type_id` int(10) unsigned default NULL COMMENT 'Type of file (e.g. Transcript, Income Tax Return, etc). FK to civicrm_option_value.',
  `mime_type` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'mime type of the document',
  `uri` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'uri of the file on disk',
  `document` mediumblob COMMENT 'contents of the document',
  `description` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Additional descriptive text regarding this attachment (optional).',
  `upload_date` datetime default NULL COMMENT 'Date and time that this attachment was uploaded or written to server.',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_file`
--

LOCK TABLES `civicrm_file` WRITE;
/*!40000 ALTER TABLE `civicrm_file` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_file` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_financial_trxn`
--

DROP TABLE IF EXISTS `civicrm_financial_trxn`;
CREATE TABLE `civicrm_financial_trxn` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Gift ID',
  `contribution_id` int(10) unsigned NOT NULL COMMENT 'FK to contribution table.',
  `trxn_date` datetime NOT NULL,
  `trxn_type` enum('Debit','Credit') collate utf8_unicode_ci NOT NULL,
  `total_amount` decimal(20,2) NOT NULL COMMENT 'amount of transaction',
  `fee_amount` decimal(20,2) default NULL COMMENT 'actual processor fee if known - may be 0.',
  `net_amount` decimal(20,2) default NULL COMMENT 'actual funds transfer amount. total less fees. if processor does not report actual fee during transaction, this is set to total_amount.',
  `currency` varchar(64) collate utf8_unicode_ci NOT NULL COMMENT '3 character string, value derived from payment processor config setting.',
  `payment_processor` varchar(64) collate utf8_unicode_ci NOT NULL COMMENT 'derived from Processor setting in civicrm.settings.php.',
  `trxn_id` varchar(255) collate utf8_unicode_ci NOT NULL COMMENT 'unique processor transaction id, bank id + trans id,... depending on payment_method',
  `trxn_result_code` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'processor result code',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `UI_ft_trxn_id` (`trxn_id`),
  KEY `FK_civicrm_financial_trxn_contribution_id` (`contribution_id`),
  CONSTRAINT `FK_civicrm_financial_trxn_contribution_id` FOREIGN KEY (`contribution_id`) REFERENCES `civicrm_contribution` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_financial_trxn`
--

LOCK TABLES `civicrm_financial_trxn` WRITE;
/*!40000 ALTER TABLE `civicrm_financial_trxn` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_financial_trxn` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_grant`
--

DROP TABLE IF EXISTS `civicrm_grant`;
CREATE TABLE `civicrm_grant` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Unique Grant id',
  `contact_id` int(10) unsigned NOT NULL COMMENT 'Contact ID of contact record given grant belongs to.',
  `application_received_date` date default NULL COMMENT 'Date on which grant application was received by donor.',
  `decision_date` date default NULL COMMENT 'Date on which grant decision was made.',
  `money_transfer_date` date default NULL COMMENT 'Date on which grant money transfer was made.',
  `grant_due_date` date default NULL COMMENT 'Date on which grant report is due.',
  `grant_report_received` tinyint(4) default NULL COMMENT 'Yes/No field stating whether grant report was received by donor.',
  `grant_type_id` int(10) unsigned NOT NULL COMMENT 'Id of first case category.',
  `amount_total` decimal(20,2) NOT NULL COMMENT 'Requested grant amount, in default currency.',
  `amount_requested` decimal(20,2) default NULL COMMENT 'Requested grant amount, in original currency (optional).',
  `amount_granted` decimal(20,2) default NULL COMMENT 'Granted amount, in default currency.',
  `rationale` text collate utf8_unicode_ci COMMENT 'Grant rationale.',
  `status_id` int(10) unsigned NOT NULL COMMENT 'Id of Grant status.',
  PRIMARY KEY  (`id`),
  KEY `index_grant_type_id` (`grant_type_id`),
  KEY `index_status_id` (`status_id`),
  KEY `FK_civicrm_grant_contact_id` (`contact_id`),
  CONSTRAINT `FK_civicrm_grant_contact_id` FOREIGN KEY (`contact_id`) REFERENCES `civicrm_contact` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_grant`
--

LOCK TABLES `civicrm_grant` WRITE;
/*!40000 ALTER TABLE `civicrm_grant` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_grant` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_group`
--

DROP TABLE IF EXISTS `civicrm_group`;
CREATE TABLE `civicrm_group` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Group ID',
  `name` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'Internal name of Group.',
  `title` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'Name of Group.',
  `description` text collate utf8_unicode_ci COMMENT 'Optional verbose description of the group.',
  `source` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'Module or process which created this group.',
  `saved_search_id` int(10) unsigned default NULL COMMENT 'FK to saved search table.',
  `is_active` tinyint(4) default NULL COMMENT 'Is this entry active?',
  `visibility` enum('User and User Admin Only','Public User Pages','Public User Pages and Listings') collate utf8_unicode_ci default 'User and User Admin Only' COMMENT 'In what context(s) is this field visible.',
  `where_clause` text collate utf8_unicode_ci COMMENT 'the sql where clause if a saved search acl',
  `select_tables` text collate utf8_unicode_ci COMMENT 'the tables to be included in a select data',
  `where_tables` text collate utf8_unicode_ci COMMENT 'the tables to be included in the count statement',
  `group_type` varchar(128) collate utf8_unicode_ci default NULL COMMENT 'FK to group type',
  `cache_date` datetime default NULL COMMENT 'Date when we created the cache for a smart group',
  `parents` text collate utf8_unicode_ci COMMENT 'IDs of the parent(s)',
  `children` text collate utf8_unicode_ci COMMENT 'IDs of the child(ren)',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `UI_title` (`title`),
  UNIQUE KEY `UI_name` (`name`),
  KEY `index_group_type` (`group_type`),
  KEY `FK_civicrm_group_saved_search_id` (`saved_search_id`),
  CONSTRAINT `FK_civicrm_group_saved_search_id` FOREIGN KEY (`saved_search_id`) REFERENCES `civicrm_saved_search` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_group`
--

LOCK TABLES `civicrm_group` WRITE;
/*!40000 ALTER TABLE `civicrm_group` DISABLE KEYS */;
INSERT INTO `civicrm_group` VALUES (1,'Administrators','Administrators','Contacts in this group are assigned Administrator role permissions.',NULL,NULL,1,'User and User Admin Only',NULL,NULL,NULL,'1',NULL,NULL,NULL),(3,'Affiliate','Affiliate','Affiliate group','OG Sync Group :2:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-3`.group_id IN ( 3 ) AND `civicrm_group_contact-3`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:25:\"`civicrm_group_contact-3`\";s:114:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-3` ON contact_a.id = `civicrm_group_contact-3`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:25:\"`civicrm_group_contact-3`\";s:114:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-3` ON contact_a.id = `civicrm_group_contact-3`.contact_id \";}','2',NULL,NULL,NULL),(4,'Affiliate: Administrator','Affiliate: Administrator','Affiliate group','OG Sync Group ACL :2:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-4`.group_id IN ( 4 ) AND `civicrm_group_contact-4`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:25:\"`civicrm_group_contact-4`\";s:114:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-4` ON contact_a.id = `civicrm_group_contact-4`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:25:\"`civicrm_group_contact-4`\";s:114:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-4` ON contact_a.id = `civicrm_group_contact-4`.contact_id \";}','0',NULL,NULL,NULL),(5,'Build-Release','Build-Release','Build-Release Group','OG Sync Group :3:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-5`.group_id IN ( 5 ) AND `civicrm_group_contact-5`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:25:\"`civicrm_group_contact-5`\";s:114:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-5` ON contact_a.id = `civicrm_group_contact-5`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:25:\"`civicrm_group_contact-5`\";s:114:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-5` ON contact_a.id = `civicrm_group_contact-5`.contact_id \";}','2',NULL,NULL,NULL),(6,'Build-Release: Administrator','Build-Release: Administrator','Build-Release Group','OG Sync Group ACL :3:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-6`.group_id IN ( 6 ) AND `civicrm_group_contact-6`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:25:\"`civicrm_group_contact-6`\";s:114:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-6` ON contact_a.id = `civicrm_group_contact-6`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:25:\"`civicrm_group_contact-6`\";s:114:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-6` ON contact_a.id = `civicrm_group_contact-6`.contact_id \";}','0',NULL,NULL,NULL),(7,'Campus Reps','Campus Reps','Campus Reps','OG Sync Group :4:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-7`.group_id IN ( 7 ) AND `civicrm_group_contact-7`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:25:\"`civicrm_group_contact-7`\";s:114:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-7` ON contact_a.id = `civicrm_group_contact-7`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:25:\"`civicrm_group_contact-7`\";s:114:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-7` ON contact_a.id = `civicrm_group_contact-7`.contact_id \";}','2',NULL,NULL,NULL),(8,'Campus Reps: Administrator','Campus Reps: Administrator','Campus Reps','OG Sync Group ACL :4:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-8`.group_id IN ( 8 ) AND `civicrm_group_contact-8`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:25:\"`civicrm_group_contact-8`\";s:114:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-8` ON contact_a.id = `civicrm_group_contact-8`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:25:\"`civicrm_group_contact-8`\";s:114:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-8` ON contact_a.id = `civicrm_group_contact-8`.contact_id \";}','0',NULL,NULL,NULL),(9,'Client Software Development','Client Software Development','Client Software Development','OG Sync Group :5:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-9`.group_id IN ( 9 ) AND `civicrm_group_contact-9`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:25:\"`civicrm_group_contact-9`\";s:114:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-9` ON contact_a.id = `civicrm_group_contact-9`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:25:\"`civicrm_group_contact-9`\";s:114:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-9` ON contact_a.id = `civicrm_group_contact-9`.contact_id \";}','2',NULL,NULL,NULL),(10,'Client Software Development: Administrator','Client Software Development: Administrator','Client Software Development','OG Sync Group ACL :5:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-10`.group_id IN ( 10 ) AND `civicrm_group_contact-10`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-10`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-10` ON contact_a.id = `civicrm_group_contact-10`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-10`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-10` ON contact_a.id = `civicrm_group_contact-10`.contact_id \";}','0',NULL,NULL,NULL),(11,'Community Development','Community Development','Community Development','OG Sync Group :6:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-11`.group_id IN ( 11 ) AND `civicrm_group_contact-11`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-11`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-11` ON contact_a.id = `civicrm_group_contact-11`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-11`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-11` ON contact_a.id = `civicrm_group_contact-11`.contact_id \";}','2',NULL,NULL,NULL),(12,'Community Development: Administrator','Community Development: Administrator','Community Development','OG Sync Group ACL :6:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-12`.group_id IN ( 12 ) AND `civicrm_group_contact-12`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-12`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-12` ON contact_a.id = `civicrm_group_contact-12`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-12`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-12` ON contact_a.id = `civicrm_group_contact-12`.contact_id \";}','0',NULL,NULL,NULL),(13,'Education','Education','Education','OG Sync Group :7:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-13`.group_id IN ( 13 ) AND `civicrm_group_contact-13`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-13`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-13` ON contact_a.id = `civicrm_group_contact-13`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-13`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-13` ON contact_a.id = `civicrm_group_contact-13`.contact_id \";}','2',NULL,NULL,NULL),(14,'Education: Administrator','Education: Administrator','Education','OG Sync Group ACL :7:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-14`.group_id IN ( 14 ) AND `civicrm_group_contact-14`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-14`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-14` ON contact_a.id = `civicrm_group_contact-14`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-14`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-14` ON contact_a.id = `civicrm_group_contact-14`.contact_id \";}','0',NULL,NULL,NULL),(15,'Evangelism','Evangelism','Evangelism','OG Sync Group :8:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-15`.group_id IN ( 15 ) AND `civicrm_group_contact-15`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-15`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-15` ON contact_a.id = `civicrm_group_contact-15`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-15`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-15` ON contact_a.id = `civicrm_group_contact-15`.contact_id \";}','2',NULL,NULL,NULL),(16,'Evangelism: Administrator','Evangelism: Administrator','Evangelism','OG Sync Group ACL :8:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-16`.group_id IN ( 16 ) AND `civicrm_group_contact-16`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-16`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-16` ON contact_a.id = `civicrm_group_contact-16`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-16`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-16` ON contact_a.id = `civicrm_group_contact-16`.contact_id \";}','0',NULL,NULL,NULL),(17,'Events','Events','Events','OG Sync Group :9:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-17`.group_id IN ( 17 ) AND `civicrm_group_contact-17`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-17`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-17` ON contact_a.id = `civicrm_group_contact-17`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-17`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-17` ON contact_a.id = `civicrm_group_contact-17`.contact_id \";}','2',NULL,NULL,NULL),(18,'Events: Administrator','Events: Administrator','Events','OG Sync Group ACL :9:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-18`.group_id IN ( 18 ) AND `civicrm_group_contact-18`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-18`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-18` ON contact_a.id = `civicrm_group_contact-18`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-18`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-18` ON contact_a.id = `civicrm_group_contact-18`.contact_id \";}','0',NULL,NULL,NULL),(19,'Graphic Design','Graphic Design','Graphic Design','OG Sync Group :10:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-19`.group_id IN ( 19 ) AND `civicrm_group_contact-19`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-19`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-19` ON contact_a.id = `civicrm_group_contact-19`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-19`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-19` ON contact_a.id = `civicrm_group_contact-19`.contact_id \";}','2',NULL,NULL,NULL),(20,'Graphic Design: Administrator','Graphic Design: Administrator','Graphic Design','OG Sync Group ACL :10:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-20`.group_id IN ( 20 ) AND `civicrm_group_contact-20`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-20`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-20` ON contact_a.id = `civicrm_group_contact-20`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-20`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-20` ON contact_a.id = `civicrm_group_contact-20`.contact_id \";}','0',NULL,NULL,NULL),(21,'Information Technology','Information Technology','Information Technology','OG Sync Group :11:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-21`.group_id IN ( 21 ) AND `civicrm_group_contact-21`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-21`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-21` ON contact_a.id = `civicrm_group_contact-21`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-21`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-21` ON contact_a.id = `civicrm_group_contact-21`.contact_id \";}','2',NULL,NULL,NULL),(22,'Information Technology: Administrator','Information Technology: Administrator','Information Technology','OG Sync Group ACL :11:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-22`.group_id IN ( 22 ) AND `civicrm_group_contact-22`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-22`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-22` ON contact_a.id = `civicrm_group_contact-22`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-22`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-22` ON contact_a.id = `civicrm_group_contact-22`.contact_id \";}','0',NULL,NULL,NULL),(23,'Legal Support','Legal Support','Legal Support','OG Sync Group :12:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-23`.group_id IN ( 23 ) AND `civicrm_group_contact-23`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-23`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-23` ON contact_a.id = `civicrm_group_contact-23`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-23`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-23` ON contact_a.id = `civicrm_group_contact-23`.contact_id \";}','2',NULL,NULL,NULL),(24,'Legal Support: Administrator','Legal Support: Administrator','Legal Support','OG Sync Group ACL :12:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-24`.group_id IN ( 24 ) AND `civicrm_group_contact-24`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-24`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-24` ON contact_a.id = `civicrm_group_contact-24`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-24`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-24` ON contact_a.id = `civicrm_group_contact-24`.contact_id \";}','0',NULL,NULL,NULL),(25,'Marketing - General','Marketing - General','Marketing - General','OG Sync Group :13:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-25`.group_id IN ( 25 ) AND `civicrm_group_contact-25`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-25`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-25` ON contact_a.id = `civicrm_group_contact-25`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-25`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-25` ON contact_a.id = `civicrm_group_contact-25`.contact_id \";}','2',NULL,NULL,NULL),(26,'Marketing - General: Administrator','Marketing - General: Administrator','Marketing - General','OG Sync Group ACL :13:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-26`.group_id IN ( 26 ) AND `civicrm_group_contact-26`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-26`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-26` ON contact_a.id = `civicrm_group_contact-26`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-26`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-26` ON contact_a.id = `civicrm_group_contact-26`.contact_id \";}','0',NULL,NULL,NULL),(27,'Mozilla Labs','Mozilla Labs','Mozilla Labs','OG Sync Group :14:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-27`.group_id IN ( 27 ) AND `civicrm_group_contact-27`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-27`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-27` ON contact_a.id = `civicrm_group_contact-27`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-27`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-27` ON contact_a.id = `civicrm_group_contact-27`.contact_id \";}','2',NULL,NULL,NULL),(28,'Mozilla Labs: Administrator','Mozilla Labs: Administrator','Mozilla Labs','OG Sync Group ACL :14:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-28`.group_id IN ( 28 ) AND `civicrm_group_contact-28`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-28`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-28` ON contact_a.id = `civicrm_group_contact-28`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-28`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-28` ON contact_a.id = `civicrm_group_contact-28`.contact_id \";}','0',NULL,NULL,NULL),(29,'Partner - Distribution','Partner - Distribution','Partner - Distribution','OG Sync Group :15:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-29`.group_id IN ( 29 ) AND `civicrm_group_contact-29`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-29`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-29` ON contact_a.id = `civicrm_group_contact-29`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-29`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-29` ON contact_a.id = `civicrm_group_contact-29`.contact_id \";}','2',NULL,NULL,NULL),(30,'Partner - Distribution: Administrator','Partner - Distribution: Administrator','Partner - Distribution','OG Sync Group ACL :15:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-30`.group_id IN ( 30 ) AND `civicrm_group_contact-30`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-30`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-30` ON contact_a.id = `civicrm_group_contact-30`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-30`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-30` ON contact_a.id = `civicrm_group_contact-30`.contact_id \";}','0',NULL,NULL,NULL),(31,'Partner - Technology','Partner - Technology','Partner - Technology','OG Sync Group :16:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-31`.group_id IN ( 31 ) AND `civicrm_group_contact-31`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-31`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-31` ON contact_a.id = `civicrm_group_contact-31`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-31`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-31` ON contact_a.id = `civicrm_group_contact-31`.contact_id \";}','2',NULL,NULL,NULL),(32,'Partner - Technology: Administrator','Partner - Technology: Administrator','Partner - Technology','OG Sync Group ACL :16:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-32`.group_id IN ( 32 ) AND `civicrm_group_contact-32`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-32`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-32` ON contact_a.id = `civicrm_group_contact-32`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-32`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-32` ON contact_a.id = `civicrm_group_contact-32`.contact_id \";}','0',NULL,NULL,NULL),(33,'Partner Relations','Partner Relations','Partner Relations','OG Sync Group :17:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-33`.group_id IN ( 33 ) AND `civicrm_group_contact-33`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-33`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-33` ON contact_a.id = `civicrm_group_contact-33`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-33`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-33` ON contact_a.id = `civicrm_group_contact-33`.contact_id \";}','2',NULL,NULL,NULL),(34,'Partner Relations: Administrator','Partner Relations: Administrator','Partner Relations','OG Sync Group ACL :17:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-34`.group_id IN ( 34 ) AND `civicrm_group_contact-34`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-34`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-34` ON contact_a.id = `civicrm_group_contact-34`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-34`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-34` ON contact_a.id = `civicrm_group_contact-34`.contact_id \";}','0',NULL,NULL,NULL),(35,'Product Managment','Product Managment','Product Managment','OG Sync Group :18:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-35`.group_id IN ( 35 ) AND `civicrm_group_contact-35`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-35`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-35` ON contact_a.id = `civicrm_group_contact-35`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-35`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-35` ON contact_a.id = `civicrm_group_contact-35`.contact_id \";}','2',NULL,NULL,NULL),(36,'Product Managment: Administrator','Product Managment: Administrator','Product Managment','OG Sync Group ACL :18:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-36`.group_id IN ( 36 ) AND `civicrm_group_contact-36`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-36`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-36` ON contact_a.id = `civicrm_group_contact-36`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-36`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-36` ON contact_a.id = `civicrm_group_contact-36`.contact_id \";}','0',NULL,NULL,NULL),(37,'Public Relations','Public Relations','Public Relations','OG Sync Group :19:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-37`.group_id IN ( 37 ) AND `civicrm_group_contact-37`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-37`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-37` ON contact_a.id = `civicrm_group_contact-37`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-37`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-37` ON contact_a.id = `civicrm_group_contact-37`.contact_id \";}','2',NULL,NULL,NULL),(38,'Public Relations: Administrator','Public Relations: Administrator','Public Relations','OG Sync Group ACL :19:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-38`.group_id IN ( 38 ) AND `civicrm_group_contact-38`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-38`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-38` ON contact_a.id = `civicrm_group_contact-38`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-38`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-38` ON contact_a.id = `civicrm_group_contact-38`.contact_id \";}','0',NULL,NULL,NULL),(39,'Quality Assurance','Quality Assurance','Quality Assurance','OG Sync Group :20:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-39`.group_id IN ( 39 ) AND `civicrm_group_contact-39`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-39`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-39` ON contact_a.id = `civicrm_group_contact-39`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-39`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-39` ON contact_a.id = `civicrm_group_contact-39`.contact_id \";}','2',NULL,NULL,NULL),(40,'Quality Assurance: Administrator','Quality Assurance: Administrator','Quality Assurance','OG Sync Group ACL :20:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-40`.group_id IN ( 40 ) AND `civicrm_group_contact-40`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-40`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-40` ON contact_a.id = `civicrm_group_contact-40`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-40`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-40` ON contact_a.id = `civicrm_group_contact-40`.contact_id \";}','0',NULL,NULL,NULL),(41,'User Experience','User Experience','User Experience','OG Sync Group :21:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-41`.group_id IN ( 41 ) AND `civicrm_group_contact-41`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-41`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-41` ON contact_a.id = `civicrm_group_contact-41`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-41`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-41` ON contact_a.id = `civicrm_group_contact-41`.contact_id \";}','2',NULL,NULL,NULL),(42,'User Experience: Administrator','User Experience: Administrator','User Experience','OG Sync Group ACL :21:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-42`.group_id IN ( 42 ) AND `civicrm_group_contact-42`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-42`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-42` ON contact_a.id = `civicrm_group_contact-42`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-42`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-42` ON contact_a.id = `civicrm_group_contact-42`.contact_id \";}','0',NULL,NULL,NULL),(43,'User Support','User Support','User Support','OG Sync Group :22:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-43`.group_id IN ( 43 ) AND `civicrm_group_contact-43`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-43`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-43` ON contact_a.id = `civicrm_group_contact-43`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-43`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-43` ON contact_a.id = `civicrm_group_contact-43`.contact_id \";}','2',NULL,NULL,NULL),(44,'User Support: Administrator','User Support: Administrator','User Support','OG Sync Group ACL :22:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-44`.group_id IN ( 44 ) AND `civicrm_group_contact-44`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-44`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-44` ON contact_a.id = `civicrm_group_contact-44`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-44`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-44` ON contact_a.id = `civicrm_group_contact-44`.contact_id \";}','0',NULL,NULL,NULL),(45,'Web Development','Web Development','Web Development','OG Sync Group :37:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-45`.group_id IN ( 45 ) AND `civicrm_group_contact-45`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-45`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-45` ON contact_a.id = `civicrm_group_contact-45`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-45`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-45` ON contact_a.id = `civicrm_group_contact-45`.contact_id \";}','2',NULL,NULL,NULL),(46,'Web Development: Administrator','Web Development: Administrator','Web Development','OG Sync Group ACL :37:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-46`.group_id IN ( 46 ) AND `civicrm_group_contact-46`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-46`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-46` ON contact_a.id = `civicrm_group_contact-46`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-46`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-46` ON contact_a.id = `civicrm_group_contact-46`.contact_id \";}','0',NULL,NULL,NULL),(47,'Accessibility','Accessibility','Accessibility','OG Sync Group :24:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-47`.group_id IN ( 47 ) AND `civicrm_group_contact-47`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-47`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-47` ON contact_a.id = `civicrm_group_contact-47`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-47`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-47` ON contact_a.id = `civicrm_group_contact-47`.contact_id \";}','2',NULL,NULL,NULL),(48,'Accessibility: Administrator','Accessibility: Administrator','Accessibility','OG Sync Group ACL :24:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-48`.group_id IN ( 48 ) AND `civicrm_group_contact-48`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-48`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-48` ON contact_a.id = `civicrm_group_contact-48`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-48`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-48` ON contact_a.id = `civicrm_group_contact-48`.contact_id \";}','0',NULL,NULL,NULL),(49,'Add-ons','Add-ons','Add-ons','OG Sync Group :25:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-49`.group_id IN ( 49 ) AND `civicrm_group_contact-49`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-49`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-49` ON contact_a.id = `civicrm_group_contact-49`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-49`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-49` ON contact_a.id = `civicrm_group_contact-49`.contact_id \";}','2',NULL,NULL,NULL),(50,'Add-ons: Administrator','Add-ons: Administrator','Add-ons','OG Sync Group ACL :25:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-50`.group_id IN ( 50 ) AND `civicrm_group_contact-50`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-50`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-50` ON contact_a.id = `civicrm_group_contact-50`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-50`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-50` ON contact_a.id = `civicrm_group_contact-50`.contact_id \";}','0',NULL,NULL,NULL),(51,'Calendar','Calendar','Calendar','OG Sync Group :26:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-51`.group_id IN ( 51 ) AND `civicrm_group_contact-51`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-51`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-51` ON contact_a.id = `civicrm_group_contact-51`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-51`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-51` ON contact_a.id = `civicrm_group_contact-51`.contact_id \";}','2',NULL,NULL,NULL),(52,'Calendar: Administrator','Calendar: Administrator','Calendar','OG Sync Group ACL :26:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-52`.group_id IN ( 52 ) AND `civicrm_group_contact-52`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-52`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-52` ON contact_a.id = `civicrm_group_contact-52`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-52`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-52` ON contact_a.id = `civicrm_group_contact-52`.contact_id \";}','0',NULL,NULL,NULL),(53,'Camino','Camino','Camino','OG Sync Group :27:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-53`.group_id IN ( 53 ) AND `civicrm_group_contact-53`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-53`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-53` ON contact_a.id = `civicrm_group_contact-53`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-53`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-53` ON contact_a.id = `civicrm_group_contact-53`.contact_id \";}','2',NULL,NULL,NULL),(54,'Camino: Administrator','Camino: Administrator','Camino','OG Sync Group ACL :27:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-54`.group_id IN ( 54 ) AND `civicrm_group_contact-54`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-54`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-54` ON contact_a.id = `civicrm_group_contact-54`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-54`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-54` ON contact_a.id = `civicrm_group_contact-54`.contact_id \";}','0',NULL,NULL,NULL),(55,'Embedding Mozilla','Embedding Mozilla','Embedding Mozilla','OG Sync Group :28:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-55`.group_id IN ( 55 ) AND `civicrm_group_contact-55`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-55`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-55` ON contact_a.id = `civicrm_group_contact-55`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-55`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-55` ON contact_a.id = `civicrm_group_contact-55`.contact_id \";}','2',NULL,NULL,NULL),(56,'Embedding Mozilla: Administrator','Embedding Mozilla: Administrator','Embedding Mozilla','OG Sync Group ACL :28:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-56`.group_id IN ( 56 ) AND `civicrm_group_contact-56`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-56`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-56` ON contact_a.id = `civicrm_group_contact-56`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-56`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-56` ON contact_a.id = `civicrm_group_contact-56`.contact_id \";}','0',NULL,NULL,NULL),(57,'Firefox','Firefox','Firefox','OG Sync Group :29:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-57`.group_id IN ( 57 ) AND `civicrm_group_contact-57`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-57`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-57` ON contact_a.id = `civicrm_group_contact-57`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-57`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-57` ON contact_a.id = `civicrm_group_contact-57`.contact_id \";}','2',NULL,NULL,NULL),(58,'Firefox: Administrator','Firefox: Administrator','Firefox','OG Sync Group ACL :29:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-58`.group_id IN ( 58 ) AND `civicrm_group_contact-58`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-58`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-58` ON contact_a.id = `civicrm_group_contact-58`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-58`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-58` ON contact_a.id = `civicrm_group_contact-58`.contact_id \";}','0',NULL,NULL,NULL),(59,'Localizer','Localizer','Localizer','OG Sync Group :30:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-59`.group_id IN ( 59 ) AND `civicrm_group_contact-59`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-59`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-59` ON contact_a.id = `civicrm_group_contact-59`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-59`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-59` ON contact_a.id = `civicrm_group_contact-59`.contact_id \";}','2',NULL,NULL,NULL),(60,'Localizer: Administrator','Localizer: Administrator','Localizer','OG Sync Group ACL :30:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-60`.group_id IN ( 60 ) AND `civicrm_group_contact-60`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-60`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-60` ON contact_a.id = `civicrm_group_contact-60`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-60`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-60` ON contact_a.id = `civicrm_group_contact-60`.contact_id \";}','0',NULL,NULL,NULL),(61,'Mobile','Mobile','Mobile','OG Sync Group :31:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-61`.group_id IN ( 61 ) AND `civicrm_group_contact-61`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-61`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-61` ON contact_a.id = `civicrm_group_contact-61`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-61`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-61` ON contact_a.id = `civicrm_group_contact-61`.contact_id \";}','2',NULL,NULL,NULL),(62,'Mobile: Administrator','Mobile: Administrator','Mobile','OG Sync Group ACL :31:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-62`.group_id IN ( 62 ) AND `civicrm_group_contact-62`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-62`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-62` ON contact_a.id = `civicrm_group_contact-62`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-62`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-62` ON contact_a.id = `civicrm_group_contact-62`.contact_id \";}','0',NULL,NULL,NULL),(63,'Mozilla Platform','Mozilla Platform','Mozilla Platform','OG Sync Group :32:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-63`.group_id IN ( 63 ) AND `civicrm_group_contact-63`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-63`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-63` ON contact_a.id = `civicrm_group_contact-63`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-63`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-63` ON contact_a.id = `civicrm_group_contact-63`.contact_id \";}','2',NULL,NULL,NULL),(64,'Mozilla Platform: Administrator','Mozilla Platform: Administrator','Mozilla Platform','OG Sync Group ACL :32:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-64`.group_id IN ( 64 ) AND `civicrm_group_contact-64`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-64`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-64` ON contact_a.id = `civicrm_group_contact-64`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-64`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-64` ON contact_a.id = `civicrm_group_contact-64`.contact_id \";}','0',NULL,NULL,NULL),(65,'Penelope','Penelope','Penelope','OG Sync Group :33:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-65`.group_id IN ( 65 ) AND `civicrm_group_contact-65`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-65`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-65` ON contact_a.id = `civicrm_group_contact-65`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-65`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-65` ON contact_a.id = `civicrm_group_contact-65`.contact_id \";}','2',NULL,NULL,NULL),(66,'Penelope: Administrator','Penelope: Administrator','Penelope','OG Sync Group ACL :33:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-66`.group_id IN ( 66 ) AND `civicrm_group_contact-66`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-66`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-66` ON contact_a.id = `civicrm_group_contact-66`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-66`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-66` ON contact_a.id = `civicrm_group_contact-66`.contact_id \";}','0',NULL,NULL,NULL),(67,'Potential Contributor','Potential Contributor','Potential Contributor','OG Sync Group :34:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-67`.group_id IN ( 67 ) AND `civicrm_group_contact-67`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-67`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-67` ON contact_a.id = `civicrm_group_contact-67`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-67`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-67` ON contact_a.id = `civicrm_group_contact-67`.contact_id \";}','2',NULL,NULL,NULL),(68,'Potential Contributor: Administrator','Potential Contributor: Administrator','Potential Contributor','OG Sync Group ACL :34:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-68`.group_id IN ( 68 ) AND `civicrm_group_contact-68`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-68`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-68` ON contact_a.id = `civicrm_group_contact-68`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-68`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-68` ON contact_a.id = `civicrm_group_contact-68`.contact_id \";}','0',NULL,NULL,NULL),(69,'Security','Security','Security','OG Sync Group :35:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-69`.group_id IN ( 69 ) AND `civicrm_group_contact-69`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-69`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-69` ON contact_a.id = `civicrm_group_contact-69`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-69`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-69` ON contact_a.id = `civicrm_group_contact-69`.contact_id \";}','2',NULL,NULL,NULL),(70,'Security: Administrator','Security: Administrator','Security','OG Sync Group ACL :35:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-70`.group_id IN ( 70 ) AND `civicrm_group_contact-70`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-70`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-70` ON contact_a.id = `civicrm_group_contact-70`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-70`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-70` ON contact_a.id = `civicrm_group_contact-70`.contact_id \";}','0',NULL,NULL,NULL),(71,'Thunderbird','Thunderbird','Thunderbird','OG Sync Group :36:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-71`.group_id IN ( 71 ) AND `civicrm_group_contact-71`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-71`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-71` ON contact_a.id = `civicrm_group_contact-71`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-71`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-71` ON contact_a.id = `civicrm_group_contact-71`.contact_id \";}','2',NULL,NULL,NULL),(72,'Thunderbird: Administrator','Thunderbird: Administrator','Thunderbird','OG Sync Group ACL :36:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-72`.group_id IN ( 72 ) AND `civicrm_group_contact-72`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-72`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-72` ON contact_a.id = `civicrm_group_contact-72`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-72`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-72` ON contact_a.id = `civicrm_group_contact-72`.contact_id \";}','0',NULL,NULL,NULL),(73,'Web Standards','Web Standards','Web Standards','OG Sync Group :38:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-73`.group_id IN ( 73 ) AND `civicrm_group_contact-73`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-73`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-73` ON contact_a.id = `civicrm_group_contact-73`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-73`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-73` ON contact_a.id = `civicrm_group_contact-73`.contact_id \";}','2',NULL,NULL,NULL),(74,'Web Standards: Administrator','Web Standards: Administrator','Web Standards','OG Sync Group ACL :38:',NULL,1,'User and User Admin Only',' ( `civicrm_group_contact-74`.group_id IN ( 74 ) AND `civicrm_group_contact-74`.status IN (\"Added\") ) ','a:10:{s:15:\"civicrm_contact\";i:1;s:15:\"civicrm_address\";i:1;s:22:\"civicrm_state_province\";i:1;s:15:\"civicrm_country\";i:1;s:13:\"civicrm_email\";i:1;s:13:\"civicrm_phone\";i:1;s:10:\"civicrm_im\";i:1;s:19:\"civicrm_worldregion\";i:1;s:26:\"`civicrm_group_contact-74`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-74` ON contact_a.id = `civicrm_group_contact-74`.contact_id \";s:6:\"gender\";i:1;}','a:2:{s:15:\"civicrm_contact\";i:1;s:26:\"`civicrm_group_contact-74`\";s:116:\" LEFT JOIN civicrm_group_contact `civicrm_group_contact-74` ON contact_a.id = `civicrm_group_contact-74`.contact_id \";}','0',NULL,NULL,NULL);
/*!40000 ALTER TABLE `civicrm_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_group_contact`
--

DROP TABLE IF EXISTS `civicrm_group_contact`;
CREATE TABLE `civicrm_group_contact` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'primary key',
  `group_id` int(10) unsigned NOT NULL COMMENT 'FK to civicrm_group',
  `contact_id` int(10) unsigned NOT NULL COMMENT 'FK to civicrm_contact',
  `status` enum('Added','Removed','Pending') collate utf8_unicode_ci default NULL COMMENT 'status of contact relative to membership in group',
  `location_id` int(10) unsigned default NULL COMMENT 'Optional location to associate with this membership',
  `email_id` int(10) unsigned default NULL COMMENT 'Optional email to associate with this membership',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `UI_contact_group` (`contact_id`,`group_id`),
  KEY `FK_civicrm_group_contact_group_id` (`group_id`),
  KEY `FK_civicrm_group_contact_location_id` (`location_id`),
  KEY `FK_civicrm_group_contact_email_id` (`email_id`),
  CONSTRAINT `FK_civicrm_group_contact_group_id` FOREIGN KEY (`group_id`) REFERENCES `civicrm_group` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_civicrm_group_contact_contact_id` FOREIGN KEY (`contact_id`) REFERENCES `civicrm_contact` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_civicrm_group_contact_location_id` FOREIGN KEY (`location_id`) REFERENCES `civicrm_loc_block` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_civicrm_group_contact_email_id` FOREIGN KEY (`email_id`) REFERENCES `civicrm_email` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_group_contact`
--

LOCK TABLES `civicrm_group_contact` WRITE;
/*!40000 ALTER TABLE `civicrm_group_contact` DISABLE KEYS */;
INSERT INTO `civicrm_group_contact` VALUES (2,3,1,'Added',NULL,NULL),(3,4,1,'Added',NULL,NULL),(4,5,1,'Added',NULL,NULL),(5,6,1,'Added',NULL,NULL),(6,7,1,'Added',NULL,NULL),(7,8,1,'Added',NULL,NULL),(8,9,1,'Added',NULL,NULL),(9,10,1,'Added',NULL,NULL),(10,11,1,'Added',NULL,NULL),(11,12,1,'Added',NULL,NULL),(12,13,1,'Added',NULL,NULL),(13,14,1,'Added',NULL,NULL),(14,15,1,'Added',NULL,NULL),(15,16,1,'Added',NULL,NULL),(16,17,1,'Added',NULL,NULL),(17,18,1,'Added',NULL,NULL),(18,19,1,'Added',NULL,NULL),(19,20,1,'Added',NULL,NULL),(20,21,1,'Added',NULL,NULL),(21,22,1,'Added',NULL,NULL),(22,23,1,'Added',NULL,NULL),(23,24,1,'Added',NULL,NULL),(24,25,1,'Added',NULL,NULL),(25,26,1,'Added',NULL,NULL),(26,27,1,'Added',NULL,NULL),(27,28,1,'Added',NULL,NULL),(28,29,1,'Added',NULL,NULL),(29,30,1,'Added',NULL,NULL),(30,31,1,'Added',NULL,NULL),(31,32,1,'Added',NULL,NULL),(32,33,1,'Added',NULL,NULL),(33,34,1,'Added',NULL,NULL),(34,35,1,'Added',NULL,NULL),(35,36,1,'Added',NULL,NULL),(36,37,1,'Added',NULL,NULL),(37,38,1,'Added',NULL,NULL),(38,39,1,'Added',NULL,NULL),(39,40,1,'Added',NULL,NULL),(40,41,1,'Added',NULL,NULL),(41,42,1,'Added',NULL,NULL),(42,43,1,'Added',NULL,NULL),(43,44,1,'Added',NULL,NULL),(44,45,1,'Added',NULL,NULL),(45,46,1,'Added',NULL,NULL),(46,47,1,'Added',NULL,NULL),(47,48,1,'Added',NULL,NULL),(48,49,1,'Added',NULL,NULL),(49,50,1,'Added',NULL,NULL),(50,51,1,'Added',NULL,NULL),(51,52,1,'Added',NULL,NULL),(52,53,1,'Added',NULL,NULL),(53,54,1,'Added',NULL,NULL),(54,55,1,'Added',NULL,NULL),(55,56,1,'Added',NULL,NULL),(56,57,1,'Added',NULL,NULL),(57,58,1,'Added',NULL,NULL),(58,59,1,'Added',NULL,NULL),(59,60,1,'Added',NULL,NULL),(60,61,1,'Added',NULL,NULL),(61,62,1,'Added',NULL,NULL),(62,63,1,'Added',NULL,NULL),(63,64,1,'Added',NULL,NULL),(64,65,1,'Added',NULL,NULL),(65,66,1,'Added',NULL,NULL),(66,67,1,'Added',NULL,NULL),(67,68,1,'Added',NULL,NULL),(68,69,1,'Added',NULL,NULL),(69,70,1,'Added',NULL,NULL),(70,71,1,'Added',NULL,NULL),(71,72,1,'Added',NULL,NULL),(72,73,1,'Added',NULL,NULL),(73,74,1,'Added',NULL,NULL),(74,25,5,'Pending',NULL,NULL),(75,61,5,'Pending',NULL,NULL),(76,25,2,'Added',NULL,NULL),(77,57,2,'Added',NULL,NULL),(78,7,2,'Added',NULL,NULL);
/*!40000 ALTER TABLE `civicrm_group_contact` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_group_contact_cache`
--

DROP TABLE IF EXISTS `civicrm_group_contact_cache`;
CREATE TABLE `civicrm_group_contact_cache` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'primary key',
  `group_id` int(10) unsigned NOT NULL COMMENT 'FK to civicrm_group',
  `contact_id` int(10) unsigned NOT NULL COMMENT 'FK to civicrm_contact',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `UI_contact_group` (`contact_id`,`group_id`),
  KEY `FK_civicrm_group_contact_cache_group_id` (`group_id`),
  CONSTRAINT `FK_civicrm_group_contact_cache_group_id` FOREIGN KEY (`group_id`) REFERENCES `civicrm_group` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_civicrm_group_contact_cache_contact_id` FOREIGN KEY (`contact_id`) REFERENCES `civicrm_contact` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_group_contact_cache`
--

LOCK TABLES `civicrm_group_contact_cache` WRITE;
/*!40000 ALTER TABLE `civicrm_group_contact_cache` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_group_contact_cache` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_group_nesting`
--

DROP TABLE IF EXISTS `civicrm_group_nesting`;
CREATE TABLE `civicrm_group_nesting` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Relationship ID',
  `child_group_id` int(10) unsigned NOT NULL COMMENT 'ID of the child group',
  `parent_group_id` int(10) unsigned NOT NULL COMMENT 'ID of the parent group',
  PRIMARY KEY  (`id`),
  KEY `FK_civicrm_group_nesting_child_group_id` (`child_group_id`),
  KEY `FK_civicrm_group_nesting_parent_group_id` (`parent_group_id`),
  CONSTRAINT `FK_civicrm_group_nesting_child_group_id` FOREIGN KEY (`child_group_id`) REFERENCES `civicrm_group` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_civicrm_group_nesting_parent_group_id` FOREIGN KEY (`parent_group_id`) REFERENCES `civicrm_group` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_group_nesting`
--

LOCK TABLES `civicrm_group_nesting` WRITE;
/*!40000 ALTER TABLE `civicrm_group_nesting` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_group_nesting` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_group_organization`
--

DROP TABLE IF EXISTS `civicrm_group_organization`;
CREATE TABLE `civicrm_group_organization` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Relationship ID',
  `group_id` int(10) unsigned NOT NULL COMMENT 'ID of the group',
  `organization_id` int(10) unsigned NOT NULL COMMENT 'ID of the Organization Contact',
  PRIMARY KEY  (`id`),
  KEY `FK_civicrm_group_organization_group_id` (`group_id`),
  KEY `FK_civicrm_group_organization_organization_id` (`organization_id`),
  CONSTRAINT `FK_civicrm_group_organization_group_id` FOREIGN KEY (`group_id`) REFERENCES `civicrm_group` (`id`),
  CONSTRAINT `FK_civicrm_group_organization_organization_id` FOREIGN KEY (`organization_id`) REFERENCES `civicrm_contact` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_group_organization`
--

LOCK TABLES `civicrm_group_organization` WRITE;
/*!40000 ALTER TABLE `civicrm_group_organization` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_group_organization` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_im`
--

DROP TABLE IF EXISTS `civicrm_im`;
CREATE TABLE `civicrm_im` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Unique IM ID',
  `contact_id` int(10) unsigned default NULL COMMENT 'FK to Contact ID',
  `location_type_id` int(10) unsigned default NULL COMMENT 'Which Location does this email belong to.',
  `name` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'IM screen name',
  `provider_id` int(10) unsigned default NULL COMMENT 'Which IM Provider does this screen name belong to.',
  `is_primary` tinyint(4) default '0' COMMENT 'Is this the primary IM for this contact and location.',
  `is_billing` tinyint(4) default '0' COMMENT 'Is this the billing?',
  PRIMARY KEY  (`id`),
  KEY `index_location_type` (`location_type_id`),
  KEY `UI_provider_id` (`provider_id`),
  KEY `index_is_primary` (`is_primary`),
  KEY `index_is_billing` (`is_billing`),
  KEY `FK_civicrm_im_contact_id` (`contact_id`),
  CONSTRAINT `FK_civicrm_im_contact_id` FOREIGN KEY (`contact_id`) REFERENCES `civicrm_contact` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_im`
--

LOCK TABLES `civicrm_im` WRITE;
/*!40000 ALTER TABLE `civicrm_im` DISABLE KEYS */;
INSERT INTO `civicrm_im` VALUES (1,5,1,'dbottoms9',1,1,0);
/*!40000 ALTER TABLE `civicrm_im` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_line_item`
--

DROP TABLE IF EXISTS `civicrm_line_item`;
CREATE TABLE `civicrm_line_item` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Line Item',
  `entity_table` varchar(64) collate utf8_unicode_ci NOT NULL COMMENT 'table which has the transaction',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'entry in table',
  `price_field_id` int(10) unsigned NOT NULL COMMENT 'FK to price_field',
  `option_group_id` int(10) unsigned NOT NULL COMMENT 'FK to option group',
  `label` varchar(255) collate utf8_unicode_ci NOT NULL COMMENT 'descriptive label for item - from custom_option.label',
  `qty` int(10) unsigned NOT NULL COMMENT 'How many items ordered',
  `unit_price` decimal(20,2) NOT NULL COMMENT 'price of each item',
  `line_total` decimal(20,2) NOT NULL COMMENT 'qty * unit_price',
  PRIMARY KEY  (`id`),
  KEY `index_entity` (`entity_table`,`entity_id`),
  KEY `FK_civicrm_line_item_price_field_id` (`price_field_id`),
  CONSTRAINT `FK_civicrm_line_item_price_field_id` FOREIGN KEY (`price_field_id`) REFERENCES `civicrm_price_field` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_line_item`
--

LOCK TABLES `civicrm_line_item` WRITE;
/*!40000 ALTER TABLE `civicrm_line_item` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_line_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_loc_block`
--

DROP TABLE IF EXISTS `civicrm_loc_block`;
CREATE TABLE `civicrm_loc_block` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Unique ID',
  `address_id` int(10) unsigned default NULL,
  `email_id` int(10) unsigned default NULL,
  `phone_id` int(10) unsigned default NULL,
  `im_id` int(10) unsigned default NULL,
  `address_2_id` int(10) unsigned default NULL,
  `email_2_id` int(10) unsigned default NULL,
  `phone_2_id` int(10) unsigned default NULL,
  `im_2_id` int(10) unsigned default NULL,
  `name` varchar(255) collate utf8_unicode_ci default NULL,
  PRIMARY KEY  (`id`),
  KEY `FK_civicrm_loc_block_address_id` (`address_id`),
  KEY `FK_civicrm_loc_block_email_id` (`email_id`),
  KEY `FK_civicrm_loc_block_phone_id` (`phone_id`),
  KEY `FK_civicrm_loc_block_im_id` (`im_id`),
  KEY `FK_civicrm_loc_block_address_2_id` (`address_2_id`),
  KEY `FK_civicrm_loc_block_email_2_id` (`email_2_id`),
  KEY `FK_civicrm_loc_block_phone_2_id` (`phone_2_id`),
  KEY `FK_civicrm_loc_block_im_2_id` (`im_2_id`),
  CONSTRAINT `FK_civicrm_loc_block_address_id` FOREIGN KEY (`address_id`) REFERENCES `civicrm_address` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_civicrm_loc_block_email_id` FOREIGN KEY (`email_id`) REFERENCES `civicrm_email` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_civicrm_loc_block_phone_id` FOREIGN KEY (`phone_id`) REFERENCES `civicrm_phone` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_civicrm_loc_block_im_id` FOREIGN KEY (`im_id`) REFERENCES `civicrm_im` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_civicrm_loc_block_address_2_id` FOREIGN KEY (`address_2_id`) REFERENCES `civicrm_address` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_civicrm_loc_block_email_2_id` FOREIGN KEY (`email_2_id`) REFERENCES `civicrm_email` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_civicrm_loc_block_phone_2_id` FOREIGN KEY (`phone_2_id`) REFERENCES `civicrm_phone` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_civicrm_loc_block_im_2_id` FOREIGN KEY (`im_2_id`) REFERENCES `civicrm_im` (`id`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_loc_block`
--

LOCK TABLES `civicrm_loc_block` WRITE;
/*!40000 ALTER TABLE `civicrm_loc_block` DISABLE KEYS */;
INSERT INTO `civicrm_loc_block` VALUES (1,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL),(2,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `civicrm_loc_block` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_location_type`
--

DROP TABLE IF EXISTS `civicrm_location_type`;
CREATE TABLE `civicrm_location_type` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Location Type ID',
  `name` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'Location Type Name.',
  `vcard_name` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'vCard Location Type Name.',
  `description` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Location Type Description.',
  `is_reserved` tinyint(4) default NULL COMMENT 'Is this location type a predefined system location?',
  `is_active` tinyint(4) default NULL COMMENT 'Is this property active?',
  `is_default` tinyint(4) default NULL COMMENT 'Is this location type the default?',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `UI_name` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_location_type`
--

LOCK TABLES `civicrm_location_type` WRITE;
/*!40000 ALTER TABLE `civicrm_location_type` DISABLE KEYS */;
INSERT INTO `civicrm_location_type` VALUES (1,'Home','HOME','Place of residence',0,1,1),(2,'Work','WORK','Work location',0,1,NULL),(3,'Main',NULL,'Main office location',0,1,NULL),(4,'Other',NULL,'Other location',0,1,NULL),(5,'Billing',NULL,'Billing Address location',1,1,NULL);
/*!40000 ALTER TABLE `civicrm_location_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_log`
--

DROP TABLE IF EXISTS `civicrm_log`;
CREATE TABLE `civicrm_log` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Log ID',
  `entity_table` varchar(64) collate utf8_unicode_ci NOT NULL COMMENT 'Name of table where item being referenced is stored.',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Foreign key to the referenced item.',
  `data` text collate utf8_unicode_ci COMMENT 'Updates does to this object if any.',
  `modified_id` int(10) unsigned default NULL COMMENT 'FK to Contact ID of person under whose credentials this data modification was made.',
  `modified_date` datetime default NULL COMMENT 'When was the referenced entity created or modified or deleted.',
  PRIMARY KEY  (`id`),
  KEY `index_entity` (`entity_table`,`entity_id`),
  KEY `FK_civicrm_log_modified_id` (`modified_id`),
  CONSTRAINT `FK_civicrm_log_modified_id` FOREIGN KEY (`modified_id`) REFERENCES `civicrm_contact` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_log`
--

LOCK TABLES `civicrm_log` WRITE;
/*!40000 ALTER TABLE `civicrm_log` DISABLE KEYS */;
INSERT INTO `civicrm_log` VALUES (1,'civicrm_contact',1,'civicrm_contact,1',1,'2009-01-08 14:25:59'),(2,'civicrm_contact',2,'civicrm_contact,2',2,'2009-01-08 15:29:31'),(3,'civicrm_activity',1,'Activity created for source=1',1,'2009-01-08 00:00:00'),(4,'civicrm_event',1,NULL,1,'2009-01-08 00:00:00'),(5,'civicrm_event',1,NULL,1,'2009-01-08 00:00:00'),(6,'civicrm_contact',3,'civicrm_contact,3',2,'2009-01-08 23:33:04'),(7,'civicrm_contact',4,'civicrm_contact,4',2,'2009-01-08 23:33:43'),(8,'civicrm_contact',5,'civicrm_contact,5:civicrm_contact,5',5,'2009-01-22 14:40:53'),(9,'civicrm_activity',2,'Activity created for source=2',2,'2009-01-30 00:00:00'),(10,'civicrm_contact',6,'civicrm_contact,6:civicrm_contact,6',6,'2009-02-25 08:20:34');
/*!40000 ALTER TABLE `civicrm_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_mailing`
--

DROP TABLE IF EXISTS `civicrm_mailing`;
CREATE TABLE `civicrm_mailing` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `header_id` int(10) unsigned default NULL COMMENT 'FK to the header component.',
  `footer_id` int(10) unsigned default NULL COMMENT 'FK to the footer component.',
  `reply_id` int(10) unsigned default NULL COMMENT 'FK to the auto-responder component.',
  `unsubscribe_id` int(10) unsigned default NULL COMMENT 'FK to the unsubscribe component.',
  `resubscribe_id` int(10) unsigned default NULL,
  `optout_id` int(10) unsigned default NULL COMMENT 'FK to the opt-out component.',
  `name` varchar(128) collate utf8_unicode_ci default NULL COMMENT 'Mailing Name.',
  `from_name` varchar(128) collate utf8_unicode_ci default NULL COMMENT 'From Header of mailing',
  `from_email` varchar(128) collate utf8_unicode_ci default NULL COMMENT 'From Email of mailing',
  `replyto_email` varchar(128) collate utf8_unicode_ci default NULL COMMENT 'Reply-To Email of mailing',
  `subject` varchar(128) collate utf8_unicode_ci default NULL COMMENT 'Subject of mailing',
  `body_text` longtext collate utf8_unicode_ci COMMENT 'Body of the mailing in text format.',
  `body_html` longtext collate utf8_unicode_ci COMMENT 'Body of the mailing in html format.',
  `url_tracking` tinyint(4) default NULL COMMENT 'Should we track URL click-throughs for this mailing?',
  `forward_replies` tinyint(4) default NULL COMMENT 'Should we forward replies back to the author?',
  `auto_responder` tinyint(4) default NULL COMMENT 'Should we enable the auto-responder?',
  `open_tracking` tinyint(4) default NULL COMMENT 'Should we track when recipients open/read this mailing?',
  `is_completed` tinyint(4) default NULL COMMENT 'Has at least one job associated with this mailing finished?',
  `msg_template_id` int(10) unsigned default NULL COMMENT 'FK to the message template.',
  PRIMARY KEY  (`id`),
  KEY `FK_civicrm_mailing_header_id` (`header_id`),
  KEY `FK_civicrm_mailing_footer_id` (`footer_id`),
  KEY `FK_civicrm_mailing_reply_id` (`reply_id`),
  KEY `FK_civicrm_mailing_unsubscribe_id` (`unsubscribe_id`),
  KEY `FK_civicrm_mailing_optout_id` (`optout_id`),
  KEY `FK_civicrm_mailing_msg_template_id` (`msg_template_id`),
  CONSTRAINT `FK_civicrm_mailing_header_id` FOREIGN KEY (`header_id`) REFERENCES `civicrm_mailing_component` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_civicrm_mailing_footer_id` FOREIGN KEY (`footer_id`) REFERENCES `civicrm_mailing_component` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_civicrm_mailing_reply_id` FOREIGN KEY (`reply_id`) REFERENCES `civicrm_mailing_component` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_civicrm_mailing_unsubscribe_id` FOREIGN KEY (`unsubscribe_id`) REFERENCES `civicrm_mailing_component` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_civicrm_mailing_optout_id` FOREIGN KEY (`optout_id`) REFERENCES `civicrm_mailing_component` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_civicrm_mailing_msg_template_id` FOREIGN KEY (`msg_template_id`) REFERENCES `civicrm_msg_template` (`id`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_mailing`
--

LOCK TABLES `civicrm_mailing` WRITE;
/*!40000 ALTER TABLE `civicrm_mailing` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_mailing` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_mailing_bounce_pattern`
--

DROP TABLE IF EXISTS `civicrm_mailing_bounce_pattern`;
CREATE TABLE `civicrm_mailing_bounce_pattern` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `bounce_type_id` int(10) unsigned NOT NULL COMMENT 'Type of bounce',
  `pattern` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'A regexp to match a message to a bounce type',
  PRIMARY KEY  (`id`),
  KEY `FK_civicrm_mailing_bounce_pattern_bounce_type_id` (`bounce_type_id`),
  CONSTRAINT `FK_civicrm_mailing_bounce_pattern_bounce_type_id` FOREIGN KEY (`bounce_type_id`) REFERENCES `civicrm_mailing_bounce_type` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_mailing_bounce_pattern`
--

LOCK TABLES `civicrm_mailing_bounce_pattern` WRITE;
/*!40000 ALTER TABLE `civicrm_mailing_bounce_pattern` DISABLE KEYS */;
INSERT INTO `civicrm_mailing_bounce_pattern` VALUES (1,1,'Client TOS Notification'),(2,2,'(be|am)? (out of|away from) (the|my)? (office|computer|town)'),(3,2,'i am on vacation'),(4,3,'name(server entry| lookup failure)'),(5,3,'no (mail server|matches to nameserver query|dns entries)'),(6,3,'reverse dns entry'),(7,4,'(unknown|not local) host'),(8,4,'all hosts have been failing'),(9,4,'allowed rcpthosts'),(10,4,'connection (refused|timed out)'),(11,4,'couldn\'t find any host named'),(12,4,'error involving remote host'),(13,4,'host unknown'),(14,4,'invalid host name'),(15,4,'isn\'t in my control/locals file'),(16,4,'local configuration error'),(17,4,'not a gateway'),(18,4,'server is down or unreachable'),(19,4,'too many connections'),(20,4,'unable to connect'),(21,5,'(my )?e-?mail( address)? has changed'),(22,5,'account (inactive|expired|deactivated)'),(23,5,'account is locked'),(24,5,'changed w+( e-?mail)? address'),(25,5,'deactivated mailbox'),(26,5,'disabled or discontinued'),(27,5,'inactive user'),(28,5,'is inactive on this domain'),(29,5,'mail receiving disabled'),(30,5,'mail( ?)address is administrative?ly disabled'),(31,5,'mailbox (temporarily disabled|currently suspended)'),(32,5,'no longer (accepting mail|on server|in use|with|employed|on staff|works for|using this account)'),(33,5,'not accepting mail'),(34,5,'please use my new e-?mail address'),(35,5,'this address no longer accepts mail'),(36,5,'user account suspended'),(37,6,'(user|recipient( name)?) is not recognized'),(38,6,'554 delivery error'),(39,6,'address does not exist'),(40,6,'address(es)? could not be found'),(41,6,'addressee unknown'),(42,6,'bad destination'),(43,6,'badly formatted address'),(44,6,'can\'t open mailbox for'),(45,6,'cannot deliver'),(46,6,'delivery to the following recipients failed'),(47,6,'destination addresses were unknown'),(48,6,'did not reach the following recipient'),(49,6,'does not exist'),(50,6,'does not like recipient'),(51,6,'does not specify a valid notes mail file'),(52,6,'illegal alias'),(53,6,'invalid (mailbox|(e-?mail )?address|recipient|final delivery)'),(54,6,'invalid( or unknown)?( virtual)? user'),(55,6,'mail delivery to this user is not allowed'),(56,6,'mailbox (not found|unavailable|name not allowed)'),(57,6,'message could not be forwarded'),(58,6,'missing or malformed local(-| )part'),(59,6,'no e-?mail address registered'),(60,6,'no such (mail drop|mailbox( w+)?|(e-?mail )?address|recipient|(local )?user)( here)?'),(61,6,'no mailbox here by that name'),(62,6,'not (listed in|found in directory|known at this site|our customer)'),(63,6,'not a valid( (user|mailbox))?'),(64,6,'not present in directory entry'),(65,6,'recipient (does not exist|(is )?unknown)'),(66,6,'this user doesn\'t have a yahoo.com address'),(67,6,'unavailable to take delivery of the message'),(68,6,'unavailable mailbox'),(69,6,'unknown (local( |-)part|recipient)'),(70,6,'unknown( or illegal)? user( account)?'),(71,6,'unrecognized recipient'),(72,6,'unregistered address'),(73,6,'user (unknown|does not exist)'),(74,6,'user doesn\'t have an? w+ account'),(75,6,'user(\'s e-?mail name is)? not found'),(76,7,'(mail|routing) loop'),(77,7,'excessive recursion'),(78,7,'loop detected'),(79,7,'maximum hop count exceeded'),(80,7,'message was forwarded more than the maximum allowed times'),(81,7,'too many hops'),(82,8,'(disk|over the allowed|exceed(ed|s)?|storage) quota'),(83,8,'522_mailbox_full'),(84,8,'exceeds allowed message count'),(85,8,'file too large'),(86,8,'full mailbox'),(87,8,'mailbox ((for user w+ )?is )?full'),(88,8,'mailbox has exceeded the limit'),(89,8,'mailbox( exceeds allowed)? size'),(90,8,'no space left for this user'),(91,8,'overs?quota'),(92,8,'quota (for the mailbox )?has been exceeded'),(93,8,'quota (usage|violation|exceeded)'),(94,8,'recipient storage full'),(95,8,'not able to receive more mail'),(96,9,'cannot find your hostname'),(97,9,'ip name lookup'),(98,9,'not configured to relay mail'),(99,9,'relay (not permitted|access denied)'),(100,9,'relayed mail to .+? not allowed'),(101,9,'sender ip must resolve'),(102,9,'unable to relay'),(103,10,'(bulk( e-?mail)|content|attachment blocking|virus|mail system) filters?'),(104,10,'(hostile|questionable|unacceptable) content'),(105,10,'address .+? has not been verified'),(106,10,'anti-?spam (policw+|software)'),(107,10,'anti-?virus gateway has detected'),(108,10,'blacklisted'),(109,10,'blocked message'),(110,10,'content control'),(111,10,'delivery not authorized'),(112,10,'does not conform to our e-?mail policy'),(113,10,'excessive spam content'),(114,10,'message looks suspicious'),(115,10,'open relay'),(116,10,'sender was rejected'),(117,10,'spam(check| reduction software| filters?)'),(118,10,'blocked by a user configured filter'),(119,10,'detected as spam'),(120,11,'nonstandard smtp line terminator'),(121,11,'syntax error in from address'),(122,11,'unknown smtp code');
/*!40000 ALTER TABLE `civicrm_mailing_bounce_pattern` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_mailing_bounce_type`
--

DROP TABLE IF EXISTS `civicrm_mailing_bounce_type`;
CREATE TABLE `civicrm_mailing_bounce_type` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `name` enum('AOL','Away','DNS','Host','Inactive','Invalid','Loop','Quota','Relay','Spam','Syntax','Unknown') collate utf8_unicode_ci NOT NULL COMMENT 'Type of bounce',
  `description` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'A description of this bounce type',
  `hold_threshold` int(10) unsigned NOT NULL COMMENT 'Number of bounces of this type required before the email address is put on bounce hold',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_mailing_bounce_type`
--

LOCK TABLES `civicrm_mailing_bounce_type` WRITE;
/*!40000 ALTER TABLE `civicrm_mailing_bounce_type` DISABLE KEYS */;
INSERT INTO `civicrm_mailing_bounce_type` VALUES (1,'AOL','AOL Terms of Service complaint',1),(2,'Away','Recipient is on vacation',3),(3,'DNS','Unable to resolve recipient domain',3),(4,'Host','Unable to deliver to destintation mail server',3),(5,'Inactive','User account is no longer active',1),(6,'Invalid','Email address is not valid',1),(7,'Loop','Mail routing error',3),(8,'Quota','User inbox is full',3),(9,'Relay','Unable to reach destination mail server',3),(10,'Spam','Message caught by a content filter',1),(11,'Syntax','Error in SMTP transaction',3);
/*!40000 ALTER TABLE `civicrm_mailing_bounce_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_mailing_component`
--

DROP TABLE IF EXISTS `civicrm_mailing_component`;
CREATE TABLE `civicrm_mailing_component` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'The name of this component',
  `component_type` enum('Header','Footer','Subscribe','Welcome','Unsubscribe','OptOut','Reply','Resubscribe') collate utf8_unicode_ci default NULL COMMENT 'Type of Component.',
  `subject` varchar(255) collate utf8_unicode_ci default NULL,
  `body_html` text collate utf8_unicode_ci COMMENT 'Body of the component in html format.',
  `body_text` text collate utf8_unicode_ci COMMENT 'Body of the component in text format.',
  `is_default` tinyint(4) default '0' COMMENT 'Is this the default component for this component_type?',
  `is_active` tinyint(4) default NULL COMMENT 'Is this property active?',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_mailing_component`
--

LOCK TABLES `civicrm_mailing_component` WRITE;
/*!40000 ALTER TABLE `civicrm_mailing_component` DISABLE KEYS */;
INSERT INTO `civicrm_mailing_component` VALUES (1,'Mailing Header','Header','Descriptive Title for this Header','Sample Header for HTML formatted content.','Sample Header for TEXT formatted content.',1,1),(2,'Mailing Footer','Footer','Descriptive Title for this Footer.','Sample Footer for HTML formatted content.','Sample Footer for TEXT formatted content.',1,1),(3,'Subscribe Message','Subscribe','Subscription Confirmation Request','You have a pending subscription to the {subscribe.group} mailing list. To confirm this subscription, reply to this email or click <a href=\"{subscribe.url}\">here</a>.','You have a pending subscription to the {subscribe.group} mailing list. To confirm this subscription, reply to this email or click on this link: {subscribe.url}',1,1),(4,'Welcome Message','Welcome','Your Subscription has been Activated','Welcome. Your subscription to the {welcome.group} mailing list has been activated.','Welcome. Your subscription to the {welcome.group} mailing list has been activated.',1,1),(5,'Unsubscribe Message','Unsubscribe','Un-subscribe Confirmation','You have been un-subscribed from the following groups: {unsubscribe.group}. You can re-subscribe by mailing {action.resubscribe} or clicking <a href=\"{action.resubscribeUrl}\">here</a>.','You have been un-subscribed from the following groups: {unsubscribe.group}. You can re-subscribe by mailing {action.resubscribe} or clicking {action.resubscribeUrl}',1,1),(6,'Resubscribe Message','Resubscribe','Re-subscribe Confirmation','You have been re-subscribed to the following groups: {resubscribe.group}. You can un-subscribe by mailing {action.unsubscribe} or clicking <a href=\"{action.unsubscribeUrl}\">here</a>.','You have been re-subscribed to the following groups: {resubscribe.group}. You can un-subscribe by mailing {action.unsubscribe} or clicking {action.unsubscribeUrl}',1,1),(7,'Opt-out Message','OptOut','Opt-out Confirmation','Your email address has been removed from {domain.name} mailing lists.','Your email address has been removed from {domain.name} mailing lists.',1,1),(8,'Auto-responder','Reply','Please Send Inquiries to Our Contact Email Address','This is an automated reply from an un-attended mailbox. Please send any inquiries to the contact email address listed on our web-site.','This is an automated reply from an un-attended mailbox. Please send any inquiries to the contact email address listed on our web-site.',1,1);
/*!40000 ALTER TABLE `civicrm_mailing_component` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_mailing_event_bounce`
--

DROP TABLE IF EXISTS `civicrm_mailing_event_bounce`;
CREATE TABLE `civicrm_mailing_event_bounce` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `event_queue_id` int(10) unsigned NOT NULL COMMENT 'FK to EventQueue',
  `bounce_type_id` int(10) unsigned default NULL COMMENT 'What type of bounce was it?',
  `bounce_reason` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'The reason the email bounced.',
  `time_stamp` datetime NOT NULL COMMENT 'When this bounce event occurred.',
  PRIMARY KEY  (`id`),
  KEY `FK_civicrm_mailing_event_bounce_event_queue_id` (`event_queue_id`),
  CONSTRAINT `FK_civicrm_mailing_event_bounce_event_queue_id` FOREIGN KEY (`event_queue_id`) REFERENCES `civicrm_mailing_event_queue` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_mailing_event_bounce`
--

LOCK TABLES `civicrm_mailing_event_bounce` WRITE;
/*!40000 ALTER TABLE `civicrm_mailing_event_bounce` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_mailing_event_bounce` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_mailing_event_confirm`
--

DROP TABLE IF EXISTS `civicrm_mailing_event_confirm`;
CREATE TABLE `civicrm_mailing_event_confirm` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `event_subscribe_id` int(10) unsigned NOT NULL COMMENT 'FK to civicrm_mailing_event_subscribe',
  `time_stamp` datetime NOT NULL COMMENT 'When this confirmation event occurred.',
  PRIMARY KEY  (`id`),
  KEY `FK_civicrm_mailing_event_confirm_event_subscribe_id` (`event_subscribe_id`),
  CONSTRAINT `FK_civicrm_mailing_event_confirm_event_subscribe_id` FOREIGN KEY (`event_subscribe_id`) REFERENCES `civicrm_mailing_event_subscribe` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_mailing_event_confirm`
--

LOCK TABLES `civicrm_mailing_event_confirm` WRITE;
/*!40000 ALTER TABLE `civicrm_mailing_event_confirm` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_mailing_event_confirm` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_mailing_event_delivered`
--

DROP TABLE IF EXISTS `civicrm_mailing_event_delivered`;
CREATE TABLE `civicrm_mailing_event_delivered` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `event_queue_id` int(10) unsigned NOT NULL COMMENT 'FK to EventQueue',
  `time_stamp` datetime NOT NULL COMMENT 'When this delivery event occurred.',
  PRIMARY KEY  (`id`),
  KEY `FK_civicrm_mailing_event_delivered_event_queue_id` (`event_queue_id`),
  CONSTRAINT `FK_civicrm_mailing_event_delivered_event_queue_id` FOREIGN KEY (`event_queue_id`) REFERENCES `civicrm_mailing_event_queue` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_mailing_event_delivered`
--

LOCK TABLES `civicrm_mailing_event_delivered` WRITE;
/*!40000 ALTER TABLE `civicrm_mailing_event_delivered` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_mailing_event_delivered` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_mailing_event_forward`
--

DROP TABLE IF EXISTS `civicrm_mailing_event_forward`;
CREATE TABLE `civicrm_mailing_event_forward` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `event_queue_id` int(10) unsigned NOT NULL COMMENT 'FK to EventQueue',
  `dest_queue_id` int(10) unsigned default NULL COMMENT 'FK to EventQueue for destination',
  `time_stamp` datetime NOT NULL COMMENT 'When this forward event occurred.',
  PRIMARY KEY  (`id`),
  KEY `FK_civicrm_mailing_event_forward_event_queue_id` (`event_queue_id`),
  KEY `FK_civicrm_mailing_event_forward_dest_queue_id` (`dest_queue_id`),
  CONSTRAINT `FK_civicrm_mailing_event_forward_event_queue_id` FOREIGN KEY (`event_queue_id`) REFERENCES `civicrm_mailing_event_queue` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_civicrm_mailing_event_forward_dest_queue_id` FOREIGN KEY (`dest_queue_id`) REFERENCES `civicrm_mailing_event_queue` (`id`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_mailing_event_forward`
--

LOCK TABLES `civicrm_mailing_event_forward` WRITE;
/*!40000 ALTER TABLE `civicrm_mailing_event_forward` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_mailing_event_forward` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_mailing_event_opened`
--

DROP TABLE IF EXISTS `civicrm_mailing_event_opened`;
CREATE TABLE `civicrm_mailing_event_opened` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `event_queue_id` int(10) unsigned NOT NULL COMMENT 'FK to EventQueue',
  `time_stamp` datetime NOT NULL COMMENT 'When this open event occurred.',
  PRIMARY KEY  (`id`),
  KEY `FK_civicrm_mailing_event_opened_event_queue_id` (`event_queue_id`),
  CONSTRAINT `FK_civicrm_mailing_event_opened_event_queue_id` FOREIGN KEY (`event_queue_id`) REFERENCES `civicrm_mailing_event_queue` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_mailing_event_opened`
--

LOCK TABLES `civicrm_mailing_event_opened` WRITE;
/*!40000 ALTER TABLE `civicrm_mailing_event_opened` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_mailing_event_opened` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_mailing_event_queue`
--

DROP TABLE IF EXISTS `civicrm_mailing_event_queue`;
CREATE TABLE `civicrm_mailing_event_queue` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `job_id` int(10) unsigned NOT NULL COMMENT 'FK to Job',
  `email_id` int(10) unsigned NOT NULL COMMENT 'FK to Email',
  `contact_id` int(10) unsigned NOT NULL COMMENT 'FK to Contact',
  `hash` varchar(255) collate utf8_unicode_ci NOT NULL COMMENT 'Security hash',
  PRIMARY KEY  (`id`),
  KEY `FK_civicrm_mailing_event_queue_job_id` (`job_id`),
  KEY `FK_civicrm_mailing_event_queue_email_id` (`email_id`),
  KEY `FK_civicrm_mailing_event_queue_contact_id` (`contact_id`),
  CONSTRAINT `FK_civicrm_mailing_event_queue_job_id` FOREIGN KEY (`job_id`) REFERENCES `civicrm_mailing_job` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_civicrm_mailing_event_queue_email_id` FOREIGN KEY (`email_id`) REFERENCES `civicrm_email` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_civicrm_mailing_event_queue_contact_id` FOREIGN KEY (`contact_id`) REFERENCES `civicrm_contact` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_mailing_event_queue`
--

LOCK TABLES `civicrm_mailing_event_queue` WRITE;
/*!40000 ALTER TABLE `civicrm_mailing_event_queue` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_mailing_event_queue` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_mailing_event_reply`
--

DROP TABLE IF EXISTS `civicrm_mailing_event_reply`;
CREATE TABLE `civicrm_mailing_event_reply` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `event_queue_id` int(10) unsigned NOT NULL COMMENT 'FK to EventQueue',
  `time_stamp` datetime NOT NULL COMMENT 'When this reply event occurred.',
  PRIMARY KEY  (`id`),
  KEY `FK_civicrm_mailing_event_reply_event_queue_id` (`event_queue_id`),
  CONSTRAINT `FK_civicrm_mailing_event_reply_event_queue_id` FOREIGN KEY (`event_queue_id`) REFERENCES `civicrm_mailing_event_queue` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_mailing_event_reply`
--

LOCK TABLES `civicrm_mailing_event_reply` WRITE;
/*!40000 ALTER TABLE `civicrm_mailing_event_reply` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_mailing_event_reply` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_mailing_event_subscribe`
--

DROP TABLE IF EXISTS `civicrm_mailing_event_subscribe`;
CREATE TABLE `civicrm_mailing_event_subscribe` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `group_id` int(10) unsigned NOT NULL COMMENT 'FK to Group',
  `contact_id` int(10) unsigned NOT NULL COMMENT 'FK to Contact',
  `hash` varchar(255) collate utf8_unicode_ci NOT NULL COMMENT 'Security hash',
  `time_stamp` datetime NOT NULL COMMENT 'When this subscription event occurred.',
  PRIMARY KEY  (`id`),
  KEY `FK_civicrm_mailing_event_subscribe_group_id` (`group_id`),
  KEY `FK_civicrm_mailing_event_subscribe_contact_id` (`contact_id`),
  CONSTRAINT `FK_civicrm_mailing_event_subscribe_group_id` FOREIGN KEY (`group_id`) REFERENCES `civicrm_group` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_civicrm_mailing_event_subscribe_contact_id` FOREIGN KEY (`contact_id`) REFERENCES `civicrm_contact` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_mailing_event_subscribe`
--

LOCK TABLES `civicrm_mailing_event_subscribe` WRITE;
/*!40000 ALTER TABLE `civicrm_mailing_event_subscribe` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_mailing_event_subscribe` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_mailing_event_trackable_url_open`
--

DROP TABLE IF EXISTS `civicrm_mailing_event_trackable_url_open`;
CREATE TABLE `civicrm_mailing_event_trackable_url_open` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `event_queue_id` int(10) unsigned NOT NULL COMMENT 'FK to EventQueue',
  `trackable_url_id` int(10) unsigned NOT NULL COMMENT 'FK to TrackableURL',
  `time_stamp` datetime NOT NULL COMMENT 'When this trackable URL open occurred.',
  PRIMARY KEY  (`id`),
  KEY `FK_civicrm_mailing_event_trackable_url_open_event_queue_id` (`event_queue_id`),
  KEY `FK_civicrm_mailing_event_trackable_url_open_trackable_url_id` (`trackable_url_id`),
  CONSTRAINT `FK_civicrm_mailing_event_trackable_url_open_event_queue_id` FOREIGN KEY (`event_queue_id`) REFERENCES `civicrm_mailing_event_queue` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_civicrm_mailing_event_trackable_url_open_trackable_url_id` FOREIGN KEY (`trackable_url_id`) REFERENCES `civicrm_mailing_trackable_url` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_mailing_event_trackable_url_open`
--

LOCK TABLES `civicrm_mailing_event_trackable_url_open` WRITE;
/*!40000 ALTER TABLE `civicrm_mailing_event_trackable_url_open` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_mailing_event_trackable_url_open` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_mailing_event_unsubscribe`
--

DROP TABLE IF EXISTS `civicrm_mailing_event_unsubscribe`;
CREATE TABLE `civicrm_mailing_event_unsubscribe` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `event_queue_id` int(10) unsigned NOT NULL COMMENT 'FK to EventQueue',
  `org_unsubscribe` tinyint(4) NOT NULL COMMENT 'Unsubscribe at org- or group-level',
  `time_stamp` datetime NOT NULL COMMENT 'When this delivery event occurred.',
  PRIMARY KEY  (`id`),
  KEY `FK_civicrm_mailing_event_unsubscribe_event_queue_id` (`event_queue_id`),
  CONSTRAINT `FK_civicrm_mailing_event_unsubscribe_event_queue_id` FOREIGN KEY (`event_queue_id`) REFERENCES `civicrm_mailing_event_queue` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_mailing_event_unsubscribe`
--

LOCK TABLES `civicrm_mailing_event_unsubscribe` WRITE;
/*!40000 ALTER TABLE `civicrm_mailing_event_unsubscribe` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_mailing_event_unsubscribe` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_mailing_group`
--

DROP TABLE IF EXISTS `civicrm_mailing_group`;
CREATE TABLE `civicrm_mailing_group` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `mailing_id` int(10) unsigned NOT NULL COMMENT 'The ID of a previous mailing to include/exclude recipients.',
  `group_type` enum('Include','Exclude') collate utf8_unicode_ci default NULL COMMENT 'Are the members of the group included or excluded?.',
  `entity_table` varchar(64) collate utf8_unicode_ci NOT NULL COMMENT 'Name of table where item being referenced is stored.',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Foreign key to the referenced item.',
  PRIMARY KEY  (`id`),
  KEY `FK_civicrm_mailing_group_mailing_id` (`mailing_id`),
  CONSTRAINT `FK_civicrm_mailing_group_mailing_id` FOREIGN KEY (`mailing_id`) REFERENCES `civicrm_mailing` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_mailing_group`
--

LOCK TABLES `civicrm_mailing_group` WRITE;
/*!40000 ALTER TABLE `civicrm_mailing_group` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_mailing_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_mailing_job`
--

DROP TABLE IF EXISTS `civicrm_mailing_job`;
CREATE TABLE `civicrm_mailing_job` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `mailing_id` int(10) unsigned NOT NULL COMMENT 'The ID of the mailing this Job will send.',
  `scheduled_date` datetime default NULL COMMENT 'date on which this job was scheduled.',
  `start_date` datetime default NULL COMMENT 'date on which this job was started.',
  `end_date` datetime default NULL COMMENT 'date on which this job ended.',
  `status` enum('Scheduled','Running','Complete','Paused','Canceled') collate utf8_unicode_ci default NULL COMMENT 'The state of this job',
  `is_test` tinyint(4) default '0' COMMENT 'Is this job for a test mail?',
  PRIMARY KEY  (`id`),
  KEY `FK_civicrm_mailing_job_mailing_id` (`mailing_id`),
  CONSTRAINT `FK_civicrm_mailing_job_mailing_id` FOREIGN KEY (`mailing_id`) REFERENCES `civicrm_mailing` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_mailing_job`
--

LOCK TABLES `civicrm_mailing_job` WRITE;
/*!40000 ALTER TABLE `civicrm_mailing_job` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_mailing_job` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_mailing_spool`
--

DROP TABLE IF EXISTS `civicrm_mailing_spool`;
CREATE TABLE `civicrm_mailing_spool` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `job_id` int(10) unsigned NOT NULL COMMENT 'The ID of the Job .',
  `recipient_email` text collate utf8_unicode_ci COMMENT 'The email of the receipients this mail is to be sent.',
  `headers` text collate utf8_unicode_ci COMMENT 'The header information of this mailing .',
  `body` text collate utf8_unicode_ci COMMENT 'The body of this mailing.',
  `added_at` datetime default NULL COMMENT 'date on which this job was added.',
  `removed_at` datetime default NULL COMMENT 'date on which this job was removed.',
  PRIMARY KEY  (`id`),
  KEY `FK_civicrm_mailing_spool_job_id` (`job_id`),
  CONSTRAINT `FK_civicrm_mailing_spool_job_id` FOREIGN KEY (`job_id`) REFERENCES `civicrm_mailing_job` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_mailing_spool`
--

LOCK TABLES `civicrm_mailing_spool` WRITE;
/*!40000 ALTER TABLE `civicrm_mailing_spool` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_mailing_spool` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_mailing_trackable_url`
--

DROP TABLE IF EXISTS `civicrm_mailing_trackable_url`;
CREATE TABLE `civicrm_mailing_trackable_url` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `url` varchar(255) collate utf8_unicode_ci NOT NULL COMMENT 'The URL to be tracked.',
  `mailing_id` int(10) unsigned NOT NULL COMMENT 'FK to the mailing',
  PRIMARY KEY  (`id`),
  KEY `FK_civicrm_mailing_trackable_url_mailing_id` (`mailing_id`),
  CONSTRAINT `FK_civicrm_mailing_trackable_url_mailing_id` FOREIGN KEY (`mailing_id`) REFERENCES `civicrm_mailing` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_mailing_trackable_url`
--

LOCK TABLES `civicrm_mailing_trackable_url` WRITE;
/*!40000 ALTER TABLE `civicrm_mailing_trackable_url` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_mailing_trackable_url` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_mapping`
--

DROP TABLE IF EXISTS `civicrm_mapping`;
CREATE TABLE `civicrm_mapping` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Mapping ID',
  `name` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'Name of Mapping',
  `description` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Description of Mapping.',
  `mapping_type_id` int(10) unsigned default NULL COMMENT 'Mapping Type',
  PRIMARY KEY  (`id`),
  KEY `UI_name` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_mapping`
--

LOCK TABLES `civicrm_mapping` WRITE;
/*!40000 ALTER TABLE `civicrm_mapping` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_mapping` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_mapping_field`
--

DROP TABLE IF EXISTS `civicrm_mapping_field`;
CREATE TABLE `civicrm_mapping_field` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Mapping Field ID',
  `mapping_id` int(10) unsigned NOT NULL COMMENT 'Mapping to which this field belongs',
  `name` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'Mapping field key',
  `contact_type` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'Contact Type in mapping',
  `column_number` int(10) unsigned NOT NULL COMMENT 'Column number for mapping set',
  `location_type_id` int(10) unsigned default NULL COMMENT 'Location type of this mapping, if required',
  `phone_type` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'Phone type, if required',
  `relationship_type_id` int(10) unsigned default NULL COMMENT 'Relationship type, if required',
  `relationship_direction` varchar(6) collate utf8_unicode_ci default NULL,
  `grouping` int(10) unsigned default '1' COMMENT 'Used to group mapping_field records into related sets (e.g. for criteria sets in search builder mappings).',
  `operator` enum('=','!=','>','<','>=','<=','IN','NOT IN','LIKE','NOT LIKE') collate utf8_unicode_ci default NULL COMMENT 'SQL WHERE operator for search-builder mapping fields (search criteria).',
  `value` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'SQL WHERE value for search-builder mapping fields.',
  PRIMARY KEY  (`id`),
  KEY `FK_civicrm_mapping_field_mapping_id` (`mapping_id`),
  KEY `FK_civicrm_mapping_field_location_type_id` (`location_type_id`),
  KEY `FK_civicrm_mapping_field_relationship_type_id` (`relationship_type_id`),
  CONSTRAINT `FK_civicrm_mapping_field_mapping_id` FOREIGN KEY (`mapping_id`) REFERENCES `civicrm_mapping` (`id`),
  CONSTRAINT `FK_civicrm_mapping_field_location_type_id` FOREIGN KEY (`location_type_id`) REFERENCES `civicrm_location_type` (`id`),
  CONSTRAINT `FK_civicrm_mapping_field_relationship_type_id` FOREIGN KEY (`relationship_type_id`) REFERENCES `civicrm_relationship_type` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_mapping_field`
--

LOCK TABLES `civicrm_mapping_field` WRITE;
/*!40000 ALTER TABLE `civicrm_mapping_field` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_mapping_field` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_membership`
--

DROP TABLE IF EXISTS `civicrm_membership`;
CREATE TABLE `civicrm_membership` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Membership Id',
  `contact_id` int(10) unsigned NOT NULL COMMENT 'FK to Contact ID',
  `membership_type_id` int(10) unsigned NOT NULL COMMENT 'FK to Membership Type',
  `join_date` date default NULL COMMENT 'Beginning of initial membership period (member since...).',
  `start_date` date default NULL COMMENT 'Beginning of current uninterrupted membership period.',
  `end_date` date default NULL COMMENT 'Current membership period expire date.',
  `source` varchar(128) collate utf8_unicode_ci default NULL,
  `status_id` int(10) unsigned NOT NULL COMMENT 'FK to Membership Status',
  `is_override` tinyint(4) default NULL COMMENT 'Admin users may set a manual status which overrides the calculated status. When this flag is true, automated status update scripts should NOT modify status for the record.',
  `reminder_date` date default NULL COMMENT 'When should a reminder be sent.',
  `owner_membership_id` int(10) unsigned default NULL COMMENT 'Optional FK to Parent Membership.',
  `is_test` tinyint(4) default '0',
  `is_pay_later` tinyint(4) default '0',
  PRIMARY KEY  (`id`),
  KEY `index_owner_membership_id` (`owner_membership_id`),
  KEY `FK_civicrm_membership_contact_id` (`contact_id`),
  KEY `FK_civicrm_membership_membership_type_id` (`membership_type_id`),
  KEY `FK_civicrm_membership_status_id` (`status_id`),
  CONSTRAINT `FK_civicrm_membership_contact_id` FOREIGN KEY (`contact_id`) REFERENCES `civicrm_contact` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_civicrm_membership_membership_type_id` FOREIGN KEY (`membership_type_id`) REFERENCES `civicrm_membership_type` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_civicrm_membership_status_id` FOREIGN KEY (`status_id`) REFERENCES `civicrm_membership_status` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_civicrm_membership_owner_membership_id` FOREIGN KEY (`owner_membership_id`) REFERENCES `civicrm_membership` (`id`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_membership`
--

LOCK TABLES `civicrm_membership` WRITE;
/*!40000 ALTER TABLE `civicrm_membership` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_membership` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_membership_block`
--

DROP TABLE IF EXISTS `civicrm_membership_block`;
CREATE TABLE `civicrm_membership_block` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Membership Id',
  `entity_table` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'Name for Membership Status',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'FK to civicrm_contribution_page.id',
  `membership_types` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Membership types to be exposed by this block',
  `membership_type_default` int(10) unsigned default NULL COMMENT 'Optional foreign key to membership_type',
  `display_min_fee` tinyint(4) default '1' COMMENT 'Display minimum membership fee',
  `is_separate_payment` tinyint(4) default '1' COMMENT 'Should membership transactions be processed separately',
  `new_title` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Title to display at top of block',
  `new_text` text collate utf8_unicode_ci COMMENT 'Text to display below title',
  `renewal_title` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Title for renewal',
  `renewal_text` text collate utf8_unicode_ci COMMENT 'Text to display for member renewal',
  `is_required` tinyint(4) default '0' COMMENT 'Is membership sign up optional',
  `is_active` tinyint(4) default '1' COMMENT 'Is this membership_block enabled',
  PRIMARY KEY  (`id`),
  KEY `FK_civicrm_membership_block_entity_id` (`entity_id`),
  KEY `FK_civicrm_membership_block_membership_type_default` (`membership_type_default`),
  CONSTRAINT `FK_civicrm_membership_block_entity_id` FOREIGN KEY (`entity_id`) REFERENCES `civicrm_contribution_page` (`id`),
  CONSTRAINT `FK_civicrm_membership_block_membership_type_default` FOREIGN KEY (`membership_type_default`) REFERENCES `civicrm_membership_type` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_membership_block`
--

LOCK TABLES `civicrm_membership_block` WRITE;
/*!40000 ALTER TABLE `civicrm_membership_block` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_membership_block` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_membership_log`
--

DROP TABLE IF EXISTS `civicrm_membership_log`;
CREATE TABLE `civicrm_membership_log` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `membership_id` int(10) unsigned NOT NULL COMMENT 'FK to Membership table',
  `status_id` int(10) unsigned NOT NULL COMMENT 'New status assigned to membership by this action. FK to Membership Status',
  `start_date` date default NULL COMMENT 'New membership period start date',
  `end_date` date default NULL COMMENT 'New membership period expiration date.',
  `modified_id` int(10) unsigned default NULL COMMENT 'FK to Contact ID of person under whose credentials this data modification was made.',
  `modified_date` date default NULL COMMENT 'Date this membership modification action was logged.',
  `renewal_reminder_date` date default NULL COMMENT 'The day we sent a renewal reminder',
  PRIMARY KEY  (`id`),
  KEY `FK_civicrm_membership_log_membership_id` (`membership_id`),
  KEY `FK_civicrm_membership_log_status_id` (`status_id`),
  KEY `FK_civicrm_membership_log_modified_id` (`modified_id`),
  CONSTRAINT `FK_civicrm_membership_log_membership_id` FOREIGN KEY (`membership_id`) REFERENCES `civicrm_membership` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_civicrm_membership_log_status_id` FOREIGN KEY (`status_id`) REFERENCES `civicrm_membership_status` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_civicrm_membership_log_modified_id` FOREIGN KEY (`modified_id`) REFERENCES `civicrm_contact` (`id`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_membership_log`
--

LOCK TABLES `civicrm_membership_log` WRITE;
/*!40000 ALTER TABLE `civicrm_membership_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_membership_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_membership_payment`
--

DROP TABLE IF EXISTS `civicrm_membership_payment`;
CREATE TABLE `civicrm_membership_payment` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `membership_id` int(10) unsigned NOT NULL COMMENT 'FK to Membership table',
  `contribution_id` int(10) unsigned default NULL COMMENT 'FK to contribution table.',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `UI_contribution_membership` (`contribution_id`,`membership_id`),
  KEY `FK_civicrm_membership_payment_membership_id` (`membership_id`),
  CONSTRAINT `FK_civicrm_membership_payment_membership_id` FOREIGN KEY (`membership_id`) REFERENCES `civicrm_membership` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_civicrm_membership_payment_contribution_id` FOREIGN KEY (`contribution_id`) REFERENCES `civicrm_contribution` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_membership_payment`
--

LOCK TABLES `civicrm_membership_payment` WRITE;
/*!40000 ALTER TABLE `civicrm_membership_payment` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_membership_payment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_membership_status`
--

DROP TABLE IF EXISTS `civicrm_membership_status`;
CREATE TABLE `civicrm_membership_status` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Membership Id',
  `name` varchar(128) collate utf8_unicode_ci default NULL COMMENT 'Name for Membership Status',
  `start_event` enum('start_date','end_date','join_date') collate utf8_unicode_ci default NULL COMMENT 'Event when this status starts.',
  `start_event_adjust_unit` enum('day','month','year') collate utf8_unicode_ci default NULL COMMENT 'Unit used for adjusting from start_event.',
  `start_event_adjust_interval` int(11) default NULL COMMENT 'Status range begins this many units from start_event.',
  `end_event` enum('start_date','end_date','join_date') collate utf8_unicode_ci default NULL COMMENT 'Event after which this status ends.',
  `end_event_adjust_unit` enum('day','month','year') collate utf8_unicode_ci default NULL COMMENT 'Unit used for adjusting from the ending event.',
  `end_event_adjust_interval` int(11) default NULL COMMENT 'Status range ends this many units from end_event.',
  `is_current_member` tinyint(4) default NULL COMMENT 'Does this status aggregate to current members (e.g. New, Renewed, Grace might all be TRUE... while Unrenewed, Lapsed, Inactive would be FALSE).',
  `is_admin` tinyint(4) default NULL COMMENT 'Is this status for admin/manual assignment only.',
  `weight` int(11) default NULL,
  `is_default` tinyint(4) default NULL COMMENT 'Assign this status to a membership record if no other status match is found.',
  `is_active` tinyint(4) default '1' COMMENT 'Is this membership_status enabled.',
  `is_reserved` tinyint(4) default '0' COMMENT 'Is this membership_status reserved.',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_membership_status`
--

LOCK TABLES `civicrm_membership_status` WRITE;
/*!40000 ALTER TABLE `civicrm_membership_status` DISABLE KEYS */;
INSERT INTO `civicrm_membership_status` VALUES (1,'New','join_date',NULL,NULL,'join_date','month',3,1,0,1,0,1,0),(2,'Current','start_date',NULL,NULL,'end_date',NULL,NULL,1,0,2,1,1,0),(3,'Grace','end_date',NULL,NULL,'end_date','month',1,1,0,3,0,1,0),(4,'Expired','end_date','month',1,NULL,NULL,NULL,0,0,4,0,1,0),(5,'Pending','join_date',NULL,NULL,'join_date',NULL,NULL,0,0,5,0,1,0),(6,'Cancelled','join_date',NULL,NULL,'join_date',NULL,NULL,0,0,6,0,1,0),(7,'Deceased',NULL,NULL,NULL,NULL,NULL,NULL,0,1,7,0,1,1);
/*!40000 ALTER TABLE `civicrm_membership_status` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_membership_type`
--

DROP TABLE IF EXISTS `civicrm_membership_type`;
CREATE TABLE `civicrm_membership_type` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Membership Id',
  `name` varchar(128) collate utf8_unicode_ci default NULL COMMENT 'Name of Membership Type',
  `description` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Description of Membership Type',
  `member_of_contact_id` int(10) unsigned NOT NULL COMMENT 'Owner organization for this membership type. FK to Contact ID',
  `contribution_type_id` int(10) unsigned NOT NULL COMMENT 'If membership is paid by a contribution - what contribution type should be used. FK to Contribution Type ID',
  `minimum_fee` decimal(20,2) default '0.00' COMMENT 'Minimum fee for this membership (0 for free/complimentary memberships).',
  `duration_unit` enum('day','month','year','lifetime') collate utf8_unicode_ci default NULL COMMENT 'Unit in which membership period is expressed.',
  `duration_interval` int(11) default NULL COMMENT 'Number of duration units in membership period (e.g. 1 year, 12 months).',
  `period_type` enum('rolling','fixed') collate utf8_unicode_ci default NULL COMMENT 'Rolling membership period starts on signup date. Fixed membership periods start on fixed_period_start_day.',
  `fixed_period_start_day` int(11) default NULL COMMENT 'For fixed period memberships, month and day (mmdd) on which subscription/membership will start. Period start is back-dated unless after rollover day.',
  `fixed_period_rollover_day` int(11) default NULL COMMENT 'For fixed period memberships, signups after this day (mmdd) rollover to next period.',
  `relationship_type_id` int(10) unsigned default NULL COMMENT 'FK to Relationship Type ID',
  `relationship_direction` varchar(6) collate utf8_unicode_ci default NULL,
  `visibility` varchar(64) collate utf8_unicode_ci default NULL,
  `weight` int(11) default NULL,
  `renewal_msg_id` int(10) unsigned default NULL COMMENT 'FK to civicrm_msg_template.id',
  `renewal_reminder_day` int(11) default NULL COMMENT 'Number of days prior to expiration to send renewal reminder',
  `receipt_text_signup` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Receipt Text for membership signup',
  `receipt_text_renewal` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Receipt Text for membership renewal',
  `is_active` tinyint(4) default '1' COMMENT 'Is this membership_type enabled',
  PRIMARY KEY  (`id`),
  KEY `FK_civicrm_membership_type_member_of_contact_id` (`member_of_contact_id`),
  KEY `FK_civicrm_membership_type_contribution_type_id` (`contribution_type_id`),
  KEY `FK_civicrm_membership_type_relationship_type_id` (`relationship_type_id`),
  KEY `FK_civicrm_membership_type_renewal_msg_id` (`renewal_msg_id`),
  CONSTRAINT `FK_civicrm_membership_type_member_of_contact_id` FOREIGN KEY (`member_of_contact_id`) REFERENCES `civicrm_contact` (`id`),
  CONSTRAINT `FK_civicrm_membership_type_contribution_type_id` FOREIGN KEY (`contribution_type_id`) REFERENCES `civicrm_contribution_type` (`id`),
  CONSTRAINT `FK_civicrm_membership_type_relationship_type_id` FOREIGN KEY (`relationship_type_id`) REFERENCES `civicrm_relationship_type` (`id`),
  CONSTRAINT `FK_civicrm_membership_type_renewal_msg_id` FOREIGN KEY (`renewal_msg_id`) REFERENCES `civicrm_msg_template` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_membership_type`
--

LOCK TABLES `civicrm_membership_type` WRITE;
/*!40000 ALTER TABLE `civicrm_membership_type` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_membership_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_menu`
--

DROP TABLE IF EXISTS `civicrm_menu`;
CREATE TABLE `civicrm_menu` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `path` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Path Name',
  `path_arguments` text collate utf8_unicode_ci COMMENT 'Arguments to pass to the url',
  `title` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Menu Title',
  `access_callback` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Function to call to check access permissions',
  `access_arguments` text collate utf8_unicode_ci COMMENT 'Arguments to pass to access callback',
  `page_callback` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'function to call for this url',
  `page_arguments` text collate utf8_unicode_ci COMMENT 'Arguments to pass to page callback',
  `breadcrumb` text collate utf8_unicode_ci COMMENT 'Breadcrumb for the path.',
  `return_url` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Url where a page should redirected to, if next url not known.',
  `return_url_args` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Arguments to pass to return_url',
  `component_id` int(10) unsigned default NULL COMMENT 'Component that this menu item belongs to',
  `is_active` tinyint(4) default NULL COMMENT 'Is this menu item active?',
  `is_public` tinyint(4) default NULL COMMENT 'Is this menu accessible to the public?',
  `is_exposed` tinyint(4) default NULL COMMENT 'Is this menu exposed to the navigation system?',
  `is_ssl` tinyint(4) default NULL COMMENT 'Should this menu be exposed via SSL if enabled?',
  `weight` int(11) NOT NULL default '1' COMMENT 'Ordering of the menu items in various blocks.',
  `type` int(11) NOT NULL default '1' COMMENT 'Drupal menu type.',
  `page_type` int(11) NOT NULL default '1' COMMENT 'CiviCRM menu type.',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `UI_path` (`path`),
  KEY `FK_civicrm_menu_component_id` (`component_id`),
  CONSTRAINT `FK_civicrm_menu_component_id` FOREIGN KEY (`component_id`) REFERENCES `civicrm_component` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_menu`
--

LOCK TABLES `civicrm_menu` WRITE;
/*!40000 ALTER TABLE `civicrm_menu` DISABLE KEYS */;
INSERT INTO `civicrm_menu` VALUES (1,'civicrm/activity',NULL,'New Activity','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:26:\"CRM_Activity_Form_Activity\";','s:14:\"attachUpload=1\";','a:1:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,1,1,1),(2,'civicrm/activity/view',NULL,'View Activity','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:30:\"CRM_Activity_Form_ActivityView\";','s:14:\"attachUpload=1\";','a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:12:\"New Activity\";s:3:\"url\";s:67:\"http://moco.internal.chicagotech.org/t-dub/civicrm/activity?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,1,1,1),(3,'civicrm',NULL,'CiviCRM','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:31:\"CRM_Contact_Page_View_DashBoard\";',NULL,'a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,0,0,1,1),(4,'civicrm/dashboard',NULL,'CiviCRM Home','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:31:\"CRM_Contact_Page_View_DashBoard\";',NULL,'a:1:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,0,1,1),(5,'civicrm/contact/search',NULL,'Find Contacts','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:29:\"CRM_Contact_Controller_Search\";','s:8:\"mode=256\";','a:1:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,10,1,1),(6,'civicrm/contact/search/basic',NULL,'Find Contacts','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:29:\"CRM_Contact_Controller_Search\";','s:8:\"mode=256\";','a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:13:\"Find Contacts\";s:3:\"url\";s:73:\"http://moco.internal.chicagotech.org/t-dub/civicrm/contact/search?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,1,1,1),(7,'civicrm/contact/search/advanced',NULL,'Advanced Search','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:29:\"CRM_Contact_Controller_Search\";','s:8:\"mode=512\";','a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:13:\"Find Contacts\";s:3:\"url\";s:73:\"http://moco.internal.chicagotech.org/t-dub/civicrm/contact/search?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,12,1,1),(8,'civicrm/contact/search/builder',NULL,'Search Builder','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:29:\"CRM_Contact_Controller_Search\";','s:9:\"mode=8192\";','a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:13:\"Find Contacts\";s:3:\"url\";s:73:\"http://moco.internal.chicagotech.org/t-dub/civicrm/contact/search?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,14,1,1),(9,'civicrm/contact/search/custom',NULL,NULL,'a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:29:\"CRM_Contact_Controller_Search\";','s:10:\"mode=16384\";','a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:13:\"Find Contacts\";s:3:\"url\";s:73:\"http://moco.internal.chicagotech.org/t-dub/civicrm/contact/search?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,1,1,1),(10,'civicrm/contact/search/custom/list',NULL,'Custom Searches','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:29:\"CRM_Contact_Page_CustomSearch\";','s:10:\"mode=16384\";','a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:13:\"Find Contacts\";s:3:\"url\";s:73:\"http://moco.internal.chicagotech.org/t-dub/civicrm/contact/search?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,16,1,1),(11,'civicrm/contact/search/simple',NULL,'Simple Search','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:30:\"CRM_Contact_Form_Search_Simple\";','s:8:\"mode=256\";','a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:13:\"Find Contacts\";s:3:\"url\";s:73:\"http://moco.internal.chicagotech.org/t-dub/civicrm/contact/search?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,1,1,1),(12,'civicrm/contact/add',NULL,'New Contact','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:14:\"access CiviCRM\";i:1;s:12:\"add contacts\";}i:1;s:3:\"and\";}','s:21:\"CRM_Contact_Form_Edit\";','s:13:\"addSequence=1\";','a:1:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,1,1,1),(13,'civicrm/contact/relatedcontact',NULL,'Edit Related Contact','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:24:\"access Contact Dashboard\";}i:1;s:3:\"and\";}','s:31:\"CRM_Contact_Form_RelatedContact\";',NULL,'a:1:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}}','civicrm/user',NULL,NULL,NULL,NULL,NULL,0,1,1,1),(14,'civicrm/contact/merge',NULL,'Merge Contact','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:22:\"CRM_Contact_Form_Merge\";',NULL,'a:1:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,1,1,1),(15,'civicrm/contact/email',NULL,'Email a Contact','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:27:\"CRM_Contact_Form_Task_Email\";',NULL,'a:1:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,1,1,1),(16,'civicrm/contact/map',NULL,'Map Location(s)','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:25:\"CRM_Contact_Form_Task_Map\";',NULL,'a:1:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}}',NULL,NULL,NULL,NULL,1,NULL,0,1,1,1),(17,'civicrm/contact/map/event',NULL,'Map Event Location','s:1:\"1\";','a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:31:\"CRM_Contact_Form_Task_Map_Event\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:15:\"Map Location(s)\";s:3:\"url\";s:70:\"http://moco.internal.chicagotech.org/t-dub/civicrm/contact/map?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,1,1,1),(18,'civicrm/contact/view','cid=%%cid%%','Contact Summary','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:28:\"CRM_Contact_Page_View_Tabbed\";',NULL,'a:1:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,1,1,1),(19,'civicrm/contact/view/delete',NULL,'Delete Contact','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:28:\"CRM_Contact_Form_Task_Delete\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:15:\"Contact Summary\";s:3:\"url\";s:87:\"http://moco.internal.chicagotech.org/t-dub/civicrm/contact/view?reset=1&amp;cid=%%cid%%\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,1,1,1),(20,'civicrm/contact/view/delete/location',NULL,'Delete Location','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:31:\"CRM_Contact_Form_DeleteLocation\";',NULL,'a:3:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:15:\"Contact Summary\";s:3:\"url\";s:87:\"http://moco.internal.chicagotech.org/t-dub/civicrm/contact/view?reset=1&amp;cid=%%cid%%\";}i:2;a:2:{s:5:\"title\";s:14:\"Delete Contact\";s:3:\"url\";s:78:\"http://moco.internal.chicagotech.org/t-dub/civicrm/contact/view/delete?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,1,1,1),(21,'civicrm/contact/view/activity','show=1,cid=%%cid%%','Activities','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:30:\"CRM_Contact_Page_View_Activity\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:15:\"Contact Summary\";s:3:\"url\";s:87:\"http://moco.internal.chicagotech.org/t-dub/civicrm/contact/view?reset=1&amp;cid=%%cid%%\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,1,1,1),(22,'civicrm/contact/view/rel','cid=%%cid%%','Relationships','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:34:\"CRM_Contact_Page_View_Relationship\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:15:\"Contact Summary\";s:3:\"url\";s:87:\"http://moco.internal.chicagotech.org/t-dub/civicrm/contact/view?reset=1&amp;cid=%%cid%%\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,1,1,1),(23,'civicrm/contact/view/group','cid=%%cid%%','Groups','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:34:\"CRM_Contact_Page_View_GroupContact\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:15:\"Contact Summary\";s:3:\"url\";s:87:\"http://moco.internal.chicagotech.org/t-dub/civicrm/contact/view?reset=1&amp;cid=%%cid%%\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,1,1,1),(24,'civicrm/contact/view/sunlight',NULL,'Sunlight','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:30:\"CRM_Contact_Page_View_Sunlight\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:15:\"Contact Summary\";s:3:\"url\";s:87:\"http://moco.internal.chicagotech.org/t-dub/civicrm/contact/view?reset=1&amp;cid=%%cid%%\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,1,1,1),(25,'civicrm/contact/view/note','cid=%%cid%%','Notes','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:26:\"CRM_Contact_Page_View_Note\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:15:\"Contact Summary\";s:3:\"url\";s:87:\"http://moco.internal.chicagotech.org/t-dub/civicrm/contact/view?reset=1&amp;cid=%%cid%%\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,1,1,1),(26,'civicrm/contact/view/tag','cid=%%cid%%','Tags','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:25:\"CRM_Contact_Page_View_Tag\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:15:\"Contact Summary\";s:3:\"url\";s:87:\"http://moco.internal.chicagotech.org/t-dub/civicrm/contact/view?reset=1&amp;cid=%%cid%%\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,1,1,1),(27,'civicrm/contact/view/case','cid=%%cid%%','Case','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:26:\"CRM_Contact_Page_View_Case\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:15:\"Contact Summary\";s:3:\"url\";s:87:\"http://moco.internal.chicagotech.org/t-dub/civicrm/contact/view?reset=1&amp;cid=%%cid%%\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,1,1,1),(28,'civicrm/contact/view/cd',NULL,NULL,'a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:32:\"CRM_Contact_Page_View_CustomData\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:15:\"Contact Summary\";s:3:\"url\";s:87:\"http://moco.internal.chicagotech.org/t-dub/civicrm/contact/view?reset=1&amp;cid=%%cid%%\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,1,1,1),(29,'civicrm/contact/view/cd/edit',NULL,NULL,'a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:27:\"CRM_Contact_Form_CustomData\";','s:13:\"addSequence=1\";','a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:15:\"Contact Summary\";s:3:\"url\";s:87:\"http://moco.internal.chicagotech.org/t-dub/civicrm/contact/view?reset=1&amp;cid=%%cid%%\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,1,1,1),(30,'civicrm/contact/view/vcard',NULL,NULL,'a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:27:\"CRM_Contact_Page_View_Vcard\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:15:\"Contact Summary\";s:3:\"url\";s:87:\"http://moco.internal.chicagotech.org/t-dub/civicrm/contact/view?reset=1&amp;cid=%%cid%%\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,1,1,1),(31,'civicrm/contact/view/print',NULL,NULL,'a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:27:\"CRM_Contact_Page_View_Print\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:15:\"Contact Summary\";s:3:\"url\";s:87:\"http://moco.internal.chicagotech.org/t-dub/civicrm/contact/view?reset=1&amp;cid=%%cid%%\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,1,1,1),(32,'civicrm/contact/view/participant',NULL,NULL,'a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:18:\"CRM_Event_Page_Tab\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:15:\"Contact Summary\";s:3:\"url\";s:87:\"http://moco.internal.chicagotech.org/t-dub/civicrm/contact/view?reset=1&amp;cid=%%cid%%\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,1,1,1),(33,'civicrm/contact/view/grant',NULL,NULL,'a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:18:\"CRM_Grant_Page_Tab\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:15:\"Contact Summary\";s:3:\"url\";s:87:\"http://moco.internal.chicagotech.org/t-dub/civicrm/contact/view?reset=1&amp;cid=%%cid%%\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,1,1,1),(34,'civicrm/contact/view/log',NULL,NULL,'a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:25:\"CRM_Contact_Page_View_Log\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:15:\"Contact Summary\";s:3:\"url\";s:87:\"http://moco.internal.chicagotech.org/t-dub/civicrm/contact/view?reset=1&amp;cid=%%cid%%\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,1,1,1),(35,'civicrm/user',NULL,'Contact Dashboard','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:24:\"access Contact Dashboard\";}i:1;s:3:\"and\";}','s:35:\"CRM_Contact_Page_View_UserDashBoard\";',NULL,'a:1:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}}',NULL,NULL,NULL,NULL,1,NULL,0,0,1,1),(36,'civicrm/contact/create',NULL,'New Contact Dialog','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:14:\"access CiviCRM\";i:1;s:12:\"add contacts\";}i:1;s:3:\"and\";}','s:23:\"CRM_Contact_Form_Create\";',NULL,'a:1:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,1,1,1),(37,'civicrm/custom/add',NULL,NULL,'a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:26:\"CRM_Custom_Form_CustomData\";',NULL,'a:1:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,1,1,1),(38,'civicrm/import',NULL,'Import','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:15:\"import contacts\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:21:\"CRM_Import_Controller\";',NULL,'a:1:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,400,1,1),(39,'civicrm/import/contact',NULL,'Contacts','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:15:\"import contacts\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:21:\"CRM_Import_Controller\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:6:\"Import\";s:3:\"url\";s:65:\"http://moco.internal.chicagotech.org/t-dub/civicrm/import?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,410,1,1),(40,'civicrm/import/activity',NULL,'Activity','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:15:\"import contacts\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:30:\"CRM_Activity_Import_Controller\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:6:\"Import\";s:3:\"url\";s:65:\"http://moco.internal.chicagotech.org/t-dub/civicrm/import?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,420,1,1),(41,'civicrm/import/mapper',NULL,'Contacts','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:15:\"import contacts\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:22:\"CRM_Import_Form_Mapper\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:6:\"Import\";s:3:\"url\";s:65:\"http://moco.internal.chicagotech.org/t-dub/civicrm/import?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,1,1,1),(42,'civicrm/profile',NULL,'CiviCRM Profile','s:1:\"1\";','a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','a:2:{i:0;s:15:\"CRM_Core_Invoke\";i:1;s:7:\"profile\";}',NULL,'a:1:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}}',NULL,NULL,NULL,NULL,1,NULL,0,0,1,1),(43,'civicrm/profile/create',NULL,'CiviCRM Profile Create','s:1:\"1\";','a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','a:2:{i:0;s:15:\"CRM_Core_Invoke\";i:1;s:7:\"profile\";}',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:15:\"CiviCRM Profile\";s:3:\"url\";s:66:\"http://moco.internal.chicagotech.org/t-dub/civicrm/profile?reset=1\";}}',NULL,NULL,NULL,NULL,1,NULL,0,0,1,1),(44,'civicrm/profile/view',NULL,NULL,'s:1:\"1\";','a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:21:\"CRM_Profile_Page_View\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:15:\"CiviCRM Profile\";s:3:\"url\";s:66:\"http://moco.internal.chicagotech.org/t-dub/civicrm/profile?reset=1\";}}',NULL,NULL,NULL,NULL,1,NULL,0,1,1,1),(45,'civicrm/admin/custom/group',NULL,'Custom Data','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:21:\"CRM_Custom_Page_Group\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,10,1,1),(46,'civicrm/admin/custom/group/field',NULL,'Custom Data Fields','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:21:\"CRM_Custom_Page_Field\";',NULL,'a:3:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}i:2;a:2:{s:5:\"title\";s:11:\"Custom Data\";s:3:\"url\";s:77:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/custom/group?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,11,1,1),(47,'civicrm/admin/custom/group/field/option',NULL,'Custom Field - Options','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:22:\"CRM_Custom_Page_Option\";',NULL,'a:4:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}i:2;a:2:{s:5:\"title\";s:11:\"Custom Data\";s:3:\"url\";s:77:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/custom/group?reset=1\";}i:3;a:2:{s:5:\"title\";s:18:\"Custom Data Fields\";s:3:\"url\";s:83:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/custom/group/field?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,1,1,1),(48,'civicrm/admin/custom/group/field/move',NULL,'Custom Field - Move','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:25:\"CRM_Custom_Form_MoveField\";',NULL,'a:4:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}i:2;a:2:{s:5:\"title\";s:11:\"Custom Data\";s:3:\"url\";s:77:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/custom/group?reset=1\";}i:3;a:2:{s:5:\"title\";s:18:\"Custom Data Fields\";s:3:\"url\";s:83:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/custom/group/field?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,1,1,1),(49,'civicrm/admin/uf/group',NULL,'CiviCRM Profile','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:17:\"CRM_UF_Page_Group\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,20,1,1),(50,'civicrm/admin/uf/group/field',NULL,'CiviCRM Profile Fields','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:17:\"CRM_UF_Page_Field\";',NULL,'a:3:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}i:2;a:2:{s:5:\"title\";s:15:\"CiviCRM Profile\";s:3:\"url\";s:73:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/uf/group?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,21,1,1),(51,'civicrm/admin/uf/group/setting',NULL,'AdditionalInfo Form','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:26:\"CRM_UF_Form_AdvanceSetting\";',NULL,'a:3:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}i:2;a:2:{s:5:\"title\";s:15:\"CiviCRM Profile\";s:3:\"url\";s:73:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/uf/group?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,0,1,1),(52,'civicrm/admin/options/custom_search','group=custom_search','Manage Custom Searches','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:22:\"CRM_Admin_Page_Options\";',NULL,'a:3:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}i:2;a:2:{s:5:\"title\";s:13:\"Option Groups\";s:3:\"url\";s:72:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/options?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,30,1,1),(53,'civicrm/admin/synchUser',NULL,'Synchronize Users to Contacts','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:22:\"CRM_Admin_Page_CMSUser\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,140,1,1),(54,'civicrm/admin/setting',NULL,'Global Settings','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:22:\"CRM_Admin_Page_Setting\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}}','civicrm/admin/setting',NULL,NULL,NULL,NULL,NULL,1,200,1,1),(55,'civicrm/admin/setting/component',NULL,'Components','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:32:\"CRM_Admin_Form_Setting_Component\";',NULL,'a:3:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}i:2;a:2:{s:5:\"title\";s:15:\"Global Settings\";s:3:\"url\";s:72:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/setting?reset=1\";}}','civicrm/admin/setting',NULL,NULL,NULL,NULL,NULL,1,1,1,1),(56,'civicrm/admin/setting/preferences/display',NULL,'System Preferences','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:34:\"CRM_Admin_Form_Preferences_Display\";',NULL,'a:3:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}i:2;a:2:{s:5:\"title\";s:15:\"Global Settings\";s:3:\"url\";s:72:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/setting?reset=1\";}}','civicrm/admin/setting',NULL,NULL,NULL,NULL,NULL,1,1,1,1),(57,'civicrm/admin/setting/preferences/address',NULL,'Address Preferences','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:34:\"CRM_Admin_Form_Preferences_Address\";',NULL,'a:3:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}i:2;a:2:{s:5:\"title\";s:15:\"Global Settings\";s:3:\"url\";s:72:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/setting?reset=1\";}}','civicrm/admin/setting',NULL,NULL,NULL,NULL,NULL,1,1,1,1),(58,'civicrm/admin/setting/preferences/date',NULL,'View Date Prefences','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:30:\"CRM_Admin_Page_PreferencesDate\";',NULL,'a:3:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}i:2;a:2:{s:5:\"title\";s:15:\"Global Settings\";s:3:\"url\";s:72:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/setting?reset=1\";}}','civicrm/admin/setting',NULL,NULL,NULL,NULL,NULL,1,1,1,1),(59,'civicrm/admin/setting/path',NULL,'File System Paths','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:27:\"CRM_Admin_Form_Setting_Path\";',NULL,'a:3:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}i:2;a:2:{s:5:\"title\";s:15:\"Global Settings\";s:3:\"url\";s:72:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/setting?reset=1\";}}','civicrm/admin/setting',NULL,NULL,NULL,NULL,NULL,1,1,1,1),(60,'civicrm/admin/setting/url',NULL,'Site URLs','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:26:\"CRM_Admin_Form_Setting_Url\";',NULL,'a:3:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}i:2;a:2:{s:5:\"title\";s:15:\"Global Settings\";s:3:\"url\";s:72:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/setting?reset=1\";}}','civicrm/admin/setting',NULL,NULL,NULL,NULL,NULL,1,1,1,1),(61,'civicrm/admin/setting/smtp',NULL,'Smtp Server','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:27:\"CRM_Admin_Form_Setting_Smtp\";',NULL,'a:3:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}i:2;a:2:{s:5:\"title\";s:15:\"Global Settings\";s:3:\"url\";s:72:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/setting?reset=1\";}}','civicrm/admin/setting',NULL,NULL,NULL,NULL,NULL,1,1,1,1),(62,'civicrm/admin/setting/uf',NULL,'User Framework Settings','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:25:\"CRM_Admin_Form_Setting_UF\";',NULL,'a:3:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}i:2;a:2:{s:5:\"title\";s:15:\"Global Settings\";s:3:\"url\";s:72:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/setting?reset=1\";}}','civicrm/admin/setting',NULL,NULL,NULL,NULL,NULL,1,1,1,1),(63,'civicrm/admin/setting/mapping',NULL,'Mapping and Geocoding','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:30:\"CRM_Admin_Form_Setting_Mapping\";',NULL,'a:3:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}i:2;a:2:{s:5:\"title\";s:15:\"Global Settings\";s:3:\"url\";s:72:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/setting?reset=1\";}}','civicrm/admin/setting',NULL,NULL,NULL,NULL,NULL,1,1,1,1),(64,'civicrm/admin/setting/localization',NULL,'Localization','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:35:\"CRM_Admin_Form_Setting_Localization\";',NULL,'a:3:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}i:2;a:2:{s:5:\"title\";s:15:\"Global Settings\";s:3:\"url\";s:72:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/setting?reset=1\";}}','civicrm/admin/setting',NULL,NULL,NULL,NULL,NULL,1,1,1,1),(65,'civicrm/admin/setting/date',NULL,'Date Formatting','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:27:\"CRM_Admin_Form_Setting_Date\";',NULL,'a:3:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}i:2;a:2:{s:5:\"title\";s:15:\"Global Settings\";s:3:\"url\";s:72:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/setting?reset=1\";}}','civicrm/admin/setting',NULL,NULL,NULL,NULL,NULL,1,1,1,1),(66,'civicrm/admin/setting/misc',NULL,'Miscellaneous','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:36:\"CRM_Admin_Form_Setting_Miscellaneous\";',NULL,'a:3:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}i:2;a:2:{s:5:\"title\";s:15:\"Global Settings\";s:3:\"url\";s:72:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/setting?reset=1\";}}','civicrm/admin/setting',NULL,NULL,NULL,NULL,NULL,1,1,1,1),(67,'civicrm/admin/setting/debug',NULL,'Debugging','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:32:\"CRM_Admin_Form_Setting_Debugging\";',NULL,'a:3:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}i:2;a:2:{s:5:\"title\";s:15:\"Global Settings\";s:3:\"url\";s:72:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/setting?reset=1\";}}','civicrm/admin/setting',NULL,NULL,NULL,NULL,NULL,1,1,1,1),(68,'civicrm/admin/deduperules',NULL,'Find and Merge Duplicate Contacts','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:26:\"CRM_Admin_Page_DedupeRules\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,245,1,1),(69,'civicrm/admin/dedupefind',NULL,'Find and Merge Duplicate Contacts','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:25:\"CRM_Admin_Page_DedupeFind\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,1,1,1),(70,'civicrm/admin/mapping',NULL,'Import/Export Mappings','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:22:\"CRM_Admin_Page_Mapping\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,250,1,1),(71,'civicrm/admin/messageTemplates',NULL,'Message Templates','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:31:\"CRM_Admin_Page_MessageTemplates\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,260,1,1),(72,'civicrm/contact/domain','action=update','Domain Information','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:23:\"CRM_Contact_Form_Domain\";',NULL,'a:1:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,270,1,1),(73,'civicrm/admin/setting/updateConfigBackend',NULL,'Update Directory Path and URL','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:42:\"CRM_Admin_Form_Setting_UpdateConfigBackend\";',NULL,'a:3:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}i:2;a:2:{s:5:\"title\";s:15:\"Global Settings\";s:3:\"url\";s:72:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/setting?reset=1\";}}','civicrm/admin/setting',NULL,NULL,NULL,NULL,NULL,1,280,1,1),(74,'civicrm/admin/weight',NULL,'This should never be seen','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','a:2:{i:0;s:16:\"CRM_Utils_Weight\";i:1;s:8:\"fixOrder\";}',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,1,1,1),(75,'civicrm/admin/options/activity_type','group=activity_type','Activity Types','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:22:\"CRM_Admin_Page_Options\";',NULL,'a:3:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}i:2;a:2:{s:5:\"title\";s:13:\"Option Groups\";s:3:\"url\";s:72:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/options?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,310,1,1),(76,'civicrm/admin/options/gender','group=gender','Gender Options','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:22:\"CRM_Admin_Page_Options\";',NULL,'a:3:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}i:2;a:2:{s:5:\"title\";s:13:\"Option Groups\";s:3:\"url\";s:72:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/options?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,320,1,1),(77,'civicrm/admin/options/individual_prefix','group=individual_prefix','Individual Prefixes (Ms, Mr...)','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:22:\"CRM_Admin_Page_Options\";',NULL,'a:3:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}i:2;a:2:{s:5:\"title\";s:13:\"Option Groups\";s:3:\"url\";s:72:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/options?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,330,1,1),(78,'civicrm/admin/options/individual_suffix','group=individual_suffix','Individual Suffixes (Jr, Sr...)','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:22:\"CRM_Admin_Page_Options\";',NULL,'a:3:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}i:2;a:2:{s:5:\"title\";s:13:\"Option Groups\";s:3:\"url\";s:72:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/options?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,340,1,1),(79,'civicrm/admin/options/from_email_address','group=from_email_address','From Email Address','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:22:\"CRM_Admin_Page_Options\";',NULL,'a:3:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}i:2;a:2:{s:5:\"title\";s:13:\"Option Groups\";s:3:\"url\";s:72:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/options?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,345,1,1),(80,'civicrm/admin/options/instant_messenger_service','group=instant_messenger_service','Instant Messenger Services','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:22:\"CRM_Admin_Page_Options\";',NULL,'a:3:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}i:2;a:2:{s:5:\"title\";s:13:\"Option Groups\";s:3:\"url\";s:72:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/options?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,350,1,1),(81,'civicrm/admin/options/mobile_provider','group=mobile_provider','Mobile Phone Providers','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:22:\"CRM_Admin_Page_Options\";',NULL,'a:3:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}i:2;a:2:{s:5:\"title\";s:13:\"Option Groups\";s:3:\"url\";s:72:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/options?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,365,1,1),(82,'civicrm/admin/options/preferred_communication_method','group=preferred_communication_method','Preferred Communication Methods','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:22:\"CRM_Admin_Page_Options\";',NULL,'a:3:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}i:2;a:2:{s:5:\"title\";s:13:\"Option Groups\";s:3:\"url\";s:72:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/options?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,370,1,1),(83,'civicrm/admin/locationType',NULL,'Location Types (Home, Work...)','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:27:\"CRM_Admin_Page_LocationType\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,360,1,1),(84,'civicrm/admin/reltype',NULL,'Relationship Types','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:31:\"CRM_Admin_Page_RelationshipType\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,375,1,1),(85,'civicrm/admin/tag',NULL,'Tags (Categories)','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:18:\"CRM_Admin_Page_Tag\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,380,1,1),(86,'civicrm/admin/options/grant_type','group=grant_type','Grant Types','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:22:\"CRM_Admin_Page_Options\";',NULL,'a:3:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}i:2;a:2:{s:5:\"title\";s:13:\"Option Groups\";s:3:\"url\";s:72:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/options?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,385,1,1),(87,'civicrm/admin/options/case_type','group=case_type','Case Types','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:22:\"CRM_Admin_Page_Options\";',NULL,'a:3:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}i:2;a:2:{s:5:\"title\";s:13:\"Option Groups\";s:3:\"url\";s:72:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/options?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,390,1,1),(88,'civicrm/admin/paymentProcessor',NULL,'Payment Processor','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:31:\"CRM_Admin_Page_PaymentProcessor\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,390,1,1),(89,'civicrm/admin/paymentProcessorType',NULL,'Payment Processor Type','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:35:\"CRM_Admin_Page_PaymentProcessorType\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,390,1,1),(90,'civicrm/admin/options/safe_file_extension','group=safe_file_extension','Safe File Extension Options','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:22:\"CRM_Admin_Page_Options\";',NULL,'a:3:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}i:2;a:2:{s:5:\"title\";s:13:\"Option Groups\";s:3:\"url\";s:72:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/options?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,395,1,1),(91,'civicrm/admin/access',NULL,'Access Control','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:21:\"CRM_Admin_Page_Access\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,110,1,1),(92,'civicrm/admin',NULL,'Administer CiviCRM','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:20:\"CRM_Admin_Page_Admin\";',NULL,'a:1:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,9000,1,1),(93,'civicrm/admin/options',NULL,'Option Groups','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:26:\"CRM_Admin_Page_OptionGroup\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,1,1,1),(94,'civicrm/admin/optionGroup',NULL,'Option Groups','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:26:\"CRM_Admin_Page_OptionGroup\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,1,1,1),(95,'civicrm/admin/optionValue',NULL,'Option Values','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:26:\"CRM_Admin_Page_OptionValue\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,1,1,1),(96,'civicrm/group',NULL,'Manage Groups','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:20:\"CRM_Group_Page_Group\";',NULL,'a:1:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,30,1,1),(97,'civicrm/group/search',NULL,'Group Members','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:29:\"CRM_Contact_Controller_Search\";','s:8:\"mode=256\";','a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:13:\"Manage Groups\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/group?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,1,1,1),(98,'civicrm/group/add',NULL,'Create New Group','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:20:\"CRM_Group_Controller\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:13:\"Manage Groups\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/group?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,1,1,1),(99,'civicrm/ajax',NULL,NULL,'a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:18:\"CRM_Core_Page_AJAX\";',NULL,'a:1:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,0,1,1),(100,'civicrm/upgrade',NULL,'Upgrade CiviCRM','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:24:\"CRM_Upgrade_Page_Upgrade\";',NULL,'a:1:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,1,1,1),(101,'civicrm/export',NULL,'Download Errors','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','a:2:{i:0;s:21:\"CRM_Export_BAO_Export\";i:1;s:6:\"invoke\";}',NULL,'a:1:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,1,1,1),(102,'civicrm/export/contact',NULL,'Export Contacts','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','a:2:{i:0;s:21:\"CRM_Export_BAO_Export\";i:1;s:6:\"invoke\";}',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:15:\"Download Errors\";s:3:\"url\";s:65:\"http://moco.internal.chicagotech.org/t-dub/civicrm/export?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,0,1,1),(103,'civicrm/admin/options/acl_role','group=acl_role','ACL Roles','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:22:\"CRM_Admin_Page_Options\";',NULL,'a:3:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}i:2;a:2:{s:5:\"title\";s:13:\"Option Groups\";s:3:\"url\";s:72:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/options?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,1,1,1),(104,'civicrm/acl',NULL,'Manage ACLs','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:16:\"CRM_ACL_Page_ACL\";',NULL,'a:1:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,1,1,1),(105,'civicrm/acl/entityrole',NULL,'Assign Users to ACL Roles','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:23:\"CRM_ACL_Page_EntityRole\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:11:\"Manage ACLs\";s:3:\"url\";s:62:\"http://moco.internal.chicagotech.org/t-dub/civicrm/acl?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,1,1,1),(106,'civicrm/acl/basic',NULL,'ACL','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:21:\"CRM_ACL_Page_ACLBasic\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:11:\"Manage ACLs\";s:3:\"url\";s:62:\"http://moco.internal.chicagotech.org/t-dub/civicrm/acl?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,1,1,1),(107,'civicrm/standalone/register',NULL,'Registration Page','s:1:\"1\";','a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:28:\"CRM_Standalone_Form_Register\";',NULL,'a:1:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}}',NULL,NULL,NULL,NULL,1,NULL,0,1,1,1),(108,'civicrm/file',NULL,'Browse Uploaded files','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:21:\"access uploaded files\";}i:1;s:3:\"and\";}','s:18:\"CRM_Core_Page_File\";',NULL,'a:1:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,1,1,1),(109,'civicrm/friend',NULL,'Tell a Friend','s:1:\"1\";','a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:15:\"CRM_Friend_Form\";',NULL,'a:1:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}}',NULL,NULL,NULL,NULL,1,NULL,0,1,1,1),(110,'civicrm/logout',NULL,'Log out','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','a:2:{i:0;s:16:\"CRM_Utils_System\";i:1;s:6:\"logout\";}',NULL,'a:1:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,9999,1,1),(111,'civicrm/i18n',NULL,NULL,'a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:17:\"translate CiviCRM\";}i:1;s:3:\"and\";}','s:18:\"CRM_Core_I18n_Form\";',NULL,'a:1:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,1,1,1),(112,'civicrm/event',NULL,'CiviEvent','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:16:\"access CiviEvent\";}i:1;s:3:\"and\";}','s:24:\"CRM_Event_Page_DashBoard\";',NULL,'a:1:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}}',NULL,NULL,1,NULL,NULL,NULL,0,800,1,1),(113,'civicrm/event/info',NULL,'Event Information','s:1:\"1\";','a:2:{i:0;a:1:{i:0;s:16:\"access CiviEvent\";}i:1;s:3:\"and\";}','s:24:\"CRM_Event_Page_EventInfo\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:9:\"CiviEvent\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/event?reset=1\";}}',NULL,NULL,1,NULL,1,NULL,0,1,1,1),(114,'civicrm/event/register',NULL,'Event Registration','s:1:\"1\";','a:2:{i:0;a:1:{i:0;s:16:\"access CiviEvent\";}i:1;s:3:\"and\";}','s:33:\"CRM_Event_Controller_Registration\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:9:\"CiviEvent\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/event?reset=1\";}}',NULL,NULL,1,NULL,1,NULL,1,1,1,1),(115,'civicrm/event/ical',NULL,'Upcoming Events','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:15:\"view event info\";}i:1;s:3:\"and\";}','s:24:\"CRM_Event_Page_ICalendar\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:9:\"CiviEvent\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/event?reset=1\";}}',NULL,NULL,1,NULL,1,NULL,0,0,1,1),(116,'civicrm/event/participant',NULL,'Event Participants List','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:23:\"view event participants\";}i:1;s:3:\"and\";}','s:33:\"CRM_Event_Page_ParticipantListing\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:9:\"CiviEvent\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/event?reset=1\";}}',NULL,NULL,1,NULL,1,NULL,0,0,1,1),(117,'civicrm/admin/event',NULL,'Manage Events','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:16:\"access CiviEvent\";}i:1;s:3:\"and\";}','s:26:\"CRM_Event_Page_ManageEvent\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,370,1,1),(118,'civicrm/admin/options/event_type','group=event_type','Event Types','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:16:\"access CiviEvent\";}i:1;s:3:\"and\";}','s:22:\"CRM_Admin_Page_Options\";',NULL,'a:3:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}i:2;a:2:{s:5:\"title\";s:13:\"Option Groups\";s:3:\"url\";s:72:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/options?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,375,1,1),(119,'civicrm/admin/options/participant_status','group=participant_status','Participant Status','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:16:\"access CiviEvent\";}i:1;s:3:\"and\";}','s:22:\"CRM_Admin_Page_Options\";',NULL,'a:3:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}i:2;a:2:{s:5:\"title\";s:13:\"Option Groups\";s:3:\"url\";s:72:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/options?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,380,1,1),(120,'civicrm/admin/options/participant_role','group=participant_role','Participant Role','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:16:\"access CiviEvent\";}i:1;s:3:\"and\";}','s:22:\"CRM_Admin_Page_Options\";',NULL,'a:3:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}i:2;a:2:{s:5:\"title\";s:13:\"Option Groups\";s:3:\"url\";s:72:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/options?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,385,1,1),(121,'civicrm/admin/price',NULL,'Price Sets','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:16:\"access CiviEvent\";}i:1;s:3:\"and\";}','s:18:\"CRM_Price_Page_Set\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,386,1,1),(122,'civicrm/admin/price/field',NULL,'Price Fields','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:16:\"access CiviEvent\";}i:1;s:3:\"and\";}','s:20:\"CRM_Price_Page_Field\";',NULL,'a:3:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}i:2;a:2:{s:5:\"title\";s:10:\"Price Sets\";s:3:\"url\";s:70:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/price?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,1,1,1),(123,'civicrm/admin/price/field/option',NULL,'Price Field Options','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:16:\"access CiviEvent\";}i:1;s:3:\"and\";}','s:21:\"CRM_Price_Page_Option\";',NULL,'a:4:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}i:2;a:2:{s:5:\"title\";s:10:\"Price Sets\";s:3:\"url\";s:70:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/price?reset=1\";}i:3;a:2:{s:5:\"title\";s:12:\"Price Fields\";s:3:\"url\";s:76:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/price/field?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,1,1,1),(124,'civicrm/event/search',NULL,'Find Participants','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:16:\"access CiviEvent\";}i:1;s:3:\"and\";}','s:27:\"CRM_Event_Controller_Search\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:9:\"CiviEvent\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/event?reset=1\";}}',NULL,NULL,1,NULL,NULL,NULL,0,810,1,1),(125,'civicrm/event/manage',NULL,'Manage Events','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:16:\"access CiviEvent\";}i:1;s:3:\"and\";}','s:26:\"CRM_Event_Page_ManageEvent\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:9:\"CiviEvent\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/event?reset=1\";}}',NULL,NULL,1,NULL,NULL,NULL,0,820,1,1),(126,'civicrm/event/add','action=add','New Event','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:16:\"access CiviEvent\";}i:1;s:3:\"and\";}','s:26:\"CRM_Event_Page_ManageEvent\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:9:\"CiviEvent\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/event?reset=1\";}}',NULL,NULL,1,NULL,NULL,NULL,0,830,1,1),(127,'civicrm/event/import',NULL,'Import Participants','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:16:\"access CiviEvent\";i:1;s:23:\"edit event participants\";}i:1;s:3:\"and\";}','s:27:\"CRM_Event_Import_Controller\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:9:\"CiviEvent\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/event?reset=1\";}}',NULL,NULL,1,NULL,NULL,NULL,0,840,1,1),(128,'civicrm/event/price',NULL,'Manage Price Sets','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:16:\"access CiviEvent\";}i:1;s:3:\"and\";}','s:18:\"CRM_Price_Page_Set\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:9:\"CiviEvent\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/event?reset=1\";}}',NULL,NULL,1,NULL,NULL,NULL,0,850,1,1),(129,'civicrm/contribute',NULL,'CiviContribute','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:21:\"access CiviContribute\";}i:1;s:3:\"and\";}','s:29:\"CRM_Contribute_Page_DashBoard\";',NULL,'a:1:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}}',NULL,NULL,2,NULL,NULL,NULL,0,500,1,1),(130,'civicrm/contribute/chart',NULL,'Contribution Chart','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:21:\"access CiviContribute\";}i:1;s:3:\"and\";}','s:38:\"CRM_Contribute_Form_ContributionCharts\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:14:\"CiviContribute\";s:3:\"url\";s:69:\"http://moco.internal.chicagotech.org/t-dub/civicrm/contribute?reset=1\";}}',NULL,NULL,2,NULL,NULL,NULL,0,1,1,1),(131,'civicrm/contribute/transact',NULL,'CiviContribute','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:25:\"make online contributions\";}i:1;s:3:\"and\";}','s:38:\"CRM_Contribute_Controller_Contribution\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:14:\"CiviContribute\";s:3:\"url\";s:69:\"http://moco.internal.chicagotech.org/t-dub/civicrm/contribute?reset=1\";}}',NULL,NULL,2,NULL,1,NULL,1,0,1,1),(132,'civicrm/ajax/employer',NULL,NULL,'a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:25:\"make online contributions\";}i:1;s:3:\"and\";}','s:18:\"CRM_Core_Page_AJAX\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:0:\"\";s:3:\"url\";s:63:\"http://moco.internal.chicagotech.org/t-dub/civicrm/ajax?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,1,1,1),(133,'civicrm/ajax/permlocation',NULL,NULL,'a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:25:\"make online contributions\";}i:1;s:3:\"and\";}','s:18:\"CRM_Core_Page_AJAX\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:0:\"\";s:3:\"url\";s:63:\"http://moco.internal.chicagotech.org/t-dub/civicrm/ajax?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,1,1,1),(134,'civicrm/admin/contribute',NULL,'Manage Contribution Pages','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:36:\"CRM_Contribute_Page_ContributionPage\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,360,1,1),(135,'civicrm/admin/contribute/managePremiums',NULL,'Manage Premiums','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:34:\"CRM_Contribute_Page_ManagePremiums\";',NULL,'a:3:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}i:2;a:2:{s:5:\"title\";s:25:\"Manage Contribution Pages\";s:3:\"url\";s:75:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/contribute?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,365,1,1),(136,'civicrm/admin/contribute/contributionType',NULL,'Contribution Types','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:36:\"CRM_Contribute_Page_ContributionType\";',NULL,'a:3:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}i:2;a:2:{s:5:\"title\";s:25:\"Manage Contribution Pages\";s:3:\"url\";s:75:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/contribute?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,370,1,1),(137,'civicrm/admin/options/payment_instrument','group=payment_instrument','Payment Instruments','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:22:\"CRM_Admin_Page_Options\";',NULL,'a:3:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}i:2;a:2:{s:5:\"title\";s:13:\"Option Groups\";s:3:\"url\";s:72:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/options?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,380,1,1),(138,'civicrm/admin/options/accept_creditcard','group=accept_creditcard','Accepted Credit Cards','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:22:\"CRM_Admin_Page_Options\";',NULL,'a:3:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}i:2;a:2:{s:5:\"title\";s:13:\"Option Groups\";s:3:\"url\";s:72:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/options?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,395,1,1),(139,'civicrm/contact/view/contribution','force=1,cid=%%cid%%','Contributions','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:23:\"CRM_Contribute_Page_Tab\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:15:\"Contact Summary\";s:3:\"url\";s:87:\"http://moco.internal.chicagotech.org/t-dub/civicrm/contact/view?reset=1&amp;cid=%%cid%%\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,1,1,1),(140,'civicrm/contact/view/contribution/additionalinfo',NULL,'Additional Info','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:34:\"CRM_Contribute_Form_AdditionalInfo\";',NULL,'a:3:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:15:\"Contact Summary\";s:3:\"url\";s:87:\"http://moco.internal.chicagotech.org/t-dub/civicrm/contact/view?reset=1&amp;cid=%%cid%%\";}i:2;a:2:{s:5:\"title\";s:13:\"Contributions\";s:3:\"url\";s:108:\"http://moco.internal.chicagotech.org/t-dub/civicrm/contact/view/contribution?reset=1&amp;force=1,cid=%%cid%%\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,1,1,1),(141,'civicrm/contribute/search',NULL,'Find Contributions','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:21:\"access CiviContribute\";}i:1;s:3:\"and\";}','s:32:\"CRM_Contribute_Controller_Search\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:14:\"CiviContribute\";s:3:\"url\";s:69:\"http://moco.internal.chicagotech.org/t-dub/civicrm/contribute?reset=1\";}}',NULL,NULL,2,NULL,NULL,NULL,0,510,1,1),(142,'civicrm/contribute/import',NULL,'Import Contributions','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:21:\"access CiviContribute\";}i:1;s:3:\"and\";}','s:32:\"CRM_Contribute_Import_Controller\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:14:\"CiviContribute\";s:3:\"url\";s:69:\"http://moco.internal.chicagotech.org/t-dub/civicrm/contribute?reset=1\";}}',NULL,NULL,2,NULL,NULL,NULL,0,520,1,1),(143,'civicrm/contribute/manage',NULL,'Manage Contribution Pages','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:21:\"access CiviContribute\";}i:1;s:3:\"and\";}','s:36:\"CRM_Contribute_Page_ContributionPage\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:14:\"CiviContribute\";s:3:\"url\";s:69:\"http://moco.internal.chicagotech.org/t-dub/civicrm/contribute?reset=1\";}}',NULL,NULL,2,NULL,NULL,NULL,0,530,1,1),(144,'civicrm/contribute/additionalinfo',NULL,'AdditionalInfo Form','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:21:\"access CiviContribute\";}i:1;s:3:\"and\";}','s:34:\"CRM_Contribute_Form_AdditionalInfo\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:14:\"CiviContribute\";s:3:\"url\";s:69:\"http://moco.internal.chicagotech.org/t-dub/civicrm/contribute?reset=1\";}}',NULL,NULL,2,NULL,NULL,NULL,0,0,1,1),(145,'civicrm/member',NULL,'CiviMember','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:17:\"access CiviMember\";}i:1;s:3:\"and\";}','s:25:\"CRM_Member_Page_DashBoard\";',NULL,'a:1:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}}',NULL,NULL,3,NULL,NULL,NULL,0,700,1,1),(146,'civicrm/admin/member/membershipType',NULL,'Membership Types','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:30:\"CRM_Member_Page_MembershipType\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,370,1,1),(147,'civicrm/admin/member/membershipStatus',NULL,'Membership Status Rules','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:32:\"CRM_Member_Page_MembershipStatus\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,380,1,1),(148,'civicrm/contact/view/membership','force=1,cid=%%cid%%','Memberships','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:19:\"CRM_Member_Page_Tab\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:15:\"Contact Summary\";s:3:\"url\";s:87:\"http://moco.internal.chicagotech.org/t-dub/civicrm/contact/view?reset=1&amp;cid=%%cid%%\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,2,1,1),(149,'civicrm/member/search',NULL,'Find Members','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:17:\"access CiviMember\";}i:1;s:3:\"and\";}','s:28:\"CRM_Member_Controller_Search\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:10:\"CiviMember\";s:3:\"url\";s:65:\"http://moco.internal.chicagotech.org/t-dub/civicrm/member?reset=1\";}}',NULL,NULL,3,NULL,NULL,NULL,0,710,1,1),(150,'civicrm/member/import',NULL,'Import Members','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:17:\"access CiviMember\";}i:1;s:3:\"and\";}','s:28:\"CRM_Member_Import_Controller\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:10:\"CiviMember\";s:3:\"url\";s:65:\"http://moco.internal.chicagotech.org/t-dub/civicrm/member?reset=1\";}}',NULL,NULL,3,NULL,NULL,NULL,0,720,1,1),(151,'civicrm/mailing',NULL,'CiviMail','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:15:\"access CiviMail\";}i:1;s:3:\"and\";}','s:23:\"CRM_Mailing_Page_Browse\";',NULL,'a:1:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}}',NULL,NULL,4,NULL,NULL,NULL,0,600,1,1),(152,'civicrm/admin/mail',NULL,'Mailer Settings','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:15:\"access CiviMail\";}i:1;s:3:\"and\";}','s:27:\"CRM_Admin_Form_Setting_Mail\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,400,1,1),(153,'civicrm/admin/component',NULL,'Headers, Footers, and Automated Messages','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:15:\"access CiviMail\";}i:1;s:3:\"and\";}','s:26:\"CRM_Mailing_Page_Component\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,410,1,1),(154,'civicrm/mailing/send',NULL,'New Mailing','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:15:\"access CiviMail\";}i:1;s:3:\"and\";}','s:27:\"CRM_Mailing_Controller_Send\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:8:\"CiviMail\";s:3:\"url\";s:66:\"http://moco.internal.chicagotech.org/t-dub/civicrm/mailing?reset=1\";}}','civicrm/mailing',NULL,4,NULL,NULL,NULL,0,610,1,1),(155,'civicrm/mailing/browse/scheduled','scheduled=true','Scheduled and Sent Mailings','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:15:\"access CiviMail\";}i:1;s:3:\"and\";}','s:23:\"CRM_Mailing_Page_Browse\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:8:\"CiviMail\";s:3:\"url\";s:66:\"http://moco.internal.chicagotech.org/t-dub/civicrm/mailing?reset=1\";}}',NULL,NULL,4,NULL,NULL,NULL,0,620,1,1),(156,'civicrm/mailing/browse/unscheduled','scheduled=false','Draft and Unscheduled Mailings','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:15:\"access CiviMail\";}i:1;s:3:\"and\";}','s:23:\"CRM_Mailing_Page_Browse\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:8:\"CiviMail\";s:3:\"url\";s:66:\"http://moco.internal.chicagotech.org/t-dub/civicrm/mailing?reset=1\";}}',NULL,NULL,4,NULL,NULL,NULL,0,620,1,1),(157,'civicrm/mailing/component',NULL,'Headers, Footers, and Automated Messages','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:18:\"administer CiviCRM\";}i:1;s:3:\"and\";}','s:26:\"CRM_Mailing_Page_Component\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:8:\"CiviMail\";s:3:\"url\";s:66:\"http://moco.internal.chicagotech.org/t-dub/civicrm/mailing?reset=1\";}}',NULL,NULL,4,NULL,NULL,NULL,0,630,1,1),(158,'civicrm/mailing/unsubscribe',NULL,'Unsubscribe','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:43:\"access CiviMail subscribe/unsubscribe pages\";}i:1;s:3:\"and\";}','s:28:\"CRM_Mailing_Page_Unsubscribe\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:8:\"CiviMail\";s:3:\"url\";s:66:\"http://moco.internal.chicagotech.org/t-dub/civicrm/mailing?reset=1\";}}',NULL,NULL,4,NULL,1,NULL,0,640,1,1),(159,'civicrm/mailing/resubscribe',NULL,'Resubscribe','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:43:\"access CiviMail subscribe/unsubscribe pages\";}i:1;s:3:\"and\";}','s:28:\"CRM_Mailing_Page_Resubscribe\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:8:\"CiviMail\";s:3:\"url\";s:66:\"http://moco.internal.chicagotech.org/t-dub/civicrm/mailing?reset=1\";}}',NULL,NULL,4,NULL,1,NULL,0,645,1,1),(160,'civicrm/mailing/optout',NULL,'Optout','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:43:\"access CiviMail subscribe/unsubscribe pages\";}i:1;s:3:\"and\";}','s:23:\"CRM_Mailing_Page_Optout\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:8:\"CiviMail\";s:3:\"url\";s:66:\"http://moco.internal.chicagotech.org/t-dub/civicrm/mailing?reset=1\";}}',NULL,NULL,4,NULL,1,NULL,0,650,1,1),(161,'civicrm/mailing/confirm',NULL,'Confirm','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:43:\"access CiviMail subscribe/unsubscribe pages\";}i:1;s:3:\"and\";}','s:24:\"CRM_Mailing_Page_Confirm\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:8:\"CiviMail\";s:3:\"url\";s:66:\"http://moco.internal.chicagotech.org/t-dub/civicrm/mailing?reset=1\";}}',NULL,NULL,4,NULL,NULL,NULL,0,660,1,1),(162,'civicrm/mailing/subscribe',NULL,'Subscribe','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:43:\"access CiviMail subscribe/unsubscribe pages\";}i:1;s:3:\"and\";}','s:26:\"CRM_Mailing_Form_Subscribe\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:8:\"CiviMail\";s:3:\"url\";s:66:\"http://moco.internal.chicagotech.org/t-dub/civicrm/mailing?reset=1\";}}',NULL,NULL,4,NULL,1,NULL,0,660,1,1),(163,'civicrm/mailing/preview',NULL,'Preview Mailing','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:15:\"access CiviMail\";}i:1;s:3:\"and\";}','s:24:\"CRM_Mailing_Page_Preview\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:8:\"CiviMail\";s:3:\"url\";s:66:\"http://moco.internal.chicagotech.org/t-dub/civicrm/mailing?reset=1\";}}',NULL,NULL,4,NULL,NULL,NULL,0,670,1,1),(164,'civicrm/mailing/report',NULL,'Mailing Report','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:15:\"access CiviMail\";}i:1;s:3:\"and\";}','s:23:\"CRM_Mailing_Page_Report\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:8:\"CiviMail\";s:3:\"url\";s:66:\"http://moco.internal.chicagotech.org/t-dub/civicrm/mailing?reset=1\";}}',NULL,NULL,4,NULL,NULL,NULL,0,680,1,1),(165,'civicrm/mailing/forward',NULL,'Unsubscribe','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:43:\"access CiviMail subscribe/unsubscribe pages\";}i:1;s:3:\"and\";}','s:31:\"CRM_Profile_Form_ForwardMailing\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:8:\"CiviMail\";s:3:\"url\";s:66:\"http://moco.internal.chicagotech.org/t-dub/civicrm/mailing?reset=1\";}}',NULL,NULL,4,NULL,1,NULL,0,685,1,1),(166,'civicrm/mailing/queue',NULL,'Sending Mail','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:15:\"access CiviMail\";}i:1;s:3:\"and\";}','s:23:\"CRM_Mailing_Page_Browse\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:8:\"CiviMail\";s:3:\"url\";s:66:\"http://moco.internal.chicagotech.org/t-dub/civicrm/mailing?reset=1\";}}',NULL,NULL,4,NULL,NULL,NULL,0,690,1,1),(167,'civicrm/mailing/report/event',NULL,'Mailing Event','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:15:\"access CiviMail\";}i:1;s:3:\"and\";}','s:22:\"CRM_Mailing_Page_Event\";',NULL,'a:3:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:8:\"CiviMail\";s:3:\"url\";s:66:\"http://moco.internal.chicagotech.org/t-dub/civicrm/mailing?reset=1\";}i:2;a:2:{s:5:\"title\";s:14:\"Mailing Report\";s:3:\"url\";s:73:\"http://moco.internal.chicagotech.org/t-dub/civicrm/mailing/report?reset=1\";}}',NULL,NULL,4,NULL,NULL,NULL,0,695,1,1),(168,'civicrm/grant',NULL,'CiviGrant','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:16:\"access CiviGrant\";}i:1;s:3:\"and\";}','s:24:\"CRM_Grant_Page_DashBoard\";',NULL,'a:1:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}}',NULL,NULL,5,NULL,NULL,NULL,0,1000,1,1),(169,'civicrm/grant/info',NULL,NULL,'a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:16:\"access CiviGrant\";}i:1;s:3:\"and\";}','s:24:\"CRM_Grant_Page_DashBoard\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:9:\"CiviGrant\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/grant?reset=1\";}}',NULL,NULL,5,NULL,NULL,NULL,0,0,1,1),(170,'civicrm/grant/search',NULL,'Find Grants','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:16:\"access CiviGrant\";}i:1;s:3:\"and\";}','s:27:\"CRM_Grant_Controller_Search\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:9:\"CiviGrant\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/grant?reset=1\";}}',NULL,NULL,5,NULL,NULL,NULL,0,1010,1,1),(171,'civicrm/pledge',NULL,'CiviPledge','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:17:\"access CiviPledge\";}i:1;s:3:\"and\";}','s:25:\"CRM_Pledge_Page_DashBoard\";',NULL,'a:1:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}}',NULL,NULL,6,NULL,NULL,NULL,0,550,1,1),(172,'civicrm/pledge/search',NULL,'Find Pledges','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:17:\"access CiviPledge\";}i:1;s:3:\"and\";}','s:28:\"CRM_Pledge_Controller_Search\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:10:\"CiviPledge\";s:3:\"url\";s:65:\"http://moco.internal.chicagotech.org/t-dub/civicrm/pledge?reset=1\";}}',NULL,NULL,6,NULL,NULL,NULL,0,560,1,1),(173,'civicrm/contact/view/pledge','force=1,cid=%%cid%%','Pledges','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:17:\"access CiviPledge\";}i:1;s:3:\"and\";}','s:19:\"CRM_Pledge_Page_Tab\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:15:\"Contact Summary\";s:3:\"url\";s:87:\"http://moco.internal.chicagotech.org/t-dub/civicrm/contact/view?reset=1&amp;cid=%%cid%%\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,570,1,1),(174,'civicrm/pledge/payment',NULL,'Pledge Payments','a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:17:\"access CiviPledge\";}i:1;s:3:\"and\";}','s:23:\"CRM_Pledge_Page_Payment\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:10:\"CiviPledge\";s:3:\"url\";s:65:\"http://moco.internal.chicagotech.org/t-dub/civicrm/pledge?reset=1\";}}',NULL,NULL,6,NULL,NULL,NULL,0,580,1,1),(175,'civicrm/contact',NULL,NULL,'a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:31:\"CRM_Contact_Page_View_DashBoard\";',NULL,'a:1:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,1,1,1),(176,'civicrm/custom',NULL,NULL,'a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:31:\"CRM_Contact_Page_View_DashBoard\";',NULL,'a:1:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,1,1,1),(177,'civicrm/admin/custom',NULL,NULL,'a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:20:\"CRM_Admin_Page_Admin\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,1,1,1),(178,'civicrm/admin/uf',NULL,NULL,'a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:20:\"CRM_Admin_Page_Admin\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,1,1,1),(179,'civicrm/admin/setting/preferences',NULL,NULL,'a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:22:\"CRM_Admin_Page_Setting\";',NULL,'a:3:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}i:2;a:2:{s:5:\"title\";s:15:\"Global Settings\";s:3:\"url\";s:72:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/setting?reset=1\";}}','civicrm/admin/setting',NULL,NULL,NULL,NULL,NULL,1,1,1,1),(180,'civicrm/standalone',NULL,NULL,'a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:31:\"CRM_Contact_Page_View_DashBoard\";',NULL,'a:1:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,0,1,1,1),(181,'civicrm/admin/member',NULL,NULL,'a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}','s:20:\"CRM_Admin_Page_Admin\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:18:\"Administer CiviCRM\";s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";}}',NULL,NULL,NULL,NULL,NULL,NULL,1,1,1,1),(182,'civicrm/mailing/browse',NULL,NULL,'a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}','a:2:{i:0;a:1:{i:0;s:15:\"access CiviMail\";}i:1;s:3:\"and\";}','s:23:\"CRM_Mailing_Page_Browse\";',NULL,'a:2:{i:0;a:2:{s:5:\"title\";s:7:\"CiviCRM\";s:3:\"url\";s:58:\"http://moco.internal.chicagotech.org/t-dub/civicrm?reset=1\";}i:1;a:2:{s:5:\"title\";s:8:\"CiviMail\";s:3:\"url\";s:66:\"http://moco.internal.chicagotech.org/t-dub/civicrm/mailing?reset=1\";}}',NULL,NULL,4,NULL,NULL,NULL,0,1,1,1),(183,'navigation',NULL,NULL,NULL,NULL,NULL,NULL,'a:33:{s:14:\"0.CiviCRM Home\";a:11:{s:3:\"url\";s:68:\"http://moco.internal.chicagotech.org/t-dub/civicrm/dashboard?reset=1\";s:5:\"title\";s:12:\"CiviCRM Home\";s:4:\"path\";s:17:\"civicrm/dashboard\";s:15:\"access_callback\";a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}s:16:\"access_arguments\";a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}s:12:\"component_id\";N;s:5:\"class\";s:4:\"leaf\";s:6:\"parent\";N;s:3:\"end\";N;s:5:\"start\";N;s:6:\"active\";s:0:\"\";}s:16:\"10.Find Contacts\";a:11:{s:3:\"url\";s:73:\"http://moco.internal.chicagotech.org/t-dub/civicrm/contact/search?reset=1\";s:5:\"title\";s:13:\"Find Contacts\";s:4:\"path\";s:22:\"civicrm/contact/search\";s:15:\"access_callback\";a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}s:16:\"access_arguments\";a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}s:12:\"component_id\";N;s:5:\"class\";s:9:\"collapsed\";s:6:\"parent\";N;s:3:\"end\";N;s:5:\"start\";N;s:6:\"active\";s:0:\"\";}s:18:\"12.Advanced Search\";a:11:{s:3:\"url\";s:82:\"http://moco.internal.chicagotech.org/t-dub/civicrm/contact/search/advanced?reset=1\";s:5:\"title\";s:15:\"Advanced Search\";s:4:\"path\";s:31:\"civicrm/contact/search/advanced\";s:15:\"access_callback\";a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}s:16:\"access_arguments\";a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}s:12:\"component_id\";N;s:5:\"class\";s:4:\"leaf\";s:6:\"parent\";s:16:\"10.Find Contacts\";s:3:\"end\";N;s:5:\"start\";N;s:6:\"active\";s:0:\"\";}s:17:\"14.Search Builder\";a:11:{s:3:\"url\";s:81:\"http://moco.internal.chicagotech.org/t-dub/civicrm/contact/search/builder?reset=1\";s:5:\"title\";s:14:\"Search Builder\";s:4:\"path\";s:30:\"civicrm/contact/search/builder\";s:15:\"access_callback\";a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}s:16:\"access_arguments\";a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}s:12:\"component_id\";N;s:5:\"class\";s:4:\"leaf\";s:6:\"parent\";s:16:\"10.Find Contacts\";s:3:\"end\";N;s:5:\"start\";N;s:6:\"active\";s:0:\"\";}s:18:\"16.Custom Searches\";a:11:{s:3:\"url\";s:85:\"http://moco.internal.chicagotech.org/t-dub/civicrm/contact/search/custom/list?reset=1\";s:5:\"title\";s:15:\"Custom Searches\";s:4:\"path\";s:34:\"civicrm/contact/search/custom/list\";s:15:\"access_callback\";a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}s:16:\"access_arguments\";a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}s:12:\"component_id\";N;s:5:\"class\";s:4:\"leaf\";s:6:\"parent\";s:16:\"10.Find Contacts\";s:3:\"end\";N;s:5:\"start\";N;s:6:\"active\";s:0:\"\";}s:10:\"400.Import\";a:11:{s:3:\"url\";s:65:\"http://moco.internal.chicagotech.org/t-dub/civicrm/import?reset=1\";s:5:\"title\";s:6:\"Import\";s:4:\"path\";s:14:\"civicrm/import\";s:15:\"access_callback\";a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}s:16:\"access_arguments\";a:2:{i:0;a:2:{i:0;s:15:\"import contacts\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}s:12:\"component_id\";N;s:5:\"class\";s:9:\"collapsed\";s:6:\"parent\";N;s:3:\"end\";N;s:5:\"start\";N;s:6:\"active\";s:0:\"\";}s:12:\"410.Contacts\";a:11:{s:3:\"url\";s:73:\"http://moco.internal.chicagotech.org/t-dub/civicrm/import/contact?reset=1\";s:5:\"title\";s:8:\"Contacts\";s:4:\"path\";s:22:\"civicrm/import/contact\";s:15:\"access_callback\";a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}s:16:\"access_arguments\";a:2:{i:0;a:2:{i:0;s:15:\"import contacts\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}s:12:\"component_id\";N;s:5:\"class\";s:4:\"leaf\";s:6:\"parent\";s:10:\"400.Import\";s:3:\"end\";N;s:5:\"start\";N;s:6:\"active\";s:0:\"\";}s:12:\"420.Activity\";a:11:{s:3:\"url\";s:74:\"http://moco.internal.chicagotech.org/t-dub/civicrm/import/activity?reset=1\";s:5:\"title\";s:8:\"Activity\";s:4:\"path\";s:23:\"civicrm/import/activity\";s:15:\"access_callback\";a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}s:16:\"access_arguments\";a:2:{i:0;a:2:{i:0;s:15:\"import contacts\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}s:12:\"component_id\";N;s:5:\"class\";s:4:\"leaf\";s:6:\"parent\";s:10:\"400.Import\";s:3:\"end\";N;s:5:\"start\";N;s:6:\"active\";s:0:\"\";}s:23:\"9000.Administer CiviCRM\";a:11:{s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin?reset=1\";s:5:\"title\";s:18:\"Administer CiviCRM\";s:4:\"path\";s:13:\"civicrm/admin\";s:15:\"access_callback\";a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}s:16:\"access_arguments\";a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}s:12:\"component_id\";N;s:5:\"class\";s:4:\"leaf\";s:6:\"parent\";N;s:3:\"end\";N;s:5:\"start\";N;s:6:\"active\";s:0:\"\";}s:16:\"30.Manage Groups\";a:11:{s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/group?reset=1\";s:5:\"title\";s:13:\"Manage Groups\";s:4:\"path\";s:13:\"civicrm/group\";s:15:\"access_callback\";a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}s:16:\"access_arguments\";a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}s:12:\"component_id\";N;s:5:\"class\";s:4:\"leaf\";s:6:\"parent\";N;s:3:\"end\";N;s:5:\"start\";N;s:6:\"active\";s:0:\"\";}s:12:\"9999.Log out\";a:11:{s:3:\"url\";s:65:\"http://moco.internal.chicagotech.org/t-dub/civicrm/logout?reset=1\";s:5:\"title\";s:7:\"Log out\";s:4:\"path\";s:14:\"civicrm/logout\";s:15:\"access_callback\";a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}s:16:\"access_arguments\";a:2:{i:0;a:1:{i:0;s:14:\"access CiviCRM\";}i:1;s:3:\"and\";}s:12:\"component_id\";N;s:5:\"class\";s:4:\"leaf\";s:6:\"parent\";N;s:3:\"end\";N;s:5:\"start\";N;s:6:\"active\";s:0:\"\";}s:13:\"800.CiviEvent\";a:11:{s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/event?reset=1\";s:5:\"title\";s:9:\"CiviEvent\";s:4:\"path\";s:13:\"civicrm/event\";s:15:\"access_callback\";a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}s:16:\"access_arguments\";a:2:{i:0;a:1:{i:0;s:16:\"access CiviEvent\";}i:1;s:3:\"and\";}s:12:\"component_id\";s:1:\"1\";s:5:\"class\";s:9:\"collapsed\";s:6:\"parent\";N;s:3:\"end\";N;s:5:\"start\";N;s:6:\"active\";s:0:\"\";}s:21:\"810.Find Participants\";a:11:{s:3:\"url\";s:71:\"http://moco.internal.chicagotech.org/t-dub/civicrm/event/search?reset=1\";s:5:\"title\";s:17:\"Find Participants\";s:4:\"path\";s:20:\"civicrm/event/search\";s:15:\"access_callback\";a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}s:16:\"access_arguments\";a:2:{i:0;a:1:{i:0;s:16:\"access CiviEvent\";}i:1;s:3:\"and\";}s:12:\"component_id\";s:1:\"1\";s:5:\"class\";s:4:\"leaf\";s:6:\"parent\";s:13:\"800.CiviEvent\";s:3:\"end\";N;s:5:\"start\";N;s:6:\"active\";s:0:\"\";}s:17:\"820.Manage Events\";a:11:{s:3:\"url\";s:71:\"http://moco.internal.chicagotech.org/t-dub/civicrm/event/manage?reset=1\";s:5:\"title\";s:13:\"Manage Events\";s:4:\"path\";s:20:\"civicrm/event/manage\";s:15:\"access_callback\";a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}s:16:\"access_arguments\";a:2:{i:0;a:1:{i:0;s:16:\"access CiviEvent\";}i:1;s:3:\"and\";}s:12:\"component_id\";s:1:\"1\";s:5:\"class\";s:4:\"leaf\";s:6:\"parent\";s:13:\"800.CiviEvent\";s:3:\"end\";N;s:5:\"start\";N;s:6:\"active\";s:0:\"\";}s:13:\"830.New Event\";a:11:{s:3:\"url\";s:83:\"http://moco.internal.chicagotech.org/t-dub/civicrm/event/add?action=add&amp;reset=1\";s:5:\"title\";s:9:\"New Event\";s:4:\"path\";s:17:\"civicrm/event/add\";s:15:\"access_callback\";a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}s:16:\"access_arguments\";a:2:{i:0;a:1:{i:0;s:16:\"access CiviEvent\";}i:1;s:3:\"and\";}s:12:\"component_id\";s:1:\"1\";s:5:\"class\";s:4:\"leaf\";s:6:\"parent\";s:13:\"800.CiviEvent\";s:3:\"end\";N;s:5:\"start\";N;s:6:\"active\";s:0:\"\";}s:23:\"840.Import Participants\";a:11:{s:3:\"url\";s:71:\"http://moco.internal.chicagotech.org/t-dub/civicrm/event/import?reset=1\";s:5:\"title\";s:19:\"Import Participants\";s:4:\"path\";s:20:\"civicrm/event/import\";s:15:\"access_callback\";a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}s:16:\"access_arguments\";a:2:{i:0;a:2:{i:0;s:16:\"access CiviEvent\";i:1;s:23:\"edit event participants\";}i:1;s:3:\"and\";}s:12:\"component_id\";s:1:\"1\";s:5:\"class\";s:4:\"leaf\";s:6:\"parent\";s:13:\"800.CiviEvent\";s:3:\"end\";N;s:5:\"start\";N;s:6:\"active\";s:0:\"\";}s:21:\"850.Manage Price Sets\";a:11:{s:3:\"url\";s:70:\"http://moco.internal.chicagotech.org/t-dub/civicrm/event/price?reset=1\";s:5:\"title\";s:17:\"Manage Price Sets\";s:4:\"path\";s:19:\"civicrm/event/price\";s:15:\"access_callback\";a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}s:16:\"access_arguments\";a:2:{i:0;a:1:{i:0;s:16:\"access CiviEvent\";}i:1;s:3:\"and\";}s:12:\"component_id\";s:1:\"1\";s:5:\"class\";s:4:\"leaf\";s:6:\"parent\";s:13:\"800.CiviEvent\";s:3:\"end\";N;s:5:\"start\";N;s:6:\"active\";s:0:\"\";}s:18:\"500.CiviContribute\";a:11:{s:3:\"url\";s:69:\"http://moco.internal.chicagotech.org/t-dub/civicrm/contribute?reset=1\";s:5:\"title\";s:14:\"CiviContribute\";s:4:\"path\";s:18:\"civicrm/contribute\";s:15:\"access_callback\";a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}s:16:\"access_arguments\";a:2:{i:0;a:1:{i:0;s:21:\"access CiviContribute\";}i:1;s:3:\"and\";}s:12:\"component_id\";s:1:\"2\";s:5:\"class\";s:9:\"collapsed\";s:6:\"parent\";N;s:3:\"end\";N;s:5:\"start\";N;s:6:\"active\";s:0:\"\";}s:22:\"510.Find Contributions\";a:11:{s:3:\"url\";s:76:\"http://moco.internal.chicagotech.org/t-dub/civicrm/contribute/search?reset=1\";s:5:\"title\";s:18:\"Find Contributions\";s:4:\"path\";s:25:\"civicrm/contribute/search\";s:15:\"access_callback\";a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}s:16:\"access_arguments\";a:2:{i:0;a:1:{i:0;s:21:\"access CiviContribute\";}i:1;s:3:\"and\";}s:12:\"component_id\";s:1:\"2\";s:5:\"class\";s:4:\"leaf\";s:6:\"parent\";s:18:\"500.CiviContribute\";s:3:\"end\";N;s:5:\"start\";N;s:6:\"active\";s:0:\"\";}s:24:\"520.Import Contributions\";a:11:{s:3:\"url\";s:76:\"http://moco.internal.chicagotech.org/t-dub/civicrm/contribute/import?reset=1\";s:5:\"title\";s:20:\"Import Contributions\";s:4:\"path\";s:25:\"civicrm/contribute/import\";s:15:\"access_callback\";a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}s:16:\"access_arguments\";a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:21:\"access CiviContribute\";}i:1;s:3:\"and\";}s:12:\"component_id\";s:1:\"2\";s:5:\"class\";s:4:\"leaf\";s:6:\"parent\";s:18:\"500.CiviContribute\";s:3:\"end\";N;s:5:\"start\";N;s:6:\"active\";s:0:\"\";}s:29:\"530.Manage Contribution Pages\";a:11:{s:3:\"url\";s:76:\"http://moco.internal.chicagotech.org/t-dub/civicrm/contribute/manage?reset=1\";s:5:\"title\";s:25:\"Manage Contribution Pages\";s:4:\"path\";s:25:\"civicrm/contribute/manage\";s:15:\"access_callback\";a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}s:16:\"access_arguments\";a:2:{i:0;a:2:{i:0;s:18:\"administer CiviCRM\";i:1;s:21:\"access CiviContribute\";}i:1;s:3:\"and\";}s:12:\"component_id\";s:1:\"2\";s:5:\"class\";s:4:\"leaf\";s:6:\"parent\";s:18:\"500.CiviContribute\";s:3:\"end\";N;s:5:\"start\";N;s:6:\"active\";s:0:\"\";}s:14:\"700.CiviMember\";a:11:{s:3:\"url\";s:65:\"http://moco.internal.chicagotech.org/t-dub/civicrm/member?reset=1\";s:5:\"title\";s:10:\"CiviMember\";s:4:\"path\";s:14:\"civicrm/member\";s:15:\"access_callback\";a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}s:16:\"access_arguments\";a:2:{i:0;a:1:{i:0;s:17:\"access CiviMember\";}i:1;s:3:\"and\";}s:12:\"component_id\";s:1:\"3\";s:5:\"class\";s:9:\"collapsed\";s:6:\"parent\";N;s:3:\"end\";N;s:5:\"start\";N;s:6:\"active\";s:0:\"\";}s:16:\"710.Find Members\";a:11:{s:3:\"url\";s:72:\"http://moco.internal.chicagotech.org/t-dub/civicrm/member/search?reset=1\";s:5:\"title\";s:12:\"Find Members\";s:4:\"path\";s:21:\"civicrm/member/search\";s:15:\"access_callback\";a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}s:16:\"access_arguments\";a:2:{i:0;a:1:{i:0;s:17:\"access CiviMember\";}i:1;s:3:\"and\";}s:12:\"component_id\";s:1:\"3\";s:5:\"class\";s:4:\"leaf\";s:6:\"parent\";s:14:\"700.CiviMember\";s:3:\"end\";N;s:5:\"start\";N;s:6:\"active\";s:0:\"\";}s:18:\"720.Import Members\";a:11:{s:3:\"url\";s:72:\"http://moco.internal.chicagotech.org/t-dub/civicrm/member/import?reset=1\";s:5:\"title\";s:14:\"Import Members\";s:4:\"path\";s:21:\"civicrm/member/import\";s:15:\"access_callback\";a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}s:16:\"access_arguments\";a:2:{i:0;a:1:{i:0;s:17:\"access CiviMember\";}i:1;s:3:\"and\";}s:12:\"component_id\";s:1:\"3\";s:5:\"class\";s:4:\"leaf\";s:6:\"parent\";s:14:\"700.CiviMember\";s:3:\"end\";N;s:5:\"start\";N;s:6:\"active\";s:0:\"\";}s:12:\"600.CiviMail\";a:11:{s:3:\"url\";s:66:\"http://moco.internal.chicagotech.org/t-dub/civicrm/mailing?reset=1\";s:5:\"title\";s:8:\"CiviMail\";s:4:\"path\";s:15:\"civicrm/mailing\";s:15:\"access_callback\";a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}s:16:\"access_arguments\";a:2:{i:0;a:1:{i:0;s:15:\"access CiviMail\";}i:1;s:3:\"and\";}s:12:\"component_id\";s:1:\"4\";s:5:\"class\";s:9:\"collapsed\";s:6:\"parent\";N;s:3:\"end\";N;s:5:\"start\";N;s:6:\"active\";s:0:\"\";}s:15:\"610.New Mailing\";a:11:{s:3:\"url\";s:71:\"http://moco.internal.chicagotech.org/t-dub/civicrm/mailing/send?reset=1\";s:5:\"title\";s:11:\"New Mailing\";s:4:\"path\";s:20:\"civicrm/mailing/send\";s:15:\"access_callback\";a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}s:16:\"access_arguments\";a:2:{i:0;a:1:{i:0;s:15:\"access CiviMail\";}i:1;s:3:\"and\";}s:12:\"component_id\";s:1:\"4\";s:5:\"class\";s:4:\"leaf\";s:6:\"parent\";s:12:\"600.CiviMail\";s:3:\"end\";N;s:5:\"start\";N;s:6:\"active\";s:0:\"\";}s:31:\"620.Scheduled and Sent Mailings\";a:11:{s:3:\"url\";s:102:\"http://moco.internal.chicagotech.org/t-dub/civicrm/mailing/browse/scheduled?scheduled=true&amp;reset=1\";s:5:\"title\";s:27:\"Scheduled and Sent Mailings\";s:4:\"path\";s:32:\"civicrm/mailing/browse/scheduled\";s:15:\"access_callback\";a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}s:16:\"access_arguments\";a:2:{i:0;a:1:{i:0;s:15:\"access CiviMail\";}i:1;s:3:\"and\";}s:12:\"component_id\";s:1:\"4\";s:5:\"class\";s:4:\"leaf\";s:6:\"parent\";s:12:\"600.CiviMail\";s:3:\"end\";N;s:5:\"start\";N;s:6:\"active\";s:0:\"\";}s:34:\"620.Draft and Unscheduled Mailings\";a:11:{s:3:\"url\";s:105:\"http://moco.internal.chicagotech.org/t-dub/civicrm/mailing/browse/unscheduled?scheduled=false&amp;reset=1\";s:5:\"title\";s:30:\"Draft and Unscheduled Mailings\";s:4:\"path\";s:34:\"civicrm/mailing/browse/unscheduled\";s:15:\"access_callback\";a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}s:16:\"access_arguments\";a:2:{i:0;a:1:{i:0;s:15:\"access CiviMail\";}i:1;s:3:\"and\";}s:12:\"component_id\";s:1:\"4\";s:5:\"class\";s:4:\"leaf\";s:6:\"parent\";s:12:\"600.CiviMail\";s:3:\"end\";N;s:5:\"start\";N;s:6:\"active\";s:0:\"\";}s:44:\"630.Headers, Footers, and Automated Messages\";a:11:{s:3:\"url\";s:76:\"http://moco.internal.chicagotech.org/t-dub/civicrm/mailing/component?reset=1\";s:5:\"title\";s:40:\"Headers, Footers, and Automated Messages\";s:4:\"path\";s:25:\"civicrm/mailing/component\";s:15:\"access_callback\";a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}s:16:\"access_arguments\";a:2:{i:0;a:1:{i:0;s:18:\"administer CiviCRM\";}i:1;s:3:\"and\";}s:12:\"component_id\";s:1:\"4\";s:5:\"class\";s:4:\"leaf\";s:6:\"parent\";s:12:\"600.CiviMail\";s:3:\"end\";N;s:5:\"start\";N;s:6:\"active\";s:0:\"\";}s:14:\"1000.CiviGrant\";a:11:{s:3:\"url\";s:64:\"http://moco.internal.chicagotech.org/t-dub/civicrm/grant?reset=1\";s:5:\"title\";s:9:\"CiviGrant\";s:4:\"path\";s:13:\"civicrm/grant\";s:15:\"access_callback\";a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}s:16:\"access_arguments\";a:2:{i:0;a:1:{i:0;s:16:\"access CiviGrant\";}i:1;s:3:\"and\";}s:12:\"component_id\";s:1:\"5\";s:5:\"class\";s:9:\"collapsed\";s:6:\"parent\";N;s:3:\"end\";N;s:5:\"start\";N;s:6:\"active\";s:0:\"\";}s:16:\"1010.Find Grants\";a:11:{s:3:\"url\";s:71:\"http://moco.internal.chicagotech.org/t-dub/civicrm/grant/search?reset=1\";s:5:\"title\";s:11:\"Find Grants\";s:4:\"path\";s:20:\"civicrm/grant/search\";s:15:\"access_callback\";a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}s:16:\"access_arguments\";a:2:{i:0;a:1:{i:0;s:16:\"access CiviGrant\";}i:1;s:3:\"and\";}s:12:\"component_id\";s:1:\"5\";s:5:\"class\";s:4:\"leaf\";s:6:\"parent\";s:14:\"1000.CiviGrant\";s:3:\"end\";N;s:5:\"start\";N;s:6:\"active\";s:0:\"\";}s:14:\"550.CiviPledge\";a:11:{s:3:\"url\";s:65:\"http://moco.internal.chicagotech.org/t-dub/civicrm/pledge?reset=1\";s:5:\"title\";s:10:\"CiviPledge\";s:4:\"path\";s:14:\"civicrm/pledge\";s:15:\"access_callback\";a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}s:16:\"access_arguments\";a:2:{i:0;a:1:{i:0;s:17:\"access CiviPledge\";}i:1;s:3:\"and\";}s:12:\"component_id\";s:1:\"6\";s:5:\"class\";s:9:\"collapsed\";s:6:\"parent\";N;s:3:\"end\";N;s:5:\"start\";N;s:6:\"active\";s:0:\"\";}s:16:\"560.Find Pledges\";a:11:{s:3:\"url\";s:72:\"http://moco.internal.chicagotech.org/t-dub/civicrm/pledge/search?reset=1\";s:5:\"title\";s:12:\"Find Pledges\";s:4:\"path\";s:21:\"civicrm/pledge/search\";s:15:\"access_callback\";a:2:{i:0;s:19:\"CRM_Core_Permission\";i:1;s:9:\"checkMenu\";}s:16:\"access_arguments\";a:2:{i:0;a:1:{i:0;s:17:\"access CiviPledge\";}i:1;s:3:\"and\";}s:12:\"component_id\";s:1:\"6\";s:5:\"class\";s:4:\"leaf\";s:6:\"parent\";s:14:\"550.CiviPledge\";s:3:\"end\";N;s:5:\"start\";N;s:6:\"active\";s:0:\"\";}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,1),(184,'admin',NULL,NULL,NULL,NULL,NULL,NULL,'a:8:{s:9:\"Customize\";a:3:{s:12:\"component_id\";N;s:6:\"fields\";a:3:{s:14:\"10.Custom Data\";a:6:{s:5:\"title\";s:11:\"Custom Data\";s:4:\"desc\";s:109:\"Configure custom fields to collect and store custom data which is not included in the standard CiviCRM forms.\";s:2:\"id\";s:10:\"CustomData\";s:3:\"url\";s:77:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/custom/group?reset=1\";s:4:\"icon\";s:26:\"admin/small/custm_data.png\";s:5:\"extra\";N;}s:18:\"20.CiviCRM Profile\";a:6:{s:5:\"title\";s:15:\"CiviCRM Profile\";s:4:\"desc\";s:151:\"Profiles allow you to aggregate groups of fields and include them in your site as input forms, contact display pages, and search and listings features.\";s:2:\"id\";s:14:\"CiviCRMProfile\";s:3:\"url\";s:73:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/uf/group?reset=1\";s:4:\"icon\";s:23:\"admin/small/Profile.png\";s:5:\"extra\";N;}s:25:\"30.Manage Custom Searches\";a:6:{s:5:\"title\";s:22:\"Manage Custom Searches\";s:4:\"desc\";s:225:\"Developers and accidental techies with a bit of PHP and SQL knowledge can create new search forms to handle specific search and reporting needs which aren\'t covered by the built-in Advanced Search and Search Builder features.\";s:2:\"id\";s:20:\"ManageCustomSearches\";s:3:\"url\";s:110:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/options/custom_search?group=custom_search&amp;reset=1\";s:4:\"icon\";s:24:\"admin/small/template.png\";s:5:\"extra\";N;}}s:9:\"perColumn\";d:2;}s:6:\"Manage\";a:3:{s:12:\"component_id\";N;s:6:\"fields\";a:2:{s:33:\"140.Synchronize Users to Contacts\";a:6:{s:5:\"title\";s:29:\"Synchronize Users to Contacts\";s:4:\"desc\";s:71:\"Automatically create a CiviCRM contact record for each CMS user record.\";s:2:\"id\";s:26:\"SynchronizeUserstoContacts\";s:3:\"url\";s:74:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/synchUser?reset=1\";s:4:\"icon\";s:26:\"admin/small/Synch_user.png\";s:5:\"extra\";N;}s:18:\"110.Access Control\";a:6:{s:5:\"title\";s:14:\"Access Control\";s:4:\"desc\";s:73:\"Grant or deny access to actions (view, edit...), features and components.\";s:2:\"id\";s:13:\"AccessControl\";s:3:\"url\";s:71:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/access?reset=1\";s:4:\"icon\";s:18:\"admin/small/03.png\";s:5:\"extra\";N;}}s:9:\"perColumn\";d:1;}s:9:\"Configure\";a:3:{s:12:\"component_id\";N;s:6:\"fields\";a:6:{s:19:\"200.Global Settings\";a:6:{s:5:\"title\";s:15:\"Global Settings\";s:4:\"desc\";s:236:\"Configure Global Settings for your site, including: Enabled Components, Site Preferences for screens and forms, Directory Paths and Resource URLs, Address formats, Localization, Payment Processor, Outbound Email, Mapping, and Debugging.\";s:2:\"id\";s:14:\"GlobalSettings\";s:3:\"url\";s:72:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/setting?reset=1\";s:4:\"icon\";s:18:\"admin/small/36.png\";s:5:\"extra\";N;}s:37:\"245.Find and Merge Duplicate Contacts\";a:6:{s:5:\"title\";s:33:\"Find and Merge Duplicate Contacts\";s:4:\"desc\";s:158:\"Manage the rules used to identify potentially duplicate contact records. Scan for duplicates using a selected rule and merge duplicate contact data as needed.\";s:2:\"id\";s:29:\"FindandMergeDuplicateContacts\";s:3:\"url\";s:76:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/deduperules?reset=1\";s:4:\"icon\";s:34:\"admin/small/duplicate_matching.png\";s:5:\"extra\";N;}s:26:\"250.Import/Export Mappings\";a:6:{s:5:\"title\";s:22:\"Import/Export Mappings\";s:4:\"desc\";s:141:\"Import and Export mappings allow you to easily run the same job multiple times. This option allows you to rename or delete existing mappings.\";s:2:\"id\";s:21:\"Import_ExportMappings\";s:3:\"url\";s:72:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/mapping?reset=1\";s:4:\"icon\";s:33:\"admin/small/import_export_map.png\";s:5:\"extra\";N;}s:21:\"260.Message Templates\";a:6:{s:5:\"title\";s:17:\"Message Templates\";s:4:\"desc\";s:130:\"Message templates allow you to save and re-use messages with layouts which you can use when sending email to one or more contacts.\";s:2:\"id\";s:16:\"MessageTemplates\";s:3:\"url\";s:81:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/messageTemplates?reset=1\";s:4:\"icon\";s:24:\"admin/small/template.png\";s:5:\"extra\";N;}s:22:\"270.Domain Information\";a:6:{s:5:\"title\";s:18:\"Domain Information\";s:4:\"desc\";s:150:\"Configure primary contact name, email, return-path and address information. This information is used by CiviMail to identify the sending organization.\";s:2:\"id\";s:17:\"DomainInformation\";s:3:\"url\";s:91:\"http://moco.internal.chicagotech.org/t-dub/civicrm/contact/domain?action=update&amp;reset=1\";s:4:\"icon\";s:22:\"admin/small/domain.png\";s:5:\"extra\";N;}s:33:\"280.Update Directory Path and URL\";a:6:{s:5:\"title\";s:29:\"Update Directory Path and URL\";s:4:\"desc\";s:157:\"Reset the Base Directory Path and Base URL settings - generally when a CiviCRM site is moved to another location in the file system and/or to another domain.\";s:2:\"id\";s:25:\"UpdateDirectoryPathandURL\";s:3:\"url\";s:92:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/setting/updateConfigBackend?reset=1\";s:4:\"icon\";s:26:\"admin/small/updatepath.png\";s:5:\"extra\";N;}}s:9:\"perColumn\";d:3;}s:12:\"Option Lists\";a:3:{s:12:\"component_id\";N;s:6:\"fields\";a:14:{s:18:\"310.Activity Types\";a:6:{s:5:\"title\";s:14:\"Activity Types\";s:4:\"desc\";s:155:\"CiviCRM has several built-in activity types (meetings, phone calls, emails sent). Track other types of interactions by creating custom activity types here.\";s:2:\"id\";s:13:\"ActivityTypes\";s:3:\"url\";s:110:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/options/activity_type?group=activity_type&amp;reset=1\";s:4:\"icon\";s:18:\"admin/small/05.png\";s:5:\"extra\";N;}s:18:\"320.Gender Options\";a:6:{s:5:\"title\";s:14:\"Gender Options\";s:4:\"desc\";s:85:\"Options for assigning gender to individual contacts (e.g. Male, Female, Transgender).\";s:2:\"id\";s:13:\"GenderOptions\";s:3:\"url\";s:96:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/options/gender?group=gender&amp;reset=1\";s:4:\"icon\";s:18:\"admin/small/01.png\";s:5:\"extra\";N;}s:35:\"330.Individual Prefixes (Ms, Mr...)\";a:6:{s:5:\"title\";s:31:\"Individual Prefixes (Ms, Mr...)\";s:4:\"desc\";s:66:\"Options for individual contact prefixes (e.g. Ms., Mr., Dr. etc.).\";s:2:\"id\";s:27:\"IndividualPrefixes_Ms_Mr...\";s:3:\"url\";s:118:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/options/individual_prefix?group=individual_prefix&amp;reset=1\";s:4:\"icon\";s:21:\"admin/small/title.png\";s:5:\"extra\";N;}s:35:\"340.Individual Suffixes (Jr, Sr...)\";a:6:{s:5:\"title\";s:31:\"Individual Suffixes (Jr, Sr...)\";s:4:\"desc\";s:61:\"Options for individual contact suffixes (e.g. Jr., Sr. etc.).\";s:2:\"id\";s:27:\"IndividualSuffixes_Jr_Sr...\";s:3:\"url\";s:118:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/options/individual_suffix?group=individual_suffix&amp;reset=1\";s:4:\"icon\";s:18:\"admin/small/10.png\";s:5:\"extra\";N;}s:22:\"345.From Email Address\";a:6:{s:5:\"title\";s:18:\"From Email Address\";s:4:\"desc\";s:74:\"List of Email Addresses which can be used when sending emails to contacts.\";s:2:\"id\";s:16:\"FromEmailAddress\";s:3:\"url\";s:120:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/options/from_email_address?group=from_email_address&amp;reset=1\";s:4:\"icon\";s:21:\"admin/small/title.png\";s:5:\"extra\";N;}s:30:\"350.Instant Messenger Services\";a:6:{s:5:\"title\";s:26:\"Instant Messenger Services\";s:4:\"desc\";s:79:\"List of IM services which can be used when recording screen-names for contacts.\";s:2:\"id\";s:24:\"InstantMessengerServices\";s:3:\"url\";s:134:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/options/instant_messenger_service?group=instant_messenger_service&amp;reset=1\";s:4:\"icon\";s:18:\"admin/small/07.png\";s:5:\"extra\";N;}s:26:\"365.Mobile Phone Providers\";a:6:{s:5:\"title\";s:22:\"Mobile Phone Providers\";s:4:\"desc\";s:90:\"List of mobile phone providers which can be assigned when recording contact phone numbers.\";s:2:\"id\";s:20:\"MobilePhoneProviders\";s:3:\"url\";s:114:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/options/mobile_provider?group=mobile_provider&amp;reset=1\";s:4:\"icon\";s:18:\"admin/small/08.png\";s:5:\"extra\";N;}s:35:\"370.Preferred Communication Methods\";a:6:{s:5:\"title\";s:31:\"Preferred Communication Methods\";s:4:\"desc\";s:117:\"One or more preferred methods of communication can be assigned to each contact. Customize the available options here.\";s:2:\"id\";s:29:\"PreferredCommunicationMethods\";s:3:\"url\";s:144:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/options/preferred_communication_method?group=preferred_communication_method&amp;reset=1\";s:4:\"icon\";s:29:\"admin/small/communication.png\";s:5:\"extra\";N;}s:34:\"360.Location Types (Home, Work...)\";a:6:{s:5:\"title\";s:30:\"Location Types (Home, Work...)\";s:4:\"desc\";s:94:\"Options for categorizing contact addresses and phone numbers (e.g. Home, Work, Billing, etc.).\";s:2:\"id\";s:26:\"LocationTypes_Home_Work...\";s:3:\"url\";s:77:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/locationType?reset=1\";s:4:\"icon\";s:18:\"admin/small/13.png\";s:5:\"extra\";N;}s:22:\"375.Relationship Types\";a:6:{s:5:\"title\";s:18:\"Relationship Types\";s:4:\"desc\";s:148:\"Contacts can be linked to each other through Relationships (e.g. Spouse, Employer, etc.). Define the types of relationships you want to record here.\";s:2:\"id\";s:17:\"RelationshipTypes\";s:3:\"url\";s:72:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/reltype?reset=1\";s:4:\"icon\";s:25:\"admin/small/rela_type.png\";s:5:\"extra\";N;}s:21:\"380.Tags (Categories)\";a:6:{s:5:\"title\";s:17:\"Tags (Categories)\";s:4:\"desc\";s:158:\"Tags are useful for segmenting the contacts in your database into categories (e.g. Staff Member, Donor, Volunteer, etc.). Create and edit available tags here.\";s:2:\"id\";s:15:\"Tags_Categories\";s:3:\"url\";s:68:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/tag?reset=1\";s:4:\"icon\";s:18:\"admin/small/11.png\";s:5:\"extra\";N;}s:15:\"385.Grant Types\";a:6:{s:5:\"title\";s:11:\"Grant Types\";s:4:\"desc\";s:135:\"List of types which can be assigned to Grants. (Enable CiviGrant from Global Settings - Enable Components if you want to track grants.)\";s:2:\"id\";s:10:\"GrantTypes\";s:3:\"url\";s:104:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/options/grant_type?group=grant_type&amp;reset=1\";s:4:\"icon\";s:26:\"admin/small/grant_type.png\";s:5:\"extra\";N;}s:14:\"390.Case Types\";a:6:{s:5:\"title\";s:10:\"Case Types\";s:4:\"desc\";s:136:\"List of types which can be assigned to Cases. (Enable the Cases tab from Global Settings - Site Preferences if you want to track cases.)\";s:2:\"id\";s:9:\"CaseTypes\";s:3:\"url\";s:102:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/options/case_type?group=case_type&amp;reset=1\";s:4:\"icon\";s:25:\"admin/small/case_type.gif\";s:5:\"extra\";N;}s:31:\"395.Safe File Extension Options\";a:6:{s:5:\"title\";s:27:\"Safe File Extension Options\";s:4:\"desc\";s:44:\"File Extensions that can be considered safe.\";s:2:\"id\";s:24:\"SafeFileExtensionOptions\";s:3:\"url\";s:122:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/options/safe_file_extension?group=safe_file_extension&amp;reset=1\";s:4:\"icon\";s:18:\"admin/small/01.png\";s:5:\"extra\";N;}}s:9:\"perColumn\";d:7;}s:9:\"CiviEvent\";a:3:{s:12:\"component_id\";N;s:6:\"fields\";a:5:{s:17:\"370.Manage Events\";a:6:{s:5:\"title\";s:13:\"Manage Events\";s:4:\"desc\";s:136:\"Create and edit event configuration including times, locations, online registration forms, and fees. Links for iCal and RSS syndication.\";s:2:\"id\";s:12:\"ManageEvents\";s:3:\"url\";s:70:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/event?reset=1\";s:4:\"icon\";s:28:\"admin/small/event_manage.png\";s:5:\"extra\";N;}s:15:\"375.Event Types\";a:6:{s:5:\"title\";s:11:\"Event Types\";s:4:\"desc\";s:143:\"Use Event Types to categorize your events. Event feeds can be filtered by Event Type and participant searches can use Event Type as a criteria.\";s:2:\"id\";s:10:\"EventTypes\";s:3:\"url\";s:104:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/options/event_type?group=event_type&amp;reset=1\";s:4:\"icon\";s:26:\"admin/small/event_type.png\";s:5:\"extra\";N;}s:22:\"380.Participant Status\";a:6:{s:5:\"title\";s:18:\"Participant Status\";s:4:\"desc\";s:154:\"Define statuses for event participants here (e.g. Registered, Attended, Cancelled...). You can then assign statuses and search for participants by status.\";s:2:\"id\";s:17:\"ParticipantStatus\";s:3:\"url\";s:120:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/options/participant_status?group=participant_status&amp;reset=1\";s:4:\"icon\";s:28:\"admin/small/parti_status.png\";s:5:\"extra\";N;}s:20:\"385.Participant Role\";a:6:{s:5:\"title\";s:16:\"Participant Role\";s:4:\"desc\";s:138:\"Define participant roles for events here (e.g. Attendee, Host, Speaker...). You can then assign roles and search for participants by role.\";s:2:\"id\";s:15:\"ParticipantRole\";s:3:\"url\";s:116:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/options/participant_role?group=participant_role&amp;reset=1\";s:4:\"icon\";s:26:\"admin/small/parti_role.png\";s:5:\"extra\";N;}s:14:\"386.Price Sets\";a:6:{s:5:\"title\";s:10:\"Price Sets\";s:4:\"desc\";s:205:\"Price sets allow you to offer multiple options with associated fees (e.g. pre-conference workshops, additional meals, etc.). Configure Price Sets for events which need more than a single set of fee levels.\";s:2:\"id\";s:9:\"PriceSets\";s:3:\"url\";s:70:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/price?reset=1\";s:4:\"icon\";s:26:\"admin/small/price_sets.png\";s:5:\"extra\";N;}}s:9:\"perColumn\";d:3;}s:14:\"CiviContribute\";a:3:{s:12:\"component_id\";N;s:6:\"fields\";a:5:{s:29:\"360.Manage Contribution Pages\";a:6:{s:5:\"title\";s:25:\"Manage Contribution Pages\";s:4:\"desc\";s:242:\"CiviContribute allows you to create and maintain any number of Online Contribution Pages. You can create different pages for different programs or campaigns - and customize text, amounts, types of information collected from contributors, etc.\";s:2:\"id\";s:23:\"ManageContributionPages\";s:3:\"url\";s:75:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/contribute?reset=1\";s:4:\"icon\";s:41:\"admin/small/online_contribution_pages.png\";s:5:\"extra\";N;}s:19:\"365.Manage Premiums\";a:6:{s:5:\"title\";s:15:\"Manage Premiums\";s:4:\"desc\";s:175:\"CiviContribute allows you to configure any number of Premiums which can be offered to contributors as incentives / thank-you gifts. Define the premiums you want to offer here.\";s:2:\"id\";s:14:\"ManagePremiums\";s:3:\"url\";s:90:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/contribute/managePremiums?reset=1\";s:4:\"icon\";s:24:\"admin/small/Premiums.png\";s:5:\"extra\";N;}s:22:\"370.Contribution Types\";a:6:{s:5:\"title\";s:18:\"Contribution Types\";s:4:\"desc\";s:131:\"Contribution types are used to categorize contributions for reporting and accounting purposes. These are also referred to as Funds.\";s:2:\"id\";s:17:\"ContributionTypes\";s:3:\"url\";s:92:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/contribute/contributionType?reset=1\";s:4:\"icon\";s:34:\"admin/small/contribution_types.png\";s:5:\"extra\";N;}s:23:\"380.Payment Instruments\";a:6:{s:5:\"title\";s:19:\"Payment Instruments\";s:4:\"desc\";s:224:\"You may choose to record the payment instrument used for each contribution. Common payment methods are installed by default (e.g. Check, Cash, Credit Card...). If your site requires additional payment methods, add them here.\";s:2:\"id\";s:18:\"PaymentInstruments\";s:3:\"url\";s:120:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/options/payment_instrument?group=payment_instrument&amp;reset=1\";s:4:\"icon\";s:35:\"admin/small/payment_instruments.png\";s:5:\"extra\";N;}s:25:\"395.Accepted Credit Cards\";a:6:{s:5:\"title\";s:21:\"Accepted Credit Cards\";s:4:\"desc\";s:94:\"Credit card options that will be offered to contributors using your Online Contribution pages.\";s:2:\"id\";s:19:\"AcceptedCreditCards\";s:3:\"url\";s:118:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/options/accept_creditcard?group=accept_creditcard&amp;reset=1\";s:4:\"icon\";s:36:\"admin/small/accepted_creditcards.png\";s:5:\"extra\";N;}}s:9:\"perColumn\";d:3;}s:10:\"CiviMember\";a:3:{s:12:\"component_id\";N;s:6:\"fields\";a:2:{s:20:\"370.Membership Types\";a:6:{s:5:\"title\";s:16:\"Membership Types\";s:4:\"desc\";s:174:\"Define the types of memberships you want to offer. For each type, you can specify a \'name\' (Gold Member, Honor Society Member...), a description, duration, and a minimum fee.\";s:2:\"id\";s:15:\"MembershipTypes\";s:3:\"url\";s:86:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/member/membershipType?reset=1\";s:4:\"icon\";s:31:\"admin/small/membership_type.png\";s:5:\"extra\";N;}s:27:\"380.Membership Status Rules\";a:6:{s:5:\"title\";s:23:\"Membership Status Rules\";s:4:\"desc\";s:187:\"Status \'rules\' define the current status for a membership based on that membership\'s start and end dates. You can adjust the default status options and rules as needed to meet your needs.\";s:2:\"id\";s:21:\"MembershipStatusRules\";s:3:\"url\";s:88:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/member/membershipStatus?reset=1\";s:4:\"icon\";s:33:\"admin/small/membership_status.png\";s:5:\"extra\";N;}}s:9:\"perColumn\";d:1;}s:8:\"CiviMail\";a:3:{s:12:\"component_id\";N;s:6:\"fields\";a:2:{s:19:\"400.Mailer Settings\";a:6:{s:5:\"title\";s:15:\"Mailer Settings\";s:4:\"desc\";s:61:\"Configure spool period, throttling and other mailer settings.\";s:2:\"id\";s:14:\"MailerSettings\";s:3:\"url\";s:69:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/mail?reset=1\";s:4:\"icon\";s:18:\"admin/small/07.png\";s:5:\"extra\";N;}s:44:\"410.Headers, Footers, and Automated Messages\";a:6:{s:5:\"title\";s:40:\"Headers, Footers, and Automated Messages\";s:4:\"desc\";s:143:\"Configure the header and footer used for mailings. Customize the content of automated Subscribe, Unsubscribe, Resubscribe and Opt-out messages.\";s:2:\"id\";s:36:\"Headers_Footers_andAutomatedMessages\";s:3:\"url\";s:74:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/component?reset=1\";s:4:\"icon\";s:23:\"admin/small/Profile.png\";s:5:\"extra\";N;}}s:9:\"perColumn\";d:1;}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,1);
/*!40000 ALTER TABLE `civicrm_menu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_msg_template`
--

DROP TABLE IF EXISTS `civicrm_msg_template`;
CREATE TABLE `civicrm_msg_template` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Message Template ID',
  `msg_title` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Descriptive title of message',
  `msg_subject` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Subject for email message.',
  `msg_text` text collate utf8_unicode_ci COMMENT 'Text formatted message',
  `msg_html` text collate utf8_unicode_ci COMMENT 'HTML formatted message',
  `is_active` tinyint(4) default '1',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_msg_template`
--

LOCK TABLES `civicrm_msg_template` WRITE;
/*!40000 ALTER TABLE `civicrm_msg_template` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_msg_template` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_note`
--

DROP TABLE IF EXISTS `civicrm_note`;
CREATE TABLE `civicrm_note` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Note ID',
  `entity_table` varchar(64) collate utf8_unicode_ci NOT NULL COMMENT 'Name of table where item being referenced is stored.',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Foreign key to the referenced item.',
  `note` text collate utf8_unicode_ci COMMENT 'Note and/or Comment.',
  `contact_id` int(10) unsigned default NULL COMMENT 'FK to Contact ID creator',
  `modified_date` date default NULL COMMENT 'When was this note last modified/edited',
  `subject` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'subject of note description',
  PRIMARY KEY  (`id`),
  KEY `index_entity` (`entity_table`,`entity_id`),
  KEY `FK_civicrm_note_contact_id` (`contact_id`),
  CONSTRAINT `FK_civicrm_note_contact_id` FOREIGN KEY (`contact_id`) REFERENCES `civicrm_contact` (`id`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_note`
--

LOCK TABLES `civicrm_note` WRITE;
/*!40000 ALTER TABLE `civicrm_note` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_note` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_openid`
--

DROP TABLE IF EXISTS `civicrm_openid`;
CREATE TABLE `civicrm_openid` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Unique OpenID ID',
  `contact_id` int(10) unsigned default NULL COMMENT 'FK to Contact ID',
  `location_type_id` int(10) unsigned default NULL COMMENT 'Which Location does this email belong to.',
  `openid` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'the OpenID (or OpenID-style http://username.domain/) unique identifier for this contact mainly used for logging in to CiviCRM',
  `allowed_to_login` tinyint(4) NOT NULL default '0' COMMENT 'Whether or not this user is allowed to login',
  `is_primary` tinyint(4) default '0' COMMENT 'Is this the primary email for this contact and location.',
  PRIMARY KEY  (`id`),
  KEY `index_location_type` (`location_type_id`),
  KEY `UI_openid` (`openid`),
  KEY `FK_civicrm_openid_contact_id` (`contact_id`),
  CONSTRAINT `FK_civicrm_openid_contact_id` FOREIGN KEY (`contact_id`) REFERENCES `civicrm_contact` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_openid`
--

LOCK TABLES `civicrm_openid` WRITE;
/*!40000 ALTER TABLE `civicrm_openid` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_openid` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_openid_associations`
--

DROP TABLE IF EXISTS `civicrm_openid_associations`;
CREATE TABLE `civicrm_openid_associations` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `server_url` blob,
  `handle` varchar(255) collate utf8_unicode_ci default NULL,
  `secret` blob,
  `issued` int(11) default NULL,
  `lifetime` int(11) default NULL,
  `assoc_type` varchar(64) collate utf8_unicode_ci default NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `server_url_handle_index` (`server_url`(166),`handle`(166))
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_openid_associations`
--

LOCK TABLES `civicrm_openid_associations` WRITE;
/*!40000 ALTER TABLE `civicrm_openid_associations` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_openid_associations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_openid_nonces`
--

DROP TABLE IF EXISTS `civicrm_openid_nonces`;
CREATE TABLE `civicrm_openid_nonces` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `server_url` blob,
  `timestamp` int(11) default NULL,
  `salt` char(40) collate utf8_unicode_ci default NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `nonce_index` (`server_url`(255),`timestamp`,`salt`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_openid_nonces`
--

LOCK TABLES `civicrm_openid_nonces` WRITE;
/*!40000 ALTER TABLE `civicrm_openid_nonces` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_openid_nonces` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_option_group`
--

DROP TABLE IF EXISTS `civicrm_option_group`;
CREATE TABLE `civicrm_option_group` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Option Group ID',
  `name` varchar(64) collate utf8_unicode_ci NOT NULL COMMENT 'Option group name. Used as selection key by class properties which lookup options in civicrm_option_value.',
  `label` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Option label.',
  `description` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Option group description.',
  `is_reserved` tinyint(4) default NULL COMMENT 'Is this a predefined system option group (i.e. it can not be deleted)?',
  `is_active` tinyint(4) default NULL COMMENT 'Is this option group active?',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `UI_name` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_option_group`
--

LOCK TABLES `civicrm_option_group` WRITE;
/*!40000 ALTER TABLE `civicrm_option_group` DISABLE KEYS */;
INSERT INTO `civicrm_option_group` VALUES (1,'preferred_communication_method',NULL,'Preferred Communication Method',0,1),(2,'activity_type',NULL,'Activity Type',0,1),(3,'gender',NULL,'Gender',0,1),(4,'instant_messenger_service',NULL,'Instant Messenger (IM) screen-names',0,1),(5,'mobile_provider',NULL,'Mobile Phone Providers',0,1),(6,'individual_prefix',NULL,'Individual contact prefixes',0,1),(7,'individual_suffix',NULL,'Individual contact suffixes',0,1),(8,'acl_role',NULL,'ACL Role',0,1),(9,'accept_creditcard',NULL,'Accepted Credit Cards',0,1),(10,'payment_instrument',NULL,'Payment Instruments',0,1),(11,'contribution_status',NULL,'Contribution Status',0,1),(12,'participant_status',NULL,'Participant Status',0,1),(13,'participant_role',NULL,'Participant Role',0,1),(14,'event_type',NULL,'Event Type',0,1),(15,'contact_view_options',NULL,'Contact View Options',0,1),(16,'contact_edit_options',NULL,'Contact Edit Options',0,1),(17,'advanced_search_options',NULL,'Advanced Search Options',0,1),(18,'user_dashboard_options',NULL,'User Dashboard Options',0,1),(19,'address_options',NULL,'Addressing Options',0,1),(20,'group_type',NULL,'Group Type',0,1),(21,'grant_status',NULL,'Grant status',0,1),(22,'grant_type',NULL,'Grant Type',0,1),(23,'honor_type',NULL,'Honor Type',0,1),(24,'custom_search',NULL,'Custom Search',0,1),(25,'activity_status',NULL,'Activity Status',0,1),(26,'case_type',NULL,'Case Type',0,1),(27,'case_status',NULL,'Case Status',0,1),(28,'participant_listing',NULL,'Participant Listing',0,1),(29,'safe_file_extension',NULL,'Safe File Extension',0,1),(30,'from_email_address',NULL,'From Email Address',0,1),(31,'mapping_type',NULL,'Mapping Type',0,1),(32,'wysiwyg_editor',NULL,'WYSIWYG Editor',0,1),(33,'recur_frequency_units',NULL,'Recurring Frequency Units',0,1),(34,'civicrm_event_page.amount.1',NULL,NULL,1,1);
/*!40000 ALTER TABLE `civicrm_option_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_option_value`
--

DROP TABLE IF EXISTS `civicrm_option_value`;
CREATE TABLE `civicrm_option_value` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Option ID',
  `option_group_id` int(10) unsigned NOT NULL COMMENT 'Group which this option belongs to.',
  `label` varchar(255) collate utf8_unicode_ci NOT NULL COMMENT 'Option string as displayed to users - e.g. the label in an HTML OPTION tag.',
  `value` varchar(64) collate utf8_unicode_ci NOT NULL COMMENT 'The actual value stored (as a foreign key) in the data record. Functions which need lookup option_value.title should use civicrm_option_value.option_group_id plus civicrm_option_value.value as the key.',
  `name` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'May be used to store an option string that is different from the display title. One use case is when a non-translated value needs to be set / sent to another application (e.g. for Credit Card type).',
  `grouping` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'Use to sort and/or set display properties for sub-set(s) of options within an option group. EXAMPLE: Use for college_interest field, to differentiate partners from non-partners.',
  `filter` int(10) unsigned default NULL COMMENT 'Bitwise logic can be used to create subsets of options within an option_group for different uses.',
  `is_default` tinyint(4) default '0' COMMENT 'Is this the default option for the group?',
  `weight` int(10) unsigned NOT NULL COMMENT 'Controls display sort order.',
  `description` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Optional description.',
  `is_optgroup` tinyint(4) default '0' COMMENT 'Is this row simply a display header? Expected usage is to render these as OPTGROUP tags within a SELECT field list of options?',
  `is_reserved` tinyint(4) default '0' COMMENT 'Is this a predefined system object?',
  `is_active` tinyint(4) default '1' COMMENT 'Is this option active?',
  `component_id` int(10) unsigned default NULL COMMENT 'Component that this option value belongs/caters to.',
  PRIMARY KEY  (`id`),
  KEY `index_option_group_id_value` (`value`,`option_group_id`),
  KEY `FK_civicrm_option_value_option_group_id` (`option_group_id`),
  KEY `FK_civicrm_option_value_component_id` (`component_id`),
  CONSTRAINT `FK_civicrm_option_value_option_group_id` FOREIGN KEY (`option_group_id`) REFERENCES `civicrm_option_group` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_civicrm_option_value_component_id` FOREIGN KEY (`component_id`) REFERENCES `civicrm_component` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_option_value`
--

LOCK TABLES `civicrm_option_value` WRITE;
/*!40000 ALTER TABLE `civicrm_option_value` DISABLE KEYS */;
INSERT INTO `civicrm_option_value` VALUES (1,1,'Phone','1',NULL,NULL,0,NULL,1,NULL,0,0,1,NULL),(2,1,'Email','2',NULL,NULL,0,NULL,2,NULL,0,0,1,NULL),(3,1,'Postal Mail','3',NULL,NULL,0,NULL,3,NULL,0,0,1,NULL),(4,1,'SMS','4',NULL,NULL,0,NULL,4,NULL,0,0,1,NULL),(5,1,'Fax','5',NULL,NULL,0,NULL,5,NULL,0,0,1,NULL),(6,2,'Meeting','1','Meeting',NULL,0,NULL,1,NULL,0,1,1,NULL),(7,2,'Phone Call','2','Phone Call',NULL,0,NULL,2,NULL,0,1,1,NULL),(8,2,'Email','3','Email',NULL,1,NULL,3,'Email sent.',0,1,1,NULL),(9,2,'Text Message (SMS)','4','SMS',NULL,1,NULL,4,'Text message (SMS) sent.',0,1,1,NULL),(10,2,'Event Registration','5','Event Registration',NULL,1,NULL,5,'Online or offline event registration.',0,1,1,1),(11,2,'Contribution','6','Contribution',NULL,1,NULL,6,'Online or offline contribution.',0,1,1,2),(12,2,'Membership Signup','7','Membership Signup',NULL,1,NULL,7,'Online or offline membership signup.',0,1,1,3),(13,2,'Membership Renewal','8','Membership Renewal',NULL,1,NULL,8,'Online or offline membership renewal.',0,1,1,3),(14,2,'Tell a Friend','9','Tell a Friend',NULL,1,NULL,9,'Send information about a contribution campaign or event to a friend.',0,1,1,NULL),(15,2,'Pledge Acknowledgment','10','Pledge Acknowledgment',NULL,1,NULL,10,'Send Pledge Acknowledgment.',0,1,1,NULL),(16,2,'Pledge Reminder','11','Pledge Reminder',NULL,1,NULL,11,'Send Pledge Reminder.',0,1,1,NULL),(17,3,'Female','1','Female',NULL,0,NULL,1,NULL,0,0,1,NULL),(18,3,'Male','2','Male',NULL,0,NULL,2,NULL,0,0,1,NULL),(19,3,'Transgender','3','Transgender',NULL,0,NULL,3,NULL,0,0,1,NULL),(20,4,'Yahoo','1','Yahoo',NULL,0,NULL,1,NULL,0,0,1,NULL),(21,4,'MSN','2','Msn',NULL,0,NULL,2,NULL,0,0,1,NULL),(22,4,'AIM','3','Aim',NULL,0,NULL,3,NULL,0,0,1,NULL),(23,4,'GTalk','4','Gtalk',NULL,0,NULL,4,NULL,0,0,1,NULL),(24,4,'Jabber','5','Jabber',NULL,0,NULL,5,NULL,0,0,1,NULL),(25,4,'Skype','6','Skype',NULL,0,NULL,6,NULL,0,0,1,NULL),(26,5,'Sprint','1','Sprint',NULL,0,NULL,1,NULL,0,0,1,NULL),(27,5,'Verizon','2','Verizon',NULL,0,NULL,2,NULL,0,0,1,NULL),(28,5,'Cingular','3','Cingular',NULL,0,NULL,3,NULL,0,0,1,NULL),(29,6,'Mrs','1','Mrs',NULL,0,NULL,1,NULL,0,0,1,NULL),(30,6,'Ms','2','Ms',NULL,0,NULL,2,NULL,0,0,1,NULL),(31,6,'Mr','3','Mr',NULL,0,NULL,3,NULL,0,0,1,NULL),(32,6,'Dr','4','Dr',NULL,0,NULL,4,NULL,0,0,1,NULL),(33,7,'Jr','1','Jr',NULL,0,NULL,1,NULL,0,0,1,NULL),(34,7,'Sr','2','Sr',NULL,0,NULL,2,NULL,0,0,1,NULL),(35,7,'II','3','II',NULL,0,NULL,3,NULL,0,0,1,NULL),(36,7,'III','4','III',NULL,0,NULL,4,NULL,0,0,1,NULL),(37,7,'IV','5','IV',NULL,0,NULL,5,NULL,0,0,1,NULL),(38,7,'V','6','V',NULL,0,NULL,6,NULL,0,0,1,NULL),(39,7,'VI','7','VI',NULL,0,NULL,7,NULL,0,0,1,NULL),(40,7,'VII','8','VII',NULL,0,NULL,8,NULL,0,0,1,NULL),(41,8,'Administrator','1','Admin',NULL,0,NULL,1,NULL,0,0,1,NULL),(42,8,'Authenticated','2','Auth',NULL,0,NULL,2,NULL,0,1,1,NULL),(43,9,'Visa','1','Visa',NULL,0,NULL,1,NULL,0,0,1,NULL),(44,9,'MasterCard','2','MasterCard',NULL,0,NULL,2,NULL,0,0,1,NULL),(45,9,'Amex','3','Amex',NULL,0,NULL,3,NULL,0,0,1,NULL),(46,9,'Discover','4','Discover',NULL,0,NULL,4,NULL,0,0,1,NULL),(47,10,'Credit Card','1','Credit Card',NULL,0,NULL,1,NULL,0,0,1,NULL),(48,10,'Debit Card','2','Debit Card',NULL,0,NULL,2,NULL,0,0,1,NULL),(49,10,'Cash','3','Cash',NULL,0,NULL,3,NULL,0,0,1,NULL),(50,10,'Check','4','Check',NULL,0,NULL,4,NULL,0,0,1,NULL),(51,10,'EFT','5','EFT',NULL,0,NULL,5,NULL,0,0,1,NULL),(52,11,'Completed','1','Completed',NULL,0,NULL,1,NULL,0,0,1,NULL),(53,11,'Pending','2','Pending',NULL,0,NULL,2,NULL,0,0,1,NULL),(54,11,'Cancelled','3','Cancelled',NULL,0,NULL,3,NULL,0,0,1,NULL),(55,11,'Failed','4','Failed',NULL,0,NULL,4,NULL,0,0,1,NULL),(56,11,'In Progress','5','In Progress',NULL,0,NULL,5,NULL,0,0,1,NULL),(57,11,'Overdue','6','Overdue',NULL,0,NULL,6,NULL,0,0,1,NULL),(58,12,'Registered','1','Registered',NULL,1,NULL,1,NULL,0,1,1,NULL),(59,12,'Attended','2','Attended',NULL,1,NULL,2,NULL,0,0,1,NULL),(60,12,'No-show','3','No-show',NULL,0,NULL,3,NULL,0,0,1,NULL),(61,12,'Cancelled','4','Cancelled',NULL,0,NULL,4,NULL,0,1,1,NULL),(62,12,'Pending','5','Pending',NULL,0,NULL,5,NULL,0,1,1,NULL),(63,13,'Attendee','1','Attendee',NULL,0,NULL,1,NULL,0,0,1,NULL),(64,13,'Volunteer','2','Volunteer',NULL,0,NULL,2,NULL,0,0,1,NULL),(65,13,'Host','3','Host',NULL,0,NULL,3,NULL,0,0,1,NULL),(66,13,'Speaker','4','Speaker',NULL,0,NULL,4,NULL,0,0,1,NULL),(67,14,'Conference','1','Conference',NULL,0,NULL,1,NULL,0,0,1,NULL),(68,14,'Exhibition','2','Exhibition',NULL,0,NULL,2,NULL,0,0,1,NULL),(69,14,'Fundraiser','3','Fundraiser',NULL,0,NULL,3,NULL,0,0,1,NULL),(70,14,'Meeting','4','Meeting',NULL,0,NULL,4,NULL,0,0,1,NULL),(71,14,'Performance','5','Performance',NULL,0,NULL,5,NULL,0,0,1,NULL),(72,14,'Workshop','6','Workshop',NULL,0,NULL,6,NULL,0,0,1,NULL),(73,15,'Activities','1','activity',NULL,0,NULL,1,NULL,0,0,1,NULL),(74,15,'Relationships','2','rel',NULL,0,NULL,2,NULL,0,0,1,NULL),(75,15,'Groups','3','group',NULL,0,NULL,3,NULL,0,0,1,NULL),(76,15,'Notes','4','note',NULL,0,NULL,4,NULL,0,0,1,NULL),(77,15,'Tags','5','tag',NULL,0,NULL,5,NULL,0,0,1,NULL),(78,15,'Change Log','6','log',NULL,0,NULL,6,NULL,0,0,1,NULL),(79,15,'Contributions','7','CiviContribute',NULL,0,NULL,7,NULL,0,0,1,NULL),(80,15,'Memberships','8','CiviMember',NULL,0,NULL,8,NULL,0,0,1,NULL),(81,15,'Events','9','CiviEvent',NULL,0,NULL,9,NULL,0,0,1,NULL),(82,15,'Cases','10','CiviCase',NULL,0,NULL,10,NULL,0,0,1,NULL),(83,15,'Grants','11','CiviGrant',NULL,0,NULL,11,NULL,0,0,1,NULL),(84,15,'Pledges','13','CiviPledge',NULL,0,NULL,13,NULL,0,0,1,NULL),(85,16,'Communication Preferences','1','CommBlock',NULL,0,NULL,1,NULL,0,0,1,NULL),(86,16,'Demographics','2','Demographics',NULL,0,NULL,2,NULL,0,0,1,NULL),(87,16,'Tags and Groups','3','TagsAndGroups',NULL,0,NULL,3,NULL,0,0,1,NULL),(88,16,'Notes','4','Notes',NULL,0,NULL,4,NULL,0,0,1,NULL),(89,17,'Address Fields','1','location',NULL,0,NULL,1,NULL,0,0,1,NULL),(90,17,'Custom Fields','2','custom',NULL,0,NULL,2,NULL,0,0,1,NULL),(91,17,'Activities','3','activity',NULL,0,NULL,4,NULL,0,0,1,NULL),(92,17,'Relationships','4','relationship',NULL,0,NULL,5,NULL,0,0,1,NULL),(93,17,'Notes','5','notes',NULL,0,NULL,6,NULL,0,0,1,NULL),(94,17,'Change Log','6','changeLog',NULL,0,NULL,7,NULL,0,0,1,NULL),(95,17,'Contributions','7','CiviContribute',NULL,0,NULL,8,NULL,0,0,1,NULL),(96,17,'Memberships','8','CiviMember',NULL,0,NULL,9,NULL,0,0,1,NULL),(97,17,'Events','9','CiviEvent',NULL,0,NULL,10,NULL,0,0,1,NULL),(98,17,'Cases','10','CiviCase',NULL,0,NULL,11,NULL,0,0,1,NULL),(99,17,'Grants','12','CiviGrant',NULL,0,NULL,14,NULL,0,0,1,NULL),(100,17,'Demographics','13','demographics',NULL,0,NULL,15,NULL,0,0,1,NULL),(101,17,'Pledges','15','CiviPledge',NULL,0,NULL,17,NULL,0,0,1,NULL),(102,18,'Groups','1','Groups',NULL,0,NULL,1,NULL,0,0,1,NULL),(103,18,'Contributions','2','CiviContribute',NULL,0,NULL,2,NULL,0,0,1,NULL),(104,18,'Memberships','3','CiviMember',NULL,0,NULL,3,NULL,0,0,1,NULL),(105,18,'Events','4','CiviEvent',NULL,0,NULL,4,NULL,0,0,1,NULL),(106,18,'My Contacts / Organizations','5','Permissioned Orgs',NULL,0,NULL,5,NULL,0,0,1,NULL),(107,18,'Pledges','7','CiviPledge',NULL,0,NULL,7,NULL,0,0,1,NULL),(108,19,'Street Address','1','street_address',NULL,0,NULL,1,NULL,0,0,1,NULL),(109,19,'Addt\'l Address 1','2','supplemental_address_1',NULL,0,NULL,2,NULL,0,0,1,NULL),(110,19,'Addt\'l Address 2','3','supplemental_address_2',NULL,0,NULL,3,NULL,0,0,1,NULL),(111,19,'City','4','city',NULL,0,NULL,4,NULL,0,0,1,NULL),(112,19,'Zip / Postal Code','5','postal_code',NULL,0,NULL,5,NULL,0,0,1,NULL),(113,19,'Postal Code Suffix','6','postal_code_suffix',NULL,0,NULL,6,NULL,0,0,1,NULL),(114,19,'County','7','county',NULL,0,NULL,7,NULL,0,0,1,NULL),(115,19,'State / Province','8','state_province',NULL,0,NULL,8,NULL,0,0,1,NULL),(116,19,'Country','9','country',NULL,0,NULL,9,NULL,0,0,1,NULL),(117,19,'Latitude','10','geo_code_1',NULL,0,NULL,10,NULL,0,0,1,NULL),(118,19,'Longitude','11','geo_code_2',NULL,0,NULL,11,NULL,0,0,1,NULL),(119,19,'Address Name','12','address_name',NULL,0,NULL,12,NULL,0,0,1,NULL),(120,20,'Access Control','1',NULL,NULL,0,NULL,1,NULL,0,1,1,NULL),(121,20,'Mailing List','2',NULL,NULL,0,NULL,2,NULL,0,1,1,NULL),(122,21,'Pending','1','Pending',NULL,0,1,1,NULL,0,0,1,NULL),(123,21,'Granted','2','Granted',NULL,0,NULL,2,NULL,0,0,1,NULL),(124,21,'Rejected','3','Rejected',NULL,0,NULL,3,NULL,0,0,1,NULL),(125,22,'Emergency','1','Emergency',NULL,0,1,1,NULL,0,0,1,NULL),(126,22,'Family Support','2','Family Support',NULL,0,NULL,2,NULL,0,0,1,NULL),(127,22,'General Protection','3','General Protection',NULL,0,NULL,3,NULL,0,0,1,NULL),(128,22,'Impunity','4','Impunity',NULL,0,NULL,4,NULL,0,0,1,NULL),(129,23,'In Honor of','1','In Honor of',NULL,0,1,1,NULL,0,0,1,NULL),(130,23,'In Memory of','2','In Memory of',NULL,0,NULL,2,NULL,0,0,1,NULL),(131,24,'CRM_Contact_Form_Search_Custom_Sample','1','CRM_Contact_Form_Search_Custom_Sample',NULL,0,NULL,1,'Household Name and State',0,0,1,NULL),(132,24,'CRM_Contact_Form_Search_Custom_ContributionAggregate','2','CRM_Contact_Form_Search_Custom_ContributionAggregate',NULL,0,NULL,2,'Contribution Aggregate',0,0,1,NULL),(133,24,'CRM_Contact_Form_Search_Custom_Basic','3','CRM_Contact_Form_Search_Custom_Basic',NULL,0,NULL,3,'Basic Search',0,0,1,NULL),(134,24,'CRM_Contact_Form_Search_Custom_Group','4','CRM_Contact_Form_Search_Custom_Group',NULL,0,NULL,4,'Include / Exclude Contacts in a Group / Tag',0,0,1,NULL),(135,24,'CRM_Contact_Form_Search_Custom_PostalMailing','5','CRM_Contact_Form_Search_Custom_PostalMailing',NULL,0,NULL,5,'Postal Mailing',0,0,1,NULL),(136,24,'CRM_Contact_Form_Search_Custom_Proximity','6','CRM_Contact_Form_Search_Custom_Proximity',NULL,0,NULL,6,'Proximity Search',0,0,1,NULL),(137,24,'CRM_Contact_Form_Search_Custom_EventAggregate','7','CRM_Contact_Form_Search_Custom_EventAggregate',NULL,0,NULL,7,'Event Aggregate',0,0,1,NULL),(138,24,'CRM_Contact_Form_Search_Custom_ActivitySearch','8','CRM_Contact_Form_Search_Custom_ActivitySearch',NULL,0,NULL,8,'Activity Search',0,0,1,NULL),(139,24,'CRM_Contact_Form_Search_Custom_PriceSet','9','CRM_Contact_Form_Search_Custom_PriceSet',NULL,0,NULL,9,'Price Set Details for Event Participants',0,0,1,NULL),(140,25,'Scheduled','1','Scheduled',NULL,0,1,1,NULL,0,1,1,NULL),(141,25,'Completed','2','Completed',NULL,0,NULL,2,NULL,0,1,1,NULL),(142,25,'Cancelled','3','Cancelled',NULL,0,NULL,3,NULL,0,1,1,NULL),(143,25,'Left Message','4','Left Message',NULL,0,NULL,4,NULL,0,1,1,NULL),(144,25,'Unreachable','5','Unreachable',NULL,0,NULL,5,NULL,0,1,1,NULL),(145,26,'Civil & Political','1','Civil & Political',NULL,0,1,1,NULL,0,0,1,NULL),(146,26,'Economic, Social & Cultural','2','Economic, Social & Cultural',NULL,0,NULL,2,NULL,0,0,1,NULL),(147,26,'Gender Issues','3','Gender Issues',NULL,0,NULL,3,NULL,0,0,1,NULL),(148,27,'Ongoing','1','Ongoing',NULL,0,1,1,NULL,0,1,1,NULL),(149,27,'Resolved','2','Resolved',NULL,0,NULL,2,NULL,0,1,1,NULL),(150,28,'Name Only','1','Name Only',NULL,0,0,1,NULL,0,1,1,NULL),(151,28,'Name and Email','2','Name and Email',NULL,0,0,2,NULL,0,1,1,NULL),(152,29,'jpg','1',NULL,NULL,0,0,1,NULL,0,0,1,NULL),(153,29,'jpeg','2',NULL,NULL,0,0,2,NULL,0,0,1,NULL),(154,29,'png','3',NULL,NULL,0,0,3,NULL,0,0,1,NULL),(155,29,'gif','4',NULL,NULL,0,0,4,NULL,0,0,1,NULL),(156,29,'txt','5',NULL,NULL,0,0,5,NULL,0,0,1,NULL),(157,29,'pdf','6',NULL,NULL,0,0,6,NULL,0,0,1,NULL),(158,29,'doc','7',NULL,NULL,0,0,7,NULL,0,0,1,NULL),(159,29,'xls','8',NULL,NULL,0,0,8,NULL,0,0,1,NULL),(160,29,'rtf','9',NULL,NULL,0,0,9,NULL,0,0,1,NULL),(161,29,'csv','10',NULL,NULL,0,0,10,NULL,0,0,1,NULL),(162,29,'ppt','11',NULL,NULL,0,0,11,NULL,0,0,1,NULL),(163,32,'TinyMCE','1',NULL,NULL,0,NULL,1,NULL,0,1,1,NULL),(164,32,'FCKEditor','2',NULL,NULL,0,NULL,2,NULL,0,1,1,NULL),(165,31,'Search Builder','1','Search Builder',NULL,0,0,1,NULL,0,1,1,NULL),(166,31,'Import Contact','2','Import Contact',NULL,0,0,2,NULL,0,1,1,NULL),(167,31,'Import Activity','3','Import Activity',NULL,0,0,3,NULL,0,1,1,NULL),(168,31,'Import Contribution','4','Import Contribution',NULL,0,0,4,NULL,0,1,1,NULL),(169,31,'Import Membership','5','Import Membership',NULL,0,0,5,NULL,0,1,1,NULL),(170,31,'Import Participant','6','Import Participant',NULL,0,0,6,NULL,0,1,1,NULL),(171,31,'Export Contact','7','Export Contact',NULL,0,0,7,NULL,0,1,1,NULL),(172,31,'Export Contribution','8','Export Contribution',NULL,0,0,8,NULL,0,1,1,NULL),(173,31,'Export Membership','9','Export Membership',NULL,0,0,9,NULL,0,1,1,NULL),(174,31,'Export Participant','10','Export Participant',NULL,0,0,10,NULL,0,1,1,NULL),(175,31,'Export Pledge','11','Export Pledge',NULL,0,0,11,NULL,0,1,1,NULL),(176,33,'daily','day','day',NULL,0,NULL,1,NULL,0,1,1,NULL),(177,33,'weekly','week','week',NULL,0,NULL,2,NULL,0,1,1,NULL),(178,33,'monthly','month','month',NULL,0,NULL,3,NULL,0,1,1,NULL),(179,33,'yearly','year','year',NULL,0,NULL,4,NULL,0,1,1,NULL),(180,34,'I want to support Mozilla.','10',NULL,NULL,NULL,1,1,NULL,0,0,1,NULL),(181,34,'I love Mozilla!','25',NULL,NULL,NULL,0,2,NULL,0,0,1,NULL),(182,4,'IRC','7','IRC',NULL,0,0,7,'Internet Relay Chat.  Include server (e.g. nick@irc.mozilla.org)',0,0,1,NULL),(183,8,'Affiliate: Administrator','3',NULL,NULL,NULL,0,3,'OG Sync Group ACL :2:',0,0,1,NULL),(184,8,'Build-Release: Administrator','4',NULL,NULL,NULL,0,4,'OG Sync Group ACL :3:',0,0,1,NULL),(185,8,'Campus Reps: Administrator','5',NULL,NULL,NULL,0,5,'OG Sync Group ACL :4:',0,0,1,NULL),(186,8,'Client Software Development: Administrator','6',NULL,NULL,NULL,0,6,'OG Sync Group ACL :5:',0,0,1,NULL),(187,8,'Community Development: Administrator','7',NULL,NULL,NULL,0,7,'OG Sync Group ACL :6:',0,0,1,NULL),(188,8,'Education: Administrator','8',NULL,NULL,NULL,0,8,'OG Sync Group ACL :7:',0,0,1,NULL),(189,8,'Evangelism: Administrator','9',NULL,NULL,NULL,0,9,'OG Sync Group ACL :8:',0,0,1,NULL),(190,8,'Events: Administrator','10',NULL,NULL,NULL,0,10,'OG Sync Group ACL :9:',0,0,1,NULL),(191,8,'Graphic Design: Administrator','11',NULL,NULL,NULL,0,11,'OG Sync Group ACL :10:',0,0,1,NULL),(192,8,'Information Technology: Administrator','12',NULL,NULL,NULL,0,12,'OG Sync Group ACL :11:',0,0,1,NULL),(193,8,'Legal Support: Administrator','13',NULL,NULL,NULL,0,13,'OG Sync Group ACL :12:',0,0,1,NULL),(194,8,'Marketing - General: Administrator','14',NULL,NULL,NULL,0,14,'OG Sync Group ACL :13:',0,0,1,NULL),(195,8,'Mozilla Labs: Administrator','15',NULL,NULL,NULL,0,15,'OG Sync Group ACL :14:',0,0,1,NULL),(196,8,'Partner - Distribution: Administrator','16',NULL,NULL,NULL,0,16,'OG Sync Group ACL :15:',0,0,1,NULL),(197,8,'Partner - Technology: Administrator','17',NULL,NULL,NULL,0,17,'OG Sync Group ACL :16:',0,0,1,NULL),(198,8,'Partner Relations: Administrator','18',NULL,NULL,NULL,0,18,'OG Sync Group ACL :17:',0,0,1,NULL),(199,8,'Product Managment: Administrator','19',NULL,NULL,NULL,0,19,'OG Sync Group ACL :18:',0,0,1,NULL),(200,8,'Public Relations: Administrator','20',NULL,NULL,NULL,0,20,'OG Sync Group ACL :19:',0,0,1,NULL),(201,8,'Quality Assurance: Administrator','21',NULL,NULL,NULL,0,21,'OG Sync Group ACL :20:',0,0,1,NULL),(202,8,'User Experience: Administrator','22',NULL,NULL,NULL,0,22,'OG Sync Group ACL :21:',0,0,1,NULL),(203,8,'User Support: Administrator','23',NULL,NULL,NULL,0,23,'OG Sync Group ACL :22:',0,0,1,NULL),(204,8,'Web Development: Administrator','24',NULL,NULL,NULL,0,24,'OG Sync Group ACL :23:',0,0,1,NULL),(205,8,'Accessibility: Administrator','25',NULL,NULL,NULL,0,25,'OG Sync Group ACL :24:',0,0,1,NULL),(206,8,'Add-ons: Administrator','26',NULL,NULL,NULL,0,26,'OG Sync Group ACL :25:',0,0,1,NULL),(207,8,'Calendar: Administrator','27',NULL,NULL,NULL,0,27,'OG Sync Group ACL :26:',0,0,1,NULL),(208,8,'Camino: Administrator','28',NULL,NULL,NULL,0,28,'OG Sync Group ACL :27:',0,0,1,NULL),(209,8,'Embedding Mozilla: Administrator','29',NULL,NULL,NULL,0,29,'OG Sync Group ACL :28:',0,0,1,NULL),(210,8,'Firefox: Administrator','30',NULL,NULL,NULL,0,30,'OG Sync Group ACL :29:',0,0,1,NULL),(211,8,'Localizer: Administrator','31',NULL,NULL,NULL,0,31,'OG Sync Group ACL :30:',0,0,1,NULL),(212,8,'Mobile: Administrator','32',NULL,NULL,NULL,0,32,'OG Sync Group ACL :31:',0,0,1,NULL),(213,8,'Mozilla Platform: Administrator','33',NULL,NULL,NULL,0,33,'OG Sync Group ACL :32:',0,0,1,NULL),(214,8,'Penelope: Administrator','34',NULL,NULL,NULL,0,34,'OG Sync Group ACL :33:',0,0,1,NULL),(215,8,'Potential Contributor: Administrator','35',NULL,NULL,NULL,0,35,'OG Sync Group ACL :34:',0,0,1,NULL),(216,8,'Security: Administrator','36',NULL,NULL,NULL,0,36,'OG Sync Group ACL :35:',0,0,1,NULL),(217,8,'Thunderbird: Administrator','37',NULL,NULL,NULL,0,37,'OG Sync Group ACL :36:',0,0,1,NULL),(218,8,'Web Development: Administrator','38',NULL,NULL,NULL,0,38,'OG Sync Group ACL :37:',0,0,1,NULL),(219,8,'Web Standards: Administrator','39',NULL,NULL,NULL,0,39,'OG Sync Group ACL :38:',0,0,1,NULL);
/*!40000 ALTER TABLE `civicrm_option_value` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_participant`
--

DROP TABLE IF EXISTS `civicrm_participant`;
CREATE TABLE `civicrm_participant` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Participant Id',
  `contact_id` int(10) unsigned default '0' COMMENT 'FK to Contact ID',
  `event_id` int(10) unsigned default '0' COMMENT 'FK to Event ID',
  `status_id` int(10) unsigned default '1' COMMENT 'Participant status ID. Implicit FK to civicrm_option_value where option_group = participant_status. Default of 1 should map to status = Registered.',
  `role_id` int(10) unsigned default NULL COMMENT 'Participant role ID. Implicit FK to civicrm_option_value where option_group = participant_role.',
  `register_date` datetime default NULL COMMENT 'When did contact register for event?',
  `source` varchar(128) collate utf8_unicode_ci default NULL COMMENT 'Source of this event registration.',
  `fee_level` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Populate with the label (text) associated with a fee level for paid events with multiple levels. Note that we store the label value and not the key',
  `is_test` tinyint(4) default '0',
  `is_pay_later` tinyint(4) default '0',
  `fee_amount` decimal(20,2) default NULL COMMENT 'actual processor fee if known - may be 0.',
  `registered_by_id` int(10) unsigned default NULL COMMENT 'FK to Participant ID',
  `discount_id` int(10) unsigned default NULL COMMENT 'FK to Discount ID',
  PRIMARY KEY  (`id`),
  KEY `index_status_id` (`status_id`),
  KEY `index_role_id` (`role_id`),
  KEY `FK_civicrm_participant_contact_id` (`contact_id`),
  KEY `FK_civicrm_participant_event_id` (`event_id`),
  KEY `FK_civicrm_participant_registered_by_id` (`registered_by_id`),
  KEY `FK_civicrm_participant_discount_id` (`discount_id`),
  CONSTRAINT `FK_civicrm_participant_contact_id` FOREIGN KEY (`contact_id`) REFERENCES `civicrm_contact` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_civicrm_participant_event_id` FOREIGN KEY (`event_id`) REFERENCES `civicrm_event` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_civicrm_participant_registered_by_id` FOREIGN KEY (`registered_by_id`) REFERENCES `civicrm_participant` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_civicrm_participant_discount_id` FOREIGN KEY (`discount_id`) REFERENCES `civicrm_discount` (`id`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_participant`
--

LOCK TABLES `civicrm_participant` WRITE;
/*!40000 ALTER TABLE `civicrm_participant` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_participant` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_participant_payment`
--

DROP TABLE IF EXISTS `civicrm_participant_payment`;
CREATE TABLE `civicrm_participant_payment` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Participant Payment Id',
  `participant_id` int(10) unsigned NOT NULL COMMENT 'Participant Id (FK)',
  `contribution_id` int(10) unsigned NOT NULL COMMENT 'FK to contribution table.',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `UI_contribution_participant` (`contribution_id`,`participant_id`),
  KEY `FK_civicrm_participant_payment_participant_id` (`participant_id`),
  CONSTRAINT `FK_civicrm_participant_payment_participant_id` FOREIGN KEY (`participant_id`) REFERENCES `civicrm_participant` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_civicrm_participant_payment_contribution_id` FOREIGN KEY (`contribution_id`) REFERENCES `civicrm_contribution` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_participant_payment`
--

LOCK TABLES `civicrm_participant_payment` WRITE;
/*!40000 ALTER TABLE `civicrm_participant_payment` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_participant_payment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_payment_processor`
--

DROP TABLE IF EXISTS `civicrm_payment_processor`;
CREATE TABLE `civicrm_payment_processor` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Payment Processor ID',
  `name` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'Payment Processor Name.',
  `description` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Payment Processor Description.',
  `payment_processor_type` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Payment Processor Type.',
  `is_active` tinyint(4) default NULL COMMENT 'Is this processor active?',
  `is_default` tinyint(4) default NULL COMMENT 'Is this processor the default?',
  `is_test` tinyint(4) default NULL COMMENT 'Is this processor for a test site?',
  `user_name` varchar(255) collate utf8_unicode_ci default NULL,
  `password` varchar(255) collate utf8_unicode_ci default NULL,
  `signature` varchar(255) collate utf8_unicode_ci default NULL,
  `url_site` varchar(255) collate utf8_unicode_ci default NULL,
  `url_api` varchar(255) collate utf8_unicode_ci default NULL,
  `url_recur` varchar(255) collate utf8_unicode_ci default NULL,
  `url_button` varchar(255) collate utf8_unicode_ci default NULL,
  `subject` varchar(255) collate utf8_unicode_ci default NULL,
  `class_name` varchar(255) collate utf8_unicode_ci default NULL,
  `billing_mode` int(10) unsigned NOT NULL COMMENT 'Billing Mode',
  `is_recur` tinyint(4) default NULL COMMENT 'Can process recurring contributions',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `UI_name_test` (`name`,`is_test`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_payment_processor`
--

LOCK TABLES `civicrm_payment_processor` WRITE;
/*!40000 ALTER TABLE `civicrm_payment_processor` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_payment_processor` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_payment_processor_type`
--

DROP TABLE IF EXISTS `civicrm_payment_processor_type`;
CREATE TABLE `civicrm_payment_processor_type` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Payment Processor Type ID',
  `name` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'Payment Processor Name.',
  `title` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'Payment Processor Name.',
  `description` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Payment Processor Description.',
  `is_active` tinyint(4) default NULL COMMENT 'Is this processor active?',
  `is_default` tinyint(4) default NULL COMMENT 'Is this processor the default?',
  `user_name_label` varchar(255) collate utf8_unicode_ci default NULL,
  `password_label` varchar(255) collate utf8_unicode_ci default NULL,
  `signature_label` varchar(255) collate utf8_unicode_ci default NULL,
  `subject_label` varchar(255) collate utf8_unicode_ci default NULL,
  `class_name` varchar(255) collate utf8_unicode_ci default NULL,
  `url_site_default` varchar(255) collate utf8_unicode_ci default NULL,
  `url_api_default` varchar(255) collate utf8_unicode_ci default NULL,
  `url_recur_default` varchar(255) collate utf8_unicode_ci default NULL,
  `url_button_default` varchar(255) collate utf8_unicode_ci default NULL,
  `url_site_test_default` varchar(255) collate utf8_unicode_ci default NULL,
  `url_api_test_default` varchar(255) collate utf8_unicode_ci default NULL,
  `url_recur_test_default` varchar(255) collate utf8_unicode_ci default NULL,
  `url_button_test_default` varchar(255) collate utf8_unicode_ci default NULL,
  `billing_mode` int(10) unsigned NOT NULL COMMENT 'Billing Mode',
  `is_recur` tinyint(4) default NULL COMMENT 'Can process recurring contributions',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `UI_name` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_payment_processor_type`
--

LOCK TABLES `civicrm_payment_processor_type` WRITE;
/*!40000 ALTER TABLE `civicrm_payment_processor_type` DISABLE KEYS */;
INSERT INTO `civicrm_payment_processor_type` VALUES (1,'Dummy','Dummy Payment Processor',NULL,1,1,'User Name',NULL,NULL,NULL,'Payment_Dummy',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL),(2,'PayPal_Standard','PayPal - Website Payments Standard',NULL,1,0,'Merchant Account Email',NULL,NULL,NULL,'Payment_PayPalImpl','https://www.paypal.com/',NULL,'https://www.paypal.com/',NULL,'https://www.sandbox.paypal.com/',NULL,'https://www.sandbox.paypal.com/',NULL,4,1),(3,'PayPal','PayPal - Website Payments Pro',NULL,1,0,'User Name','Password','Signature',NULL,'Payment_PayPalImpl','https://www.paypal.com/','https://api-3t.paypal.com/',NULL,'https://www.paypal.com/en_US/i/btn/btn_xpressCheckout.gif','https://www.sandbox.paypal.com/','https://api-3t.sandbox.paypal.com/',NULL,'https://www.paypal.com/en_US/i/btn/btn_xpressCheckout.gif',3,NULL),(4,'PayPal_Express','PayPal - Express',NULL,1,0,'User Name','Password','Signature',NULL,'Payment_PayPalImpl','https://www.paypal.com/','https://api-3t.paypal.com/',NULL,'https://www.paypal.com/en_US/i/btn/btn_xpressCheckout.gif','https://www.sandbox.paypal.com/','https://api-3t.sandbox.paypal.com/',NULL,'https://www.paypal.com/en_US/i/btn/btn_xpressCheckout.gif',2,NULL),(5,'Google_Checkout','Google Checkout',NULL,1,0,'Merchant ID','Key',NULL,NULL,'Payment_Google','https://checkout.google.com/',NULL,NULL,'https://checkout.google.com/buttons/checkout.gif?merchant_id=YOURMERCHANTIDHERE&w=160&h=43&style=white&variant=text&loc=en_US','https://sandbox.google.com/checkout/',NULL,NULL,'https://sandbox.google.com/checkout/buttons/checkout.gif?merchant_id=YOURMERCHANTIDHERE&w=160&h=43&style=white&variant=text&loc=en_US',4,NULL),(6,'Moneris','Moneris',NULL,1,0,'User Name','Password','Store ID',NULL,'Payment_Moneris','https://www3.moneris.com/',NULL,NULL,NULL,'https://esqa.moneris.com/',NULL,NULL,NULL,1,1),(7,'AuthNet_AIM','Authorize.Net - AIM',NULL,1,0,'API Login','Payment Key','MD5 Hash',NULL,'Payment_AuthorizeNet','https://secure.authorize.net/gateway/transact.dll',NULL,'https://api.authorize.net/xml/v1/request.api',NULL,'https://test.authorize.net/gateway/transact.dll',NULL,'https://apitest.authorize.net/xml/v1/request.api',NULL,1,NULL),(8,'PayJunction','PayJunction',NULL,1,0,'User Name','Password',NULL,NULL,'Payment_PayJunction','https://payjunction.com/quick_link',NULL,NULL,NULL,'https://demo.payjunction.com/quick_link',NULL,NULL,NULL,1,1),(9,'eWAY','eWAY (Single Currency)',NULL,1,0,'Customer ID',NULL,NULL,NULL,'Payment_eWAY','https://www.eway.com.au/gateway_cvn/xmlpayment.asp',NULL,NULL,NULL,'https://www.eway.com.au/gateway_cvn/xmltest/testpage.asp',NULL,NULL,NULL,1,0),(10,'Payment_Express','DPS Payment Express',NULL,1,0,'User ID','Key','Mac Key - pxaccess only',NULL,'Payment_PaymentExpress','https://www.paymentexpress.com/pleaseenteraurl',NULL,NULL,NULL,'https://www.paymentexpress.com/pleaseenteratesturl',NULL,NULL,NULL,4,0),(11,'ClickAndPledge','Click and Pledge',NULL,1,0,'Customer ID',NULL,NULL,NULL,'Payment_ClickAndPledge','http://www.clickandpledge.com/',NULL,NULL,NULL,'http://www.clickandpledge.com/',NULL,NULL,NULL,4,0);
/*!40000 ALTER TABLE `civicrm_payment_processor_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_phone`
--

DROP TABLE IF EXISTS `civicrm_phone`;
CREATE TABLE `civicrm_phone` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Unique Phone ID',
  `contact_id` int(10) unsigned default NULL COMMENT 'FK to Contact ID',
  `location_type_id` int(10) unsigned default NULL COMMENT 'Which Location does this phone belong to.',
  `is_primary` tinyint(4) default '0' COMMENT 'Is this the primary phone for this contact and location.',
  `is_billing` tinyint(4) default '0' COMMENT 'Is this the billing?',
  `mobile_provider_id` int(10) unsigned default NULL COMMENT 'Which Mobile Provider does this phone belong to.',
  `phone` varchar(32) collate utf8_unicode_ci default NULL COMMENT 'Complete phone number.',
  `phone_type` enum('Phone','Mobile','Fax','Pager') collate utf8_unicode_ci default NULL COMMENT 'What type of telecom device is this.',
  PRIMARY KEY  (`id`),
  KEY `index_location_type` (`location_type_id`),
  KEY `index_is_primary` (`is_primary`),
  KEY `index_is_billing` (`is_billing`),
  KEY `UI_mobile_provider_id` (`mobile_provider_id`),
  KEY `FK_civicrm_phone_contact_id` (`contact_id`),
  CONSTRAINT `FK_civicrm_phone_contact_id` FOREIGN KEY (`contact_id`) REFERENCES `civicrm_contact` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_phone`
--

LOCK TABLES `civicrm_phone` WRITE;
/*!40000 ALTER TABLE `civicrm_phone` DISABLE KEYS */;
INSERT INTO `civicrm_phone` VALUES (1,NULL,1,0,0,NULL,'204 222-1001','Phone'),(2,5,1,1,0,NULL,'650-903-0800','Phone');
/*!40000 ALTER TABLE `civicrm_phone` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_pledge`
--

DROP TABLE IF EXISTS `civicrm_pledge`;
CREATE TABLE `civicrm_pledge` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Pledge ID',
  `contact_id` int(10) unsigned NOT NULL COMMENT 'Foreign key to civicrm_contact.id .',
  `contribution_type_id` int(10) unsigned default NULL COMMENT 'FK to Contribution Type. This is propagated to contribution record when pledge payments are made.',
  `contribution_page_id` int(10) unsigned default NULL COMMENT 'The Contribution Page which triggered this contribution',
  `amount` decimal(20,2) NOT NULL COMMENT 'Total pledged amount.',
  `frequency_unit` enum('day','week','month','year') collate utf8_unicode_ci default 'month' COMMENT 'Time units for recurrence of pledge payments.',
  `frequency_interval` int(10) unsigned NOT NULL default '1' COMMENT 'Number of time units for recurrence of pledge payments.',
  `frequency_day` int(10) unsigned NOT NULL default '3' COMMENT 'Day in the period when the pledge payment is due e.g. 1st of month, 15th etc. Use this to set the scheduled dates for pledge payments.',
  `installments` int(10) unsigned default '1' COMMENT 'Total number of payments to be made.',
  `start_date` datetime NOT NULL COMMENT 'The date the first scheduled pledge occurs.',
  `create_date` datetime NOT NULL COMMENT 'When this pledge record was created.',
  `acknowledge_date` datetime default NULL COMMENT 'When a pledge acknowledgement message was sent to the contributor.',
  `modified_date` datetime default NULL COMMENT 'Last updated date for this pledge record.',
  `cancel_date` datetime default NULL COMMENT 'Date this pledge was cancelled by contributor.',
  `end_date` datetime default NULL COMMENT 'Date this pledge finished successfully (total pledge payments equal to or greater than pledged amount).',
  `honor_contact_id` int(10) unsigned default NULL COMMENT 'FK to contact ID. Used when pledge is made in honor of another contact. This is propagated to contribution records when pledge payments are made.',
  `honor_type_id` int(10) unsigned default NULL COMMENT 'Implicit FK to civicrm_option_value.',
  `max_reminders` int(10) unsigned default '1' COMMENT 'The maximum number of payment reminders to send for any given payment.',
  `initial_reminder_day` int(10) unsigned default '5' COMMENT 'Send initial reminder this many days prior to the payment due date.',
  `additional_reminder_day` int(10) unsigned default '5' COMMENT 'Send additional reminder this many days after last one sent, up to maximum number of reminders.',
  `status_id` int(10) unsigned default NULL COMMENT 'Implicit foreign key to civicrm_option_values in the contribution_status option group.',
  `is_test` tinyint(4) default '0',
  PRIMARY KEY  (`id`),
  KEY `index_status` (`status_id`),
  KEY `FK_civicrm_pledge_contact_id` (`contact_id`),
  KEY `FK_civicrm_pledge_contribution_type_id` (`contribution_type_id`),
  KEY `FK_civicrm_pledge_contribution_page_id` (`contribution_page_id`),
  KEY `FK_civicrm_pledge_honor_contact_id` (`honor_contact_id`),
  CONSTRAINT `FK_civicrm_pledge_contact_id` FOREIGN KEY (`contact_id`) REFERENCES `civicrm_contact` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_civicrm_pledge_contribution_type_id` FOREIGN KEY (`contribution_type_id`) REFERENCES `civicrm_contribution_type` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_civicrm_pledge_contribution_page_id` FOREIGN KEY (`contribution_page_id`) REFERENCES `civicrm_contribution_page` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_civicrm_pledge_honor_contact_id` FOREIGN KEY (`honor_contact_id`) REFERENCES `civicrm_contact` (`id`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_pledge`
--

LOCK TABLES `civicrm_pledge` WRITE;
/*!40000 ALTER TABLE `civicrm_pledge` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_pledge` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_pledge_block`
--

DROP TABLE IF EXISTS `civicrm_pledge_block`;
CREATE TABLE `civicrm_pledge_block` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Pledge ID',
  `entity_table` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'physical tablename for entity being joined to pledge, e.g. civicrm_contact',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'FK to entity table specified in entity_table column.',
  `pledge_frequency_unit` varchar(128) collate utf8_unicode_ci default NULL COMMENT 'Delimited list of supported frequency units',
  `is_pledge_interval` tinyint(4) default '0' COMMENT 'Is frequency interval exposed on the contribution form.',
  `max_reminders` int(10) unsigned default '1' COMMENT 'The maximum number of payment reminders to send for any given payment.',
  `initial_reminder_day` int(10) unsigned default '5' COMMENT 'Send initial reminder this many days prior to the payment due date.',
  `additional_reminder_day` int(10) unsigned default '5' COMMENT 'Send additional reminder this many days after last one sent, up to maximum number of reminders.',
  PRIMARY KEY  (`id`),
  KEY `index_entity` (`entity_table`,`entity_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_pledge_block`
--

LOCK TABLES `civicrm_pledge_block` WRITE;
/*!40000 ALTER TABLE `civicrm_pledge_block` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_pledge_block` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_pledge_payment`
--

DROP TABLE IF EXISTS `civicrm_pledge_payment`;
CREATE TABLE `civicrm_pledge_payment` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `pledge_id` int(10) unsigned NOT NULL COMMENT 'FK to Pledge table',
  `contribution_id` int(10) unsigned default NULL COMMENT 'FK to contribution table.',
  `scheduled_amount` decimal(20,2) NOT NULL COMMENT 'Pledged amount for this payment (the actual contribution amount might be different).',
  `scheduled_date` datetime NOT NULL COMMENT 'The date the pledge payment is supposed to happen.',
  `reminder_date` datetime default NULL COMMENT 'The date that the most recent payment reminder was sent.',
  `reminder_count` int(10) unsigned default '0' COMMENT 'The number of payment reminders sent.',
  `status_id` int(10) unsigned default NULL,
  PRIMARY KEY  (`id`),
  KEY `index_contribution_pledge` (`contribution_id`,`pledge_id`),
  KEY `index_status` (`status_id`),
  KEY `FK_civicrm_pledge_payment_pledge_id` (`pledge_id`),
  CONSTRAINT `FK_civicrm_pledge_payment_pledge_id` FOREIGN KEY (`pledge_id`) REFERENCES `civicrm_pledge` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_civicrm_pledge_payment_contribution_id` FOREIGN KEY (`contribution_id`) REFERENCES `civicrm_contribution` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_pledge_payment`
--

LOCK TABLES `civicrm_pledge_payment` WRITE;
/*!40000 ALTER TABLE `civicrm_pledge_payment` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_pledge_payment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_preferences`
--

DROP TABLE IF EXISTS `civicrm_preferences`;
CREATE TABLE `civicrm_preferences` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `contact_id` int(10) unsigned default NULL COMMENT 'FK to Contact ID',
  `is_domain` tinyint(4) default NULL COMMENT 'Is this the record for the domain setting?',
  `location_count` int(10) unsigned default NULL COMMENT 'Number of locations to be displayed on edit page?',
  `contact_view_options` varchar(128) collate utf8_unicode_ci default NULL COMMENT 'What tabs are displayed in the contact summary',
  `contact_edit_options` varchar(128) collate utf8_unicode_ci default NULL COMMENT 'What tabs are displayed in the contact edit',
  `advanced_search_options` varchar(128) collate utf8_unicode_ci default NULL COMMENT 'What tabs are displayed in the advanced search screen',
  `user_dashboard_options` varchar(128) collate utf8_unicode_ci default NULL COMMENT 'What tabs are displayed in the contact edit',
  `address_options` varchar(128) collate utf8_unicode_ci default NULL COMMENT 'What fields are displayed from the address table',
  `address_format` text collate utf8_unicode_ci COMMENT 'Format to display the address',
  `mailing_format` text collate utf8_unicode_ci COMMENT 'Format to display a mailing label',
  `individual_name_format` text collate utf8_unicode_ci COMMENT 'Format to display a individual name',
  `address_standardization_provider` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'object name of provider for address standarization',
  `address_standardization_userid` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'user id for provider login',
  `address_standardization_url` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'url of address standardization service',
  `editor_id` int(10) unsigned default NULL COMMENT 'ID of the editor',
  PRIMARY KEY  (`id`),
  KEY `index_contact_view_options` (`contact_view_options`),
  KEY `index_contact_edit_options` (`contact_edit_options`),
  KEY `index_advanced_search_options` (`advanced_search_options`),
  KEY `index_user_dashboard_options` (`user_dashboard_options`),
  KEY `index_address_options` (`address_options`),
  KEY `FK_civicrm_preferences_contact_id` (`contact_id`),
  CONSTRAINT `FK_civicrm_preferences_contact_id` FOREIGN KEY (`contact_id`) REFERENCES `civicrm_contact` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_preferences`
--

LOCK TABLES `civicrm_preferences` WRITE;
/*!40000 ALTER TABLE `civicrm_preferences` DISABLE KEYS */;
INSERT INTO `civicrm_preferences` VALUES (1,NULL,1,1,'1234567891113','1234','1234567891011121315','123457','123456891011','{contact.street_address}\n{contact.supplemental_address_1}\n{contact.supplemental_address_2}\n{contact.city}{, }{contact.state_province}{ }{contact.postal_code}\n{contact.country}','{contact.contact_name}\n{contact.street_address}\n{contact.supplemental_address_1}\n{contact.supplemental_address_2}\n{contact.city}{, }{contact.state_province}{ }{contact.postal_code}\n{contact.country}','{contact.individual_prefix}{ } {contact.first_name}{ }{contact.middle_name}{ }{contact.last_name}{ }{contact.individual_suffix}',NULL,NULL,NULL,2);
/*!40000 ALTER TABLE `civicrm_preferences` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_preferences_date`
--

DROP TABLE IF EXISTS `civicrm_preferences_date`;
CREATE TABLE `civicrm_preferences_date` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(64) collate utf8_unicode_ci NOT NULL COMMENT 'The meta name for this date (fixed in code)',
  `description` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Description of this date type.',
  `start` int(11) NOT NULL COMMENT 'The start offset relative to current year',
  `end` int(11) NOT NULL COMMENT 'The end offset relative to current year, can be negative',
  `minute_increment` int(11) default NULL COMMENT 'The minute increment number',
  `format` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'The date type',
  PRIMARY KEY  (`id`),
  KEY `index_name` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_preferences_date`
--

LOCK TABLES `civicrm_preferences_date` WRITE;
/*!40000 ALTER TABLE `civicrm_preferences_date` DISABLE KEYS */;
INSERT INTO `civicrm_preferences_date` VALUES (1,'activityDate','Date for activities including contributions: receive, receipt, cancel. membership: join, start, renew. case: start, end.',20,10,0,NULL),(2,'activityDatetime','Date and time for activity: scheduled. participant: registered.',20,10,15,NULL),(3,'birth','Birth and deceased dates.',100,0,0,NULL),(4,'creditCard','Month and year only for credit card expiration.',0,10,0,'M Y'),(5,'custom','Uses date range passed in by form field. Can pass in a posix date part parameter. Start and end offsets defined here are ignored.',20,20,15,'Y M d h i A'),(6,'datetime','General date and time.',10,3,15,NULL),(7,'duration','Durations in hours and minutes.',0,0,15,'H i'),(8,'fixed','Not used ?',0,5,0,NULL),(9,'mailing','Date and time. Used for scheduling mailings.',0,1,15,'Y M d h i A'),(10,'manual','Date only. For non-general cases. Uses date range passed in by form field. Start and end offsets defined here are ignored.',20,20,0,NULL),(11,'relative','Used in search forms.',20,20,0,NULL);
/*!40000 ALTER TABLE `civicrm_preferences_date` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_premiums`
--

DROP TABLE IF EXISTS `civicrm_premiums`;
CREATE TABLE `civicrm_premiums` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `entity_table` varchar(64) collate utf8_unicode_ci NOT NULL COMMENT 'Joins these premium settings to another object. Always civicrm_contribution_page for now.',
  `entity_id` int(10) unsigned NOT NULL,
  `premiums_active` tinyint(4) NOT NULL default '0' COMMENT 'Is the Premiums feature enabled for this page?',
  `premiums_intro_title` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Title for Premiums section.',
  `premiums_intro_text` text collate utf8_unicode_ci COMMENT 'Displayed in <div> at top of Premiums section of page. Text and HTML allowed.',
  `premiums_contact_email` varchar(100) collate utf8_unicode_ci default NULL COMMENT 'This email address is included in receipts if it is populated and a premium has been selected.',
  `premiums_contact_phone` varchar(50) collate utf8_unicode_ci default NULL COMMENT 'This phone number is included in receipts if it is populated and a premium has been selected.',
  `premiums_display_min_contribution` tinyint(4) NOT NULL COMMENT 'Boolean. Should we automatically display minimum contribution amount text after the premium descriptions.',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_premiums`
--

LOCK TABLES `civicrm_premiums` WRITE;
/*!40000 ALTER TABLE `civicrm_premiums` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_premiums` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_premiums_product`
--

DROP TABLE IF EXISTS `civicrm_premiums_product`;
CREATE TABLE `civicrm_premiums_product` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Contribution ID',
  `premiums_id` int(10) unsigned NOT NULL COMMENT 'Foreign key to premiums settings record.',
  `product_id` int(10) unsigned NOT NULL COMMENT 'Foreign key to each product object.',
  `weight` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `FK_civicrm_premiums_product_premiums_id` (`premiums_id`),
  KEY `FK_civicrm_premiums_product_product_id` (`product_id`),
  CONSTRAINT `FK_civicrm_premiums_product_premiums_id` FOREIGN KEY (`premiums_id`) REFERENCES `civicrm_premiums` (`id`),
  CONSTRAINT `FK_civicrm_premiums_product_product_id` FOREIGN KEY (`product_id`) REFERENCES `civicrm_product` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_premiums_product`
--

LOCK TABLES `civicrm_premiums_product` WRITE;
/*!40000 ALTER TABLE `civicrm_premiums_product` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_premiums_product` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_price_field`
--

DROP TABLE IF EXISTS `civicrm_price_field`;
CREATE TABLE `civicrm_price_field` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Price Field',
  `price_set_id` int(10) unsigned NOT NULL COMMENT 'FK to civicrm_price_set',
  `name` varchar(255) collate utf8_unicode_ci NOT NULL COMMENT 'Variable name/programmatic handle for this field.',
  `label` varchar(255) collate utf8_unicode_ci NOT NULL COMMENT 'Text for form field label (also friendly name for administering this field).',
  `html_type` enum('Text','Select','Radio','CheckBox') collate utf8_unicode_ci NOT NULL,
  `is_enter_qty` tinyint(4) default '0' COMMENT 'Enter a quantity for this field?',
  `help_pre` text collate utf8_unicode_ci COMMENT 'Description and/or help text to display before this field.',
  `help_post` text collate utf8_unicode_ci COMMENT 'Description and/or help text to display after this field.',
  `weight` int(11) default '1' COMMENT 'Order in which the fields should appear',
  `is_display_amounts` tinyint(4) default '1' COMMENT 'Should the price be displayed next to the label for each option?',
  `options_per_line` int(10) unsigned default '1' COMMENT 'number of options per line for checkbox and radio',
  `is_active` tinyint(4) default '1' COMMENT 'Is this price field active',
  `is_required` tinyint(4) default '1' COMMENT 'Is this price field required (value must be > 1)',
  `active_on` datetime default '0000-00-00 00:00:00' COMMENT 'If non-zero, do not show this field before the date specified',
  `expire_on` datetime default '0000-00-00 00:00:00' COMMENT 'If non-zero, do not show this field after the date specified',
  `javascript` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Optional scripting attributes for field',
  PRIMARY KEY  (`id`),
  KEY `index_name` (`name`),
  KEY `FK_civicrm_price_field_price_set_id` (`price_set_id`),
  CONSTRAINT `FK_civicrm_price_field_price_set_id` FOREIGN KEY (`price_set_id`) REFERENCES `civicrm_price_set` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_price_field`
--

LOCK TABLES `civicrm_price_field` WRITE;
/*!40000 ALTER TABLE `civicrm_price_field` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_price_field` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_price_set`
--

DROP TABLE IF EXISTS `civicrm_price_set`;
CREATE TABLE `civicrm_price_set` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Price Set',
  `name` varchar(255) collate utf8_unicode_ci NOT NULL COMMENT 'Variable name/programmatic handle for this set of price fields.',
  `title` varchar(255) collate utf8_unicode_ci NOT NULL COMMENT 'Displayed title for the Price Set.',
  `is_active` tinyint(4) default '1' COMMENT 'Is this price set active',
  `help_pre` text collate utf8_unicode_ci COMMENT 'Description and/or help text to display before fields in form.',
  `help_post` text collate utf8_unicode_ci COMMENT 'Description and/or help text to display after fields in form.',
  `javascript` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'Optional Javascript script function(s) included on the form with this price_set. Can be used for conditional',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `UI_name` (`name`),
  UNIQUE KEY `UI_title` (`title`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_price_set`
--

LOCK TABLES `civicrm_price_set` WRITE;
/*!40000 ALTER TABLE `civicrm_price_set` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_price_set` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_price_set_entity`
--

DROP TABLE IF EXISTS `civicrm_price_set_entity`;
CREATE TABLE `civicrm_price_set_entity` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Price Set Entity',
  `entity_table` varchar(64) collate utf8_unicode_ci NOT NULL COMMENT 'Table which uses this price set',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Item in table',
  `price_set_id` int(10) unsigned NOT NULL COMMENT 'price set being used',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `UI_entity` (`entity_table`,`entity_id`),
  KEY `FK_civicrm_price_set_entity_price_set_id` (`price_set_id`),
  CONSTRAINT `FK_civicrm_price_set_entity_price_set_id` FOREIGN KEY (`price_set_id`) REFERENCES `civicrm_price_set` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_price_set_entity`
--

LOCK TABLES `civicrm_price_set_entity` WRITE;
/*!40000 ALTER TABLE `civicrm_price_set_entity` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_price_set_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_product`
--

DROP TABLE IF EXISTS `civicrm_product`;
CREATE TABLE `civicrm_product` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(255) collate utf8_unicode_ci NOT NULL COMMENT 'Required product/premium name',
  `description` text collate utf8_unicode_ci COMMENT 'Optional description of the product/premium.',
  `sku` varchar(50) collate utf8_unicode_ci default NULL COMMENT 'Optional product sku or code.',
  `options` text collate utf8_unicode_ci COMMENT 'Store comma-delimited list of color, size, etc. options for the product.',
  `image` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Full or relative URL to uploaded image - fullsize.',
  `thumbnail` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Full or relative URL to image thumbnail.',
  `price` decimal(20,2) default NULL COMMENT 'Sell price or market value for premiums. For tax-deductible contributions, this will be stored as non_deductible_amount in the contribution record.',
  `min_contribution` decimal(20,2) default NULL COMMENT 'Minimum contribution required to be eligible to select this premium.',
  `cost` decimal(20,2) default NULL COMMENT 'Actual cost of this product. Useful to determine net return from sale or using this as an incentive.',
  `is_active` tinyint(4) NOT NULL COMMENT 'Disabling premium removes it from the premiums_premium join table below.',
  `period_type` enum('rolling','fixed') collate utf8_unicode_ci default 'rolling' COMMENT 'Rolling means we set start/end based on current day, fixed means we set start/end for current year or month\n(e.g. 1 year + fixed -> we would set start/end for 1/1/06 thru 12/31/06 for any premium chosen in 2006) ',
  `fixed_period_start_day` int(11) default '101' COMMENT 'Month and day (MMDD) that fixed period type subscription or membership starts.',
  `duration_unit` enum('day','month','week','year') collate utf8_unicode_ci default 'year',
  `duration_interval` int(11) default NULL COMMENT 'Number of units for total duration of subscription, service, membership (e.g. 12 Months).',
  `frequency_unit` enum('day','month','week','year') collate utf8_unicode_ci default 'month' COMMENT 'Frequency unit and interval allow option to store actual delivery frequency for a subscription or service.',
  `frequency_interval` int(11) default NULL COMMENT 'Number of units for delivery frequency of subscription, service, membership (e.g. every 3 Months).',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_product`
--

LOCK TABLES `civicrm_product` WRITE;
/*!40000 ALTER TABLE `civicrm_product` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_product` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_project`
--

DROP TABLE IF EXISTS `civicrm_project`;
CREATE TABLE `civicrm_project` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Project ID',
  `title` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'Project name.',
  `description` text collate utf8_unicode_ci COMMENT 'Optional verbose description of the project. May be used for display - HTML allowed.',
  `logo` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Full or relative URL to optional uploaded logo image for project.',
  `owner_entity_table` varchar(64) collate utf8_unicode_ci NOT NULL COMMENT 'Name of table where project owner being referenced is stored (e.g. civicrm_contact or civicrm_group).',
  `owner_entity_id` int(10) unsigned NOT NULL COMMENT 'Foreign key to project owner (contact, group, etc.).',
  `start_date` datetime default NULL COMMENT 'Project start date.',
  `end_date` datetime default NULL COMMENT 'Project end date.',
  `is_active` tinyint(4) default NULL COMMENT 'Is this record active? For Projects: can tasks be created for it, does it appear on project listings, etc.',
  `status_id` int(10) unsigned default NULL COMMENT 'Configurable status value (e.g. Planned, Active, Closed...). FK to civicrm_option_value.',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `UI_project_owner` (`id`,`owner_entity_table`,`owner_entity_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_project`
--

LOCK TABLES `civicrm_project` WRITE;
/*!40000 ALTER TABLE `civicrm_project` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_project` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_relationship`
--

DROP TABLE IF EXISTS `civicrm_relationship`;
CREATE TABLE `civicrm_relationship` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Relationship ID',
  `contact_id_a` int(10) unsigned NOT NULL COMMENT 'id of the first contact',
  `contact_id_b` int(10) unsigned NOT NULL COMMENT 'id of the second contact',
  `relationship_type_id` int(10) unsigned NOT NULL COMMENT 'id of the relationship',
  `start_date` date default NULL COMMENT 'date when the relationship started',
  `end_date` date default NULL COMMENT 'date when the relationship ended',
  `is_active` tinyint(4) default '1' COMMENT 'is the relationship active ?',
  `description` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Optional verbose description for the relationship.',
  `is_permission_a_b` tinyint(4) default '0' COMMENT 'is contact a has permission to view / edit contact and\n  related data for contact b ?',
  `is_permission_b_a` tinyint(4) default '0' COMMENT 'is contact b has permission to view / edit contact and\n  related data for contact a ?',
  PRIMARY KEY  (`id`),
  KEY `FK_civicrm_relationship_contact_id_a` (`contact_id_a`),
  KEY `FK_civicrm_relationship_contact_id_b` (`contact_id_b`),
  KEY `FK_civicrm_relationship_relationship_type_id` (`relationship_type_id`),
  CONSTRAINT `FK_civicrm_relationship_contact_id_a` FOREIGN KEY (`contact_id_a`) REFERENCES `civicrm_contact` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_civicrm_relationship_contact_id_b` FOREIGN KEY (`contact_id_b`) REFERENCES `civicrm_contact` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_civicrm_relationship_relationship_type_id` FOREIGN KEY (`relationship_type_id`) REFERENCES `civicrm_relationship_type` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_relationship`
--

LOCK TABLES `civicrm_relationship` WRITE;
/*!40000 ALTER TABLE `civicrm_relationship` DISABLE KEYS */;
INSERT INTO `civicrm_relationship` VALUES (1,2,3,4,'2005-10-01',NULL,1,'',0,0),(2,2,4,8,'2007-08-01','2010-06-01',1,'',0,0);
/*!40000 ALTER TABLE `civicrm_relationship` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_relationship_type`
--

DROP TABLE IF EXISTS `civicrm_relationship_type`;
CREATE TABLE `civicrm_relationship_type` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Primary key',
  `name_a_b` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'name/label for relationship of contact_a to contact_b.',
  `name_b_a` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'Optional name/label for relationship of contact_b to contact_a.',
  `description` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Optional verbose description of the relationship type.',
  `contact_type_a` enum('Individual','Organization','Household') collate utf8_unicode_ci default NULL COMMENT 'If defined, contact_a in a relationship of this type must be a specific contact_type.',
  `contact_type_b` enum('Individual','Organization','Household') collate utf8_unicode_ci default NULL COMMENT 'If defined, contact_b in a relationship of this type must be a specific contact_type.',
  `is_reserved` tinyint(4) default NULL COMMENT 'Is this relationship type a predefined system type (can not be changed or de-activated)?',
  `is_active` tinyint(4) default '1' COMMENT 'Is this relationship type currently active (i.e. can be used when creating or editing relationships)?',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `UI_name_a_b` (`name_a_b`),
  UNIQUE KEY `UI_name_b_a` (`name_b_a`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_relationship_type`
--

LOCK TABLES `civicrm_relationship_type` WRITE;
/*!40000 ALTER TABLE `civicrm_relationship_type` DISABLE KEYS */;
INSERT INTO `civicrm_relationship_type` VALUES (1,'Child of','Parent of','Parent/child relationship.','Individual','Individual',0,1),(2,'Spouse of','Spouse of','Spousal relationship.','Individual','Individual',0,1),(3,'Sibling of','Sibling of','Sibling relationship.','Individual','Individual',0,1),(4,'Employee of','Employer of','Employment relationship.','Individual','Organization',1,1),(5,'Volunteer for','Volunteer is','Volunteer relationship.','Individual','Organization',0,1),(6,'Head of Household for','Head of Household is','Head of household.','Individual','Household',1,1),(7,'Household Member of','Household Member is','Household membership.','Individual','Household',1,1),(8,'Student at','School of',NULL,'Individual','Organization',NULL,1);
/*!40000 ALTER TABLE `civicrm_relationship_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_saved_search`
--

DROP TABLE IF EXISTS `civicrm_saved_search`;
CREATE TABLE `civicrm_saved_search` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Saved search ID',
  `form_values` text collate utf8_unicode_ci COMMENT 'Submitted form values for this search',
  `mapping_id` int(10) unsigned default NULL COMMENT 'Foreign key to civicrm_mapping used for saved search-builder searches.',
  `search_custom_id` int(10) unsigned default NULL COMMENT 'Foreign key to civicrm_option value table used for saved custom searches.',
  `where_clause` text collate utf8_unicode_ci COMMENT 'the sql where clause if a saved search acl',
  `select_tables` text collate utf8_unicode_ci COMMENT 'the tables to be included in a select data',
  `where_tables` text collate utf8_unicode_ci COMMENT 'the tables to be included in the count statement',
  PRIMARY KEY  (`id`),
  KEY `FK_civicrm_saved_search_mapping_id` (`mapping_id`),
  CONSTRAINT `FK_civicrm_saved_search_mapping_id` FOREIGN KEY (`mapping_id`) REFERENCES `civicrm_mapping` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_saved_search`
--

LOCK TABLES `civicrm_saved_search` WRITE;
/*!40000 ALTER TABLE `civicrm_saved_search` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_saved_search` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_state_province`
--

DROP TABLE IF EXISTS `civicrm_state_province`;
CREATE TABLE `civicrm_state_province` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'State / Province ID',
  `name` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'Name of State / Province',
  `abbreviation` varchar(4) collate utf8_unicode_ci default NULL COMMENT '2-4 Character Abbreviation of State / Province',
  `country_id` int(10) unsigned NOT NULL COMMENT 'ID of Country that State / Province belong',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `UI_name_country_id` (`name`,`country_id`),
  KEY `FK_civicrm_state_province_country_id` (`country_id`),
  CONSTRAINT `FK_civicrm_state_province_country_id` FOREIGN KEY (`country_id`) REFERENCES `civicrm_country` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_state_province`
--

LOCK TABLES `civicrm_state_province` WRITE;
/*!40000 ALTER TABLE `civicrm_state_province` DISABLE KEYS */;
INSERT INTO `civicrm_state_province` VALUES (1000,'Alabama','AL',1228),(1001,'Alaska','AK',1228),(1002,'Arizona','AZ',1228),(1003,'Arkansas','AR',1228),(1004,'California','CA',1228),(1005,'Colorado','CO',1228),(1006,'Connecticut','CT',1228),(1007,'Delaware','DE',1228),(1008,'Florida','FL',1228),(1009,'Georgia','GA',1228),(1010,'Hawaii','HI',1228),(1011,'Idaho','ID',1228),(1012,'Illinois','IL',1228),(1013,'Indiana','IN',1228),(1014,'Iowa','IA',1228),(1015,'Kansas','KS',1228),(1016,'Kentucky','KY',1228),(1017,'Louisiana','LA',1228),(1018,'Maine','ME',1228),(1019,'Maryland','MD',1228),(1020,'Massachusetts','MA',1228),(1021,'Michigan','MI',1228),(1022,'Minnesota','MN',1228),(1023,'Mississippi','MS',1228),(1024,'Missouri','MO',1228),(1025,'Montana','MT',1228),(1026,'Nebraska','NE',1228),(1027,'Nevada','NV',1228),(1028,'New Hampshire','NH',1228),(1029,'New Jersey','NJ',1228),(1030,'New Mexico','NM',1228),(1031,'New York','NY',1228),(1032,'North Carolina','NC',1228),(1033,'North Dakota','ND',1228),(1034,'Ohio','OH',1228),(1035,'Oklahoma','OK',1228),(1036,'Oregon','OR',1228),(1037,'Pennsylvania','PA',1228),(1038,'Rhode Island','RI',1228),(1039,'South Carolina','SC',1228),(1040,'South Dakota','SD',1228),(1041,'Tennessee','TN',1228),(1042,'Texas','TX',1228),(1043,'Utah','UT',1228),(1044,'Vermont','VT',1228),(1045,'Virginia','VA',1228),(1046,'Washington','WA',1228),(1047,'West Virginia','WV',1228),(1048,'Wisconsin','WI',1228),(1049,'Wyoming','WY',1228),(1050,'District of Columbia','DC',1228),(1052,'American Samoa','AS',1228),(1053,'Guam','GU',1228),(1055,'Northern Mariana Islands','MP',1228),(1056,'Puerto Rico','PR',1228),(1057,'Virgin Islands','VI',1228),(1058,'United States Minor Outlying Islands','UM',1228),(1059,'Armed Forces Europe','AE',1228),(1060,'Armed Forces Americas','AA',1228),(1061,'Armed Forces Pacific','AP',1228),(1100,'Alberta','AB',1039),(1101,'British Columbia','BC',1039),(1102,'Manitoba','MB',1039),(1103,'New Brunswick','NB',1039),(1104,'Newfoundland and Labrador','NL',1039),(1105,'Northwest Territories','NT',1039),(1106,'Nova Scotia','NS',1039),(1107,'Nunavut','NU',1039),(1108,'Ontario','ON',1039),(1109,'Prince Edward Island','PE',1039),(1110,'Quebec','QC',1039),(1111,'Saskatchewan','SK',1039),(1112,'Yukon Territory','YT',1039),(1200,'Maharashtra','MM',1101),(1201,'Karnataka','KA',1101),(1202,'Andhra Pradesh','AP',1101),(1203,'Arunachal Pradesh','AR',1101),(1204,'Assam','AS',1101),(1205,'Bihar','BR',1101),(1206,'Chhattisgarh','CH',1101),(1207,'Goa','GA',1101),(1208,'Gujarat','GJ',1101),(1209,'Haryana','HR',1101),(1210,'Himachal Pradesh','HP',1101),(1211,'Jammu and Kashmir','JK',1101),(1212,'Jharkhand','JH',1101),(1213,'Kerala','KL',1101),(1214,'Madhya Pradesh','MP',1101),(1215,'Manipur','MN',1101),(1216,'Meghalaya','ML',1101),(1217,'Mizoram','MZ',1101),(1218,'Nagaland','NL',1101),(1219,'Orissa','OR',1101),(1220,'Punjab','PB',1101),(1221,'Rajasthan','RJ',1101),(1222,'Sikkim','SK',1101),(1223,'Tamil Nadu','TN',1101),(1224,'Tripura','TR',1101),(1225,'Uttaranchal','UL',1101),(1226,'Uttar Pradesh','UP',1101),(1227,'West Bengal','WB',1101),(1228,'Andaman and Nicobar Islands','AN',1101),(1229,'Dadra and Nagar Haveli','DN',1101),(1230,'Daman and Diu','DD',1101),(1231,'Delhi','DL',1101),(1232,'Lakshadweep','LD',1101),(1233,'Pondicherry','PY',1101),(1300,'mazowieckie','MZ',1172),(1301,'pomorskie','PM',1172),(1302,'dolnośląskie','DS',1172),(1303,'kujawsko-pomorskie','KP',1172),(1304,'lubelskie','LU',1172),(1305,'lubuskie','LB',1172),(1306,'łódzkie','LD',1172),(1307,'małopolskie','MA',1172),(1308,'opolskie','OP',1172),(1309,'podkarpackie','PK',1172),(1310,'podlaskie','PD',1172),(1311,'śląskie','SL',1172),(1312,'świętokrzyskie','SK',1172),(1313,'warmińsko-mazurskie','WN',1172),(1314,'wielkopolskie','WP',1172),(1315,'zachodniopomorskie','ZP',1172),(1500,'Abu Zaby','AZ',1225),(1501,'\'Ajman','AJ',1225),(1502,'Al Fujayrah','FU',1225),(1503,'Ash Shariqah','SH',1225),(1504,'Dubayy','DU',1225),(1505,'Ra\'s al Khaymah','RK',1225),(1506,'Dac Lac','33',1233),(1507,'Umm al Qaywayn','UQ',1225),(1508,'Badakhshan','BDS',1001),(1509,'Badghis','BDG',1001),(1510,'Baghlan','BGL',1001),(1511,'Balkh','BAL',1001),(1512,'Bamian','BAM',1001),(1513,'Farah','FRA',1001),(1514,'Faryab','FYB',1001),(1515,'Ghazni','GHA',1001),(1516,'Ghowr','GHO',1001),(1517,'Helmand','HEL',1001),(1518,'Herat','HER',1001),(1519,'Jowzjan','JOW',1001),(1520,'Kabul','KAB',1001),(1521,'Kandahar','KAN',1001),(1522,'Kapisa','KAP',1001),(1523,'Khowst','KHO',1001),(1524,'Konar','KNR',1001),(1525,'Kondoz','KDZ',1001),(1526,'Laghman','LAG',1001),(1527,'Lowgar','LOW',1001),(1528,'Nangrahar','NAN',1001),(1529,'Nimruz','NIM',1001),(1530,'Nurestan','NUR',1001),(1531,'Oruzgan','ORU',1001),(1532,'Paktia','PIA',1001),(1533,'Paktika','PKA',1001),(1534,'Parwan','PAR',1001),(1535,'Samangan','SAM',1001),(1536,'Sar-e Pol','SAR',1001),(1537,'Takhar','TAK',1001),(1538,'Wardak','WAR',1001),(1539,'Zabol','ZAB',1001),(1540,'Berat','BR',1002),(1541,'Bulqizë','BU',1002),(1542,'Delvinë','DL',1002),(1543,'Devoll','DV',1002),(1544,'Dibër','DI',1002),(1545,'Durrsës','DR',1002),(1546,'Elbasan','EL',1002),(1547,'Fier','FR',1002),(1548,'Gramsh','GR',1002),(1549,'Gjirokastër','GJ',1002),(1550,'Has','HA',1002),(1551,'Kavajë','KA',1002),(1552,'Kolonjë','ER',1002),(1553,'Korcë','KO',1002),(1554,'Krujë','KR',1002),(1555,'Kuçovë','KC',1002),(1556,'Kukës','KU',1002),(1557,'Kurbin','KB',1002),(1558,'Lezhë','LE',1002),(1559,'Librazhd','LB',1002),(1560,'Lushnjë','LU',1002),(1561,'Malësi e Madhe','MM',1002),(1562,'Mallakastër','MK',1002),(1563,'Mat','MT',1002),(1564,'Mirditë','MR',1002),(1565,'Peqin','PQ',1002),(1566,'Përmet','PR',1002),(1567,'Pogradec','PG',1002),(1568,'Pukë','PU',1002),(1569,'Sarandë','SR',1002),(1570,'Skrapar','SK',1002),(1571,'Shkodër','SH',1002),(1572,'Tepelenë','TE',1002),(1573,'Tiranë','TR',1002),(1574,'Tropojë','TP',1002),(1575,'Vlorë','VL',1002),(1576,'Erevan','ER',1011),(1577,'Aragacotn','AG',1011),(1578,'Ararat','AR',1011),(1579,'Armavir','AV',1011),(1580,'Gegarkunik\'','GR',1011),(1581,'Kotayk\'','KT',1011),(1582,'Lory','LO',1011),(1583,'Sirak','SH',1011),(1584,'Syunik\'','SU',1011),(1585,'Tavus','TV',1011),(1586,'Vayoc Jor','VD',1011),(1587,'Bengo','BGO',1006),(1588,'Benguela','BGU',1006),(1589,'Bie','BIE',1006),(1590,'Cabinda','CAB',1006),(1591,'Cuando-Cubango','CCU',1006),(1592,'Cuanza Norte','CNO',1006),(1593,'Cuanza Sul','CUS',1006),(1594,'Cunene','CNN',1006),(1595,'Huambo','HUA',1006),(1596,'Huila','HUI',1006),(1597,'Luanda','LUA',1006),(1598,'Lunda Norte','LNO',1006),(1599,'Lunda Sul','LSU',1006),(1600,'Malange','MAL',1006),(1601,'Moxico','MOX',1006),(1602,'Namibe','NAM',1006),(1603,'Uige','UIG',1006),(1604,'Zaire','ZAI',1006),(1605,'Capital federal','C',1010),(1606,'Buenos Aires','B',1010),(1607,'Catamarca','K',1010),(1608,'Cordoba','X',1010),(1609,'Corrientes','W',1010),(1610,'Chaco','H',1010),(1611,'Chubut','U',1010),(1612,'Entre Rios','E',1010),(1613,'Formosa','P',1010),(1614,'Jujuy','Y',1010),(1615,'La Pampa','L',1010),(1616,'Mendoza','M',1010),(1617,'Misiones','N',1010),(1618,'Neuquen','Q',1010),(1619,'Rio Negro','R',1010),(1620,'Salta','A',1010),(1621,'San Juan','J',1010),(1622,'San Luis','D',1010),(1623,'Santa Cruz','Z',1010),(1624,'Santa Fe','S',1010),(1625,'Santiago del Estero','G',1010),(1626,'Tierra del Fuego','V',1010),(1627,'Tucuman','T',1010),(1628,'Burgenland','1',1014),(1629,'Kärnten','2',1014),(1630,'Niederosterreich','3',1014),(1631,'Oberosterreich','4',1014),(1632,'Salzburg','5',1014),(1633,'Steiermark','6',1014),(1634,'Tirol','7',1014),(1635,'Vorarlberg','8',1014),(1636,'Wien','9',1014),(1637,'Australian Antarctic Territory','AAT',1013),(1638,'Australian Capital Territory','ACT',1013),(1639,'Northern Territory','NT',1013),(1640,'New South Wales','NSW',1013),(1641,'Queensland','QLD',1013),(1642,'South Australia','SA',1013),(1643,'Tasmania','TAS',1013),(1644,'Victoria','VIC',1013),(1645,'Western Australia','WA',1013),(1646,'Naxcivan','NX',1015),(1647,'Ali Bayramli','AB',1015),(1648,'Baki','BA',1015),(1649,'Ganca','GA',1015),(1650,'Lankaran','LA',1015),(1651,'Mingacevir','MI',1015),(1652,'Naftalan','NA',1015),(1653,'Saki','SA',1015),(1654,'Sumqayit','SM',1015),(1655,'Susa','SS',1015),(1656,'Xankandi','XA',1015),(1657,'Yevlax','YE',1015),(1658,'Abseron','ABS',1015),(1659,'Agcabadi','AGC',1015),(1660,'Agdam','AGM',1015),(1661,'Agdas','AGS',1015),(1662,'Agstafa','AGA',1015),(1663,'Agsu','AGU',1015),(1664,'Astara','AST',1015),(1665,'Babak','BAB',1015),(1666,'Balakan','BAL',1015),(1667,'Barda','BAR',1015),(1668,'Beylagan','BEY',1015),(1669,'Bilasuvar','BIL',1015),(1670,'Cabrayll','CAB',1015),(1671,'Calilabad','CAL',1015),(1672,'Culfa','CUL',1015),(1673,'Daskasan','DAS',1015),(1674,'Davaci','DAV',1015),(1675,'Fuzuli','FUZ',1015),(1676,'Gadabay','GAD',1015),(1677,'Goranboy','GOR',1015),(1678,'Goycay','GOY',1015),(1679,'Haciqabul','HAC',1015),(1680,'Imisli','IMI',1015),(1681,'Ismayilli','ISM',1015),(1682,'Kalbacar','KAL',1015),(1683,'Kurdamir','KUR',1015),(1684,'Lacin','LAC',1015),(1685,'Lerik','LER',1015),(1686,'Masalli','MAS',1015),(1687,'Neftcala','NEF',1015),(1688,'Oguz','OGU',1015),(1689,'Ordubad','ORD',1015),(1690,'Qabala','QAB',1015),(1691,'Qax','QAX',1015),(1692,'Qazax','QAZ',1015),(1693,'Qobustan','QOB',1015),(1694,'Quba','QBA',1015),(1695,'Qubadli','QBI',1015),(1696,'Qusar','QUS',1015),(1697,'Saatli','SAT',1015),(1698,'Sabirabad','SAB',1015),(1699,'Sadarak','SAD',1015),(1700,'Sahbuz','SAH',1015),(1701,'Salyan','SAL',1015),(1702,'Samaxi','SMI',1015),(1703,'Samkir','SKR',1015),(1704,'Samux','SMX',1015),(1705,'Sarur','SAR',1015),(1706,'Siyazan','SIY',1015),(1707,'Tartar','TAR',1015),(1708,'Tovuz','TOV',1015),(1709,'Ucar','UCA',1015),(1710,'Xacmaz','XAC',1015),(1711,'Xanlar','XAN',1015),(1712,'Xizi','XIZ',1015),(1713,'Xocali','XCI',1015),(1714,'Xocavand','XVD',1015),(1715,'Yardimli','YAR',1015),(1716,'Zangilan','ZAN',1015),(1717,'Zaqatala','ZAQ',1015),(1718,'Zardab','ZAR',1015),(1719,'Federacija Bosna i Hercegovina','BIH',1026),(1720,'Republika Srpska','SRP',1026),(1721,'Bagerhat zila','05',1017),(1722,'Bandarban zila','01',1017),(1723,'Barguna zila','02',1017),(1724,'Barisal zila','06',1017),(1725,'Bhola zila','07',1017),(1726,'Bogra zila','03',1017),(1727,'Brahmanbaria zila','04',1017),(1728,'Chandpur zila','09',1017),(1729,'Chittagong zila','10',1017),(1730,'Chuadanga zila','12',1017),(1731,'Comilla zila','08',1017),(1732,'Cox\'s Bazar zila','11',1017),(1733,'Dhaka zila','13',1017),(1734,'Dinajpur zila','14',1017),(1735,'Faridpur zila','15',1017),(1736,'Feni zila','16',1017),(1737,'Gaibandha zila','19',1017),(1738,'Gazipur zila','18',1017),(1739,'Gopalganj zila','17',1017),(1740,'Habiganj zila','20',1017),(1741,'Jaipurhat zila','24',1017),(1742,'Jamalpur zila','21',1017),(1743,'Jessore zila','22',1017),(1744,'Jhalakati zila','25',1017),(1745,'Jhenaidah zila','23',1017),(1746,'Khagrachari zila','29',1017),(1747,'Khulna zila','27',1017),(1748,'Kishorganj zila','26',1017),(1749,'Kurigram zila','28',1017),(1750,'Kushtia zila','30',1017),(1751,'Lakshmipur zila','31',1017),(1752,'Lalmonirhat zila','32',1017),(1753,'Madaripur zila','36',1017),(1754,'Magura zila','37',1017),(1755,'Manikganj zila','33',1017),(1756,'Meherpur zila','39',1017),(1757,'Moulvibazar zila','38',1017),(1758,'Munshiganj zila','35',1017),(1759,'Mymensingh zila','34',1017),(1760,'Naogaon zila','48',1017),(1761,'Narail zila','43',1017),(1762,'Narayanganj zila','40',1017),(1763,'Narsingdi zila','42',1017),(1764,'Natore zila','44',1017),(1765,'Nawabganj zila','45',1017),(1766,'Netrakona zila','41',1017),(1767,'Nilphamari zila','46',1017),(1768,'Noakhali zila','47',1017),(1769,'Pabna zila','49',1017),(1770,'Panchagarh zila','52',1017),(1771,'Patuakhali zila','51',1017),(1772,'Pirojpur zila','50',1017),(1773,'Rajbari zila','53',1017),(1774,'Rajshahi zila','54',1017),(1775,'Rangamati zila','56',1017),(1776,'Rangpur zila','55',1017),(1777,'Satkhira zila','58',1017),(1778,'Shariatpur zila','62',1017),(1779,'Sherpur zila','57',1017),(1780,'Sirajganj zila','59',1017),(1781,'Sunamganj zila','61',1017),(1782,'Sylhet zila','60',1017),(1783,'Tangail zila','63',1017),(1784,'Thakurgaon zila','64',1017),(1785,'Antwerpen','VAN',1020),(1786,'Brabant Wallon','WBR',1020),(1787,'Hainaut','WHT',1020),(1788,'Liege','WLG',1020),(1789,'Limburg','VLI',1020),(1790,'Luxembourg','WLX',1020),(1791,'Namur','WNA',1020),(1792,'Oost-Vlaanderen','VOV',1020),(1793,'Vlaams-Brabant','VBR',1020),(1794,'West-Vlaanderen','VWV',1020),(1795,'Bale','BAL',1034),(1796,'Bam','BAM',1034),(1797,'Banwa','BAN',1034),(1798,'Bazega','BAZ',1034),(1799,'Bougouriba','BGR',1034),(1800,'Boulgou','BLG',1034),(1801,'Boulkiemde','BLK',1034),(1802,'Comoe','COM',1034),(1803,'Ganzourgou','GAN',1034),(1804,'Gnagna','GNA',1034),(1805,'Gourma','GOU',1034),(1806,'Houet','HOU',1034),(1807,'Ioba','IOB',1034),(1808,'Kadiogo','KAD',1034),(1809,'Kenedougou','KEN',1034),(1810,'Komondjari','KMD',1034),(1811,'Kompienga','KMP',1034),(1812,'Kossi','KOS',1034),(1813,'Koulpulogo','KOP',1034),(1814,'Kouritenga','KOT',1034),(1815,'Kourweogo','KOW',1034),(1816,'Leraba','LER',1034),(1817,'Loroum','LOR',1034),(1818,'Mouhoun','MOU',1034),(1819,'Nahouri','NAO',1034),(1820,'Namentenga','NAM',1034),(1821,'Nayala','NAY',1034),(1822,'Noumbiel','NOU',1034),(1823,'Oubritenga','OUB',1034),(1824,'Oudalan','OUD',1034),(1825,'Passore','PAS',1034),(1826,'Poni','PON',1034),(1827,'Sanguie','SNG',1034),(1828,'Sanmatenga','SMT',1034),(1829,'Seno','SEN',1034),(1830,'Siasili','SIS',1034),(1831,'Soum','SOM',1034),(1832,'Sourou','SOR',1034),(1833,'Tapoa','TAP',1034),(1834,'Tui','TUI',1034),(1835,'Yagha','YAG',1034),(1836,'Yatenga','YAT',1034),(1837,'Ziro','ZIR',1034),(1838,'Zondoma','ZON',1034),(1839,'Zoundweogo','ZOU',1034),(1840,'Blagoevgrad','01',1033),(1841,'Burgas','02',1033),(1842,'Dobric','08',1033),(1843,'Gabrovo','07',1033),(1844,'Haskovo','26',1033),(1845,'Jambol','28',1033),(1846,'Kardzali','09',1033),(1847,'Kjstendil','10',1033),(1848,'Lovec','11',1033),(1849,'Montana','12',1033),(1850,'Pazardzik','13',1033),(1851,'Pernik','14',1033),(1852,'Pleven','15',1033),(1853,'Plovdiv','16',1033),(1854,'Razgrad','17',1033),(1855,'Ruse','18',1033),(1856,'Silistra','19',1033),(1857,'Sliven','20',1033),(1858,'Smoljan','21',1033),(1859,'Sofija','23',1033),(1860,'Stara Zagora','24',1033),(1861,'Sumen','27',1033),(1862,'Targoviste','25',1033),(1863,'Varna','03',1033),(1864,'Veliko Tarnovo','04',1033),(1865,'Vidin','05',1033),(1866,'Vraca','06',1033),(1867,'Al Hadd','01',1016),(1868,'Al Manamah','03',1016),(1869,'Al Mintaqah al Gharbiyah','10',1016),(1870,'Al Mintagah al Wusta','07',1016),(1871,'Al Mintaqah ash Shamaliyah','05',1016),(1872,'Al Muharraq','02',1016),(1873,'Ar Rifa','09',1016),(1874,'Jidd Hafs','04',1016),(1875,'Madluat Jamad','12',1016),(1876,'Madluat Isa','08',1016),(1877,'Mintaqat Juzur tawar','11',1016),(1878,'Sitrah','06',1016),(1879,'Bubanza','BB',1036),(1880,'Bujumbura','BJ',1036),(1881,'Bururi','BR',1036),(1882,'Cankuzo','CA',1036),(1883,'Cibitoke','CI',1036),(1884,'Gitega','GI',1036),(1885,'Karuzi','KR',1036),(1886,'Kayanza','KY',1036),(1887,'Makamba','MA',1036),(1888,'Muramvya','MU',1036),(1889,'Mwaro','MW',1036),(1890,'Ngozi','NG',1036),(1891,'Rutana','RT',1036),(1892,'Ruyigi','RY',1036),(1893,'Alibori','AL',1022),(1894,'Atakora','AK',1022),(1895,'Atlantique','AQ',1022),(1896,'Borgou','BO',1022),(1897,'Collines','CO',1022),(1898,'Donga','DO',1022),(1899,'Kouffo','KO',1022),(1900,'Littoral','LI',1022),(1901,'Mono','MO',1022),(1902,'Oueme','OU',1022),(1903,'Plateau','PL',1022),(1904,'Zou','ZO',1022),(1905,'Belait','BE',1032),(1906,'Brunei-Muara','BM',1032),(1907,'Temburong','TE',1032),(1908,'Tutong','TU',1032),(1909,'Cochabamba','C',1025),(1910,'Chuquisaca','H',1025),(1911,'El Beni','B',1025),(1912,'La Paz','L',1025),(1913,'Oruro','O',1025),(1914,'Pando','N',1025),(1915,'Potosi','P',1025),(1916,'Tarija','T',1025),(1917,'Acre','AC',1029),(1918,'Alagoas','AL',1029),(1919,'Amazonas','AM',1029),(1920,'Amapa','AP',1029),(1921,'Baia','BA',1029),(1922,'Ceara','CE',1029),(1923,'Distrito Federal','DF',1029),(1924,'Espirito Santo','ES',1029),(1925,'Fernando de Noronha','FN',1029),(1926,'Goias','GO',1029),(1927,'Maranhao','MA',1029),(1928,'Minas Gerais','MG',1029),(1929,'Mato Grosso do Sul','MS',1029),(1930,'Mato Grosso','MT',1029),(1931,'Para','PA',1029),(1932,'Paraiba','PB',1029),(1933,'Pernambuco','PE',1029),(1934,'Piaui','PI',1029),(1935,'Parana','PR',1029),(1936,'Rio de Janeiro','RJ',1029),(1937,'Rio Grande do Norte','RN',1029),(1938,'Rondonia','RO',1029),(1939,'Roraima','RR',1029),(1940,'Rio Grande do Sul','RS',1029),(1941,'Santa Catarina','SC',1029),(1942,'Sergipe','SE',1029),(1943,'Sao Paulo','SP',1029),(1944,'Tocatins','TO',1029),(1945,'Acklins and Crooked Islands','AC',1212),(1946,'Bimini','BI',1212),(1947,'Cat Island','CI',1212),(1948,'Exuma','EX',1212),(1949,'Freeport','FP',1212),(1950,'Fresh Creek','FC',1212),(1951,'Governor\'s Harbour','GH',1212),(1952,'Green Turtle Cay','GT',1212),(1953,'Harbour Island','HI',1212),(1954,'High Rock','HR',1212),(1955,'Inagua','IN',1212),(1956,'Kemps Bay','KB',1212),(1957,'Long Island','LI',1212),(1958,'Marsh Harbour','MH',1212),(1959,'Mayaguana','MG',1212),(1960,'New Providence','NP',1212),(1961,'Nicholls Town and Berry Islands','NB',1212),(1962,'Ragged Island','RI',1212),(1963,'Rock Sound','RS',1212),(1964,'Sandy Point','SP',1212),(1965,'San Salvador and Rum Cay','SR',1212),(1966,'Bumthang','33',1024),(1967,'Chhukha','12',1024),(1968,'Dagana','22',1024),(1969,'Gasa','GA',1024),(1970,'Ha','13',1024),(1971,'Lhuentse','44',1024),(1972,'Monggar','42',1024),(1973,'Paro','11',1024),(1974,'Pemagatshel','43',1024),(1975,'Punakha','23',1024),(1976,'Samdrup Jongkha','45',1024),(1977,'Samtee','14',1024),(1978,'Sarpang','31',1024),(1979,'Thimphu','15',1024),(1980,'Trashigang','41',1024),(1981,'Trashi Yangtse','TY',1024),(1982,'Trongsa','32',1024),(1983,'Tsirang','21',1024),(1984,'Wangdue Phodrang','24',1024),(1985,'Zhemgang','34',1024),(1986,'Central','CE',1027),(1987,'Ghanzi','GH',1027),(1988,'Kgalagadi','KG',1027),(1989,'Kgatleng','KL',1027),(1990,'Kweneng','KW',1027),(1991,'Ngamiland','NG',1027),(1992,'North-East','NE',1027),(1993,'North-West','NW',1027),(1994,'South-East','SE',1027),(1995,'Southern','SO',1027),(1996,'Brèsckaja voblasc\'','BR',1019),(1997,'Homel\'skaja voblasc\'','HO',1019),(1998,'Hrodzenskaja voblasc\'','HR',1019),(1999,'Mahilëuskaja voblasc\'','MA',1019),(2000,'Minskaja voblasc\'','MI',1019),(2001,'Vicebskaja voblasc\'','VI',1019),(2002,'Belize','BZ',1021),(2003,'Cayo','CY',1021),(2004,'Corozal','CZL',1021),(2005,'Orange Walk','OW',1021),(2006,'Stann Creek','SC',1021),(2007,'Toledo','TOL',1021),(2008,'Kinshasa','KN',1050),(2009,'Bandundu','BN',1050),(2010,'Bas-Congo','BC',1050),(2011,'Equateur','EQ',1050),(2012,'Haut-Congo','HC',1050),(2013,'Kasai-Occidental','KW',1050),(2014,'Kasai-Oriental','KE',1050),(2015,'Katanga','KA',1050),(2016,'Maniema','MA',1050),(2017,'Nord-Kivu','NK',1050),(2018,'Orientale','OR',1050),(2019,'Sud-Kivu','SK',1050),(2020,'Bangui','BGF',1042),(2021,'Bamingui-Bangoran','BB',1042),(2022,'Basse-Kotto','BK',1042),(2023,'Haute-Kotto','HK',1042),(2024,'Haut-Mbomou','HM',1042),(2025,'Kemo','KG',1042),(2026,'Lobaye','LB',1042),(2027,'Mambere-Kadei','HS',1042),(2028,'Mbomou','MB',1042),(2029,'Nana-Grebizi','KB',1042),(2030,'Nana-Mambere','NM',1042),(2031,'Ombella-Mpoko','MP',1042),(2032,'Ouaka','UK',1042),(2033,'Ouham','AC',1042),(2034,'Ouham-Pende','OP',1042),(2035,'Sangha-Mbaere','SE',1042),(2036,'Vakaga','VR',1042),(2037,'Brazzaville','BZV',1051),(2038,'Bouenza','11',1051),(2039,'Cuvette','8',1051),(2040,'Cuvette-Ouest','15',1051),(2041,'Kouilou','5',1051),(2042,'Lekoumou','2',1051),(2043,'Likouala','7',1051),(2044,'Niari','9',1051),(2045,'Plateaux','14',1051),(2046,'Pool','12',1051),(2047,'Sangha','13',1051),(2048,'Aargau','AG',1205),(2049,'Appenzell Innerrhoden','AI',1205),(2050,'Appenzell Ausserrhoden','AR',1205),(2051,'Bern','BE',1205),(2052,'Basel-Landschaft','BL',1205),(2053,'Basel-Stadt','BS',1205),(2054,'Fribourg','FR',1205),(2055,'Geneva','GE',1205),(2056,'Glarus','GL',1205),(2057,'Graubunden','GR',1205),(2058,'Jura','JU',1205),(2059,'Luzern','LU',1205),(2060,'Neuchatel','NE',1205),(2061,'Nidwalden','NW',1205),(2062,'Obwalden','OW',1205),(2063,'Sankt Gallen','SG',1205),(2064,'Schaffhausen','SH',1205),(2065,'Solothurn','SO',1205),(2066,'Schwyz','SZ',1205),(2067,'Thurgau','TG',1205),(2068,'Ticino','TI',1205),(2069,'Uri','UR',1205),(2070,'Vaud','VD',1205),(2071,'Valais','VS',1205),(2072,'Zug','ZG',1205),(2073,'Zurich','ZH',1205),(2074,'18 Montagnes','06',1054),(2075,'Agnebi','16',1054),(2076,'Bas-Sassandra','09',1054),(2077,'Denguele','10',1054),(2078,'Haut-Sassandra','02',1054),(2079,'Lacs','07',1054),(2080,'Lagunes','01',1054),(2081,'Marahoue','12',1054),(2082,'Moyen-Comoe','05',1054),(2083,'Nzi-Comoe','11',1054),(2084,'Savanes','03',1054),(2085,'Sud-Bandama','15',1054),(2086,'Sud-Comoe','13',1054),(2087,'Vallee du Bandama','04',1054),(2088,'Worodouqou','14',1054),(2089,'Zanzan','08',1054),(2090,'Aisen del General Carlos Ibanez del Campo','AI',1044),(2091,'Antofagasta','AN',1044),(2092,'Araucania','AR',1044),(2093,'Atacama','AT',1044),(2094,'Bio-Bio','BI',1044),(2095,'Coquimbo','CO',1044),(2096,'Libertador General Bernardo O\'Higgins','LI',1044),(2097,'Los Lagos','LL',1044),(2098,'Magallanes','MA',1044),(2099,'Maule','ML',1044),(2100,'Region Metropolitana de Santiago','RM',1044),(2101,'Tarapaca','TA',1044),(2102,'Valparaiso','VS',1044),(2103,'Adamaoua','AD',1038),(2104,'Centre','CE',1038),(2105,'East','ES',1038),(2106,'Far North','EN',1038),(2107,'North','NO',1038),(2108,'South','SW',1038),(2109,'South-West','SW',1038),(2110,'West','OU',1038),(2111,'Beijing','11',1045),(2112,'Chongqing','50',1045),(2113,'Shanghai','31',1045),(2114,'Tianjin','12',1045),(2115,'Anhui','34',1045),(2116,'Fujian','35',1045),(2117,'Gansu','62',1045),(2118,'Guangdong','44',1045),(2119,'Gulzhou','52',1045),(2120,'Hainan','46',1045),(2121,'Hebei','13',1045),(2122,'Heilongjiang','23',1045),(2123,'Henan','41',1045),(2124,'Hubei','42',1045),(2125,'Hunan','43',1045),(2126,'Jiangsu','32',1045),(2127,'Jiangxi','36',1045),(2128,'Jilin','22',1045),(2129,'Liaoning','21',1045),(2130,'Qinghai','63',1045),(2131,'Shaanxi','61',1045),(2132,'Shandong','37',1045),(2133,'Shanxi','14',1045),(2134,'Sichuan','51',1045),(2135,'Taiwan','71',1045),(2136,'Yunnan','53',1045),(2137,'Zhejiang','33',1045),(2138,'Guangxi','45',1045),(2139,'Neia Mongol (mn)','15',1045),(2140,'Xinjiang','65',1045),(2141,'Xizang','54',1045),(2142,'Hong Kong','91',1045),(2143,'Macau','92',1045),(2144,'Distrito Capital de Bogotá','DC',1048),(2145,'Amazonea','AMA',1048),(2146,'Antioquia','ANT',1048),(2147,'Arauca','ARA',1048),(2148,'Atlántico','ATL',1048),(2149,'Bolívar','BOL',1048),(2150,'Boyacá','BOY',1048),(2151,'Caldea','CAL',1048),(2152,'Caquetá','CAQ',1048),(2153,'Casanare','CAS',1048),(2154,'Cauca','CAU',1048),(2155,'Cesar','CES',1048),(2156,'Córdoba','COR',1048),(2157,'Cundinamarca','CUN',1048),(2158,'Chocó','CHO',1048),(2159,'Guainía','GUA',1048),(2160,'Guaviare','GUV',1048),(2161,'La Guajira','LAG',1048),(2162,'Magdalena','MAG',1048),(2163,'Meta','MET',1048),(2164,'Nariño','NAR',1048),(2165,'Norte de Santander','NSA',1048),(2166,'Putumayo','PUT',1048),(2167,'Quindio','QUI',1048),(2168,'Risaralda','RIS',1048),(2169,'San Andrés, Providencia y Santa Catalina','SAP',1048),(2170,'Santander','SAN',1048),(2171,'Sucre','SUC',1048),(2172,'Tolima','TOL',1048),(2173,'Valle del Cauca','VAC',1048),(2174,'Vaupés','VAU',1048),(2175,'Vichada','VID',1048),(2176,'Alajuela','A',1053),(2177,'Cartago','C',1053),(2178,'Guanacaste','G',1053),(2179,'Heredia','H',1053),(2180,'Limon','L',1053),(2181,'Puntarenas','P',1053),(2182,'San Jose','SJ',1053),(2183,'Camagey','09',1056),(2184,'Ciego de `vila','08',1056),(2185,'Cienfuegos','06',1056),(2186,'Ciudad de La Habana','03',1056),(2187,'Granma','12',1056),(2188,'Guantanamo','14',1056),(2189,'Holquin','11',1056),(2190,'La Habana','02',1056),(2191,'Las Tunas','10',1056),(2192,'Matanzas','04',1056),(2193,'Pinar del Rio','01',1056),(2194,'Sancti Spiritus','07',1056),(2195,'Santiago de Cuba','13',1056),(2196,'Villa Clara','05',1056),(2197,'Isla de la Juventud','99',1056),(2198,'Pinar del Roo','PR',1056),(2199,'Ciego de Avila','CA',1056),(2200,'Camagoey','CG',1056),(2201,'Holgun','HO',1056),(2202,'Sancti Spritus','SS',1056),(2203,'Municipio Especial Isla de la Juventud','IJ',1056),(2204,'Boa Vista','BV',1040),(2205,'Brava','BR',1040),(2206,'Calheta de Sao Miguel','CS',1040),(2207,'Fogo','FO',1040),(2208,'Maio','MA',1040),(2209,'Mosteiros','MO',1040),(2210,'Paul','PA',1040),(2211,'Porto Novo','PN',1040),(2212,'Praia','PR',1040),(2213,'Ribeira Grande','RG',1040),(2214,'Sal','SL',1040),(2215,'Sao Domingos','SD',1040),(2216,'Sao Filipe','SF',1040),(2217,'Sao Nicolau','SN',1040),(2218,'Sao Vicente','SV',1040),(2219,'Tarrafal','TA',1040),(2220,'Ammochostos Magusa','04',1057),(2221,'Keryneia','06',1057),(2222,'Larnaka','03',1057),(2223,'Lefkosia','01',1057),(2224,'Lemesos','02',1057),(2225,'Pafos','05',1057),(2226,'Jihočeský kraj','JC',1058),(2227,'Jihomoravský kraj','JM',1058),(2228,'Karlovarský kraj','KA',1058),(2229,'Královéhradecký kraj','KR',1058),(2230,'Liberecký kraj','LI',1058),(2231,'Moravskoslezský kraj','MO',1058),(2232,'Olomoucký kraj','OL',1058),(2233,'Pardubický kraj','PA',1058),(2234,'Plzeňský kraj','PL',1058),(2235,'Praha, hlavní město','PR',1058),(2236,'Středočeský kraj','ST',1058),(2237,'Ústecký kraj','US',1058),(2238,'Vysočina','VY',1058),(2239,'Zlínský kraj','ZL',1058),(2240,'Baden-Wuerttemberg','BW',1082),(2241,'Bayern','BY',1082),(2242,'Bremen','HB',1082),(2243,'Hamburg','HH',1082),(2244,'Hessen','HE',1082),(2245,'Niedersachsen','NI',1082),(2246,'Nordrhein-Westfalen','NW',1082),(2247,'Rheinland-Pfalz','RP',1082),(2248,'Saarland','SL',1082),(2249,'Schleswig-Holstein','SH',1082),(2250,'Berlin','BR',1082),(2251,'Brandenburg','BB',1082),(2252,'Mecklenburg-Vorpommern','MV',1082),(2253,'Sachsen','SN',1082),(2254,'Sachsen-Anhalt','ST',1082),(2255,'Thueringen','TH',1082),(2256,'Ali Sabiah','AS',1060),(2257,'Dikhil','DI',1060),(2258,'Djibouti','DJ',1060),(2259,'Obock','OB',1060),(2260,'Tadjoura','TA',1060),(2261,'Frederiksberg','147',1059),(2262,'Copenhagen City','101',1059),(2263,'Copenhagen','015',1059),(2264,'Frederiksborg','020',1059),(2265,'Roskilde','025',1059),(2266,'Vestsjælland','030',1059),(2267,'Storstrøm','035',1059),(2268,'Bornholm','040',1059),(2269,'Fyn','042',1059),(2270,'South Jutland','050',1059),(2271,'Ribe','055',1059),(2272,'Vejle','060',1059),(2273,'Ringkjøbing','065',1059),(2274,'Århus','070',1059),(2275,'Viborg','076',1059),(2276,'North Jutland','080',1059),(2277,'Distrito Nacional (Santo Domingo)','01',1062),(2278,'Azua','02',1062),(2279,'Bahoruco','03',1062),(2280,'Barahona','04',1062),(2281,'Dajabón','05',1062),(2282,'Duarte','06',1062),(2283,'El Seybo [El Seibo]','08',1062),(2284,'Espaillat','09',1062),(2285,'Hato Mayor','30',1062),(2286,'Independencia','10',1062),(2287,'La Altagracia','11',1062),(2288,'La Estrelleta [Elias Pina]','07',1062),(2289,'La Romana','12',1062),(2290,'La Vega','13',1062),(2291,'Maroia Trinidad Sánchez','14',1062),(2292,'Monseñor Nouel','28',1062),(2293,'Monte Cristi','15',1062),(2294,'Monte Plata','29',1062),(2295,'Pedernales','16',1062),(2296,'Peravia','17',1062),(2297,'Puerto Plata','18',1062),(2298,'Salcedo','19',1062),(2299,'Samaná','20',1062),(2300,'San Cristóbal','21',1062),(2301,'San Pedro de Macorís','23',1062),(2302,'Sánchez Ramírez','24',1062),(2303,'Santiago','25',1062),(2304,'Santiago Rodríguez','26',1062),(2305,'Valverde','27',1062),(2306,'Adrar','01',1003),(2307,'Ain Defla','44',1003),(2308,'Ain Tmouchent','46',1003),(2309,'Alger','16',1003),(2310,'Annaba','23',1003),(2311,'Batna','05',1003),(2312,'Bechar','08',1003),(2313,'Bejaia','06',1003),(2314,'Biskra','07',1003),(2315,'Blida','09',1003),(2316,'Bordj Bou Arreridj','34',1003),(2317,'Bouira','10',1003),(2318,'Boumerdes','35',1003),(2319,'Chlef','02',1003),(2320,'Constantine','25',1003),(2321,'Djelfa','17',1003),(2322,'El Bayadh','32',1003),(2323,'El Oued','39',1003),(2324,'El Tarf','36',1003),(2325,'Ghardaia','47',1003),(2326,'Guelma','24',1003),(2327,'Illizi','33',1003),(2328,'Jijel','18',1003),(2329,'Khenchela','40',1003),(2330,'Laghouat','03',1003),(2331,'Mascara','29',1003),(2332,'Medea','26',1003),(2333,'Mila','43',1003),(2334,'Mostaganem','27',1003),(2335,'Msila','28',1003),(2336,'Naama','45',1003),(2337,'Oran','31',1003),(2338,'Ouargla','30',1003),(2339,'Oum el Bouaghi','04',1003),(2340,'Relizane','48',1003),(2341,'Saida','20',1003),(2342,'Setif','19',1003),(2343,'Sidi Bel Abbes','22',1003),(2344,'Skikda','21',1003),(2345,'Souk Ahras','41',1003),(2346,'Tamanghasset','11',1003),(2347,'Tebessa','12',1003),(2348,'Tiaret','14',1003),(2349,'Tindouf','37',1003),(2350,'Tipaza','42',1003),(2351,'Tissemsilt','38',1003),(2352,'Tizi Ouzou','15',1003),(2353,'Tlemcen','13',1003),(2354,'Azuay','A',1064),(2355,'Bolivar','B',1064),(2356,'Canar','F',1064),(2357,'Carchi','C',1064),(2358,'Cotopaxi','X',1064),(2359,'Chimborazo','H',1064),(2360,'El Oro','O',1064),(2361,'Esmeraldas','E',1064),(2362,'Galapagos','W',1064),(2363,'Guayas','G',1064),(2364,'Imbabura','I',1064),(2365,'Loja','L',1064),(2366,'Los Rios','R',1064),(2367,'Manabi','M',1064),(2368,'Morona-Santiago','S',1064),(2369,'Napo','N',1064),(2370,'Orellana','D',1064),(2371,'Pastaza','Y',1064),(2372,'Pichincha','P',1064),(2373,'Sucumbios','U',1064),(2374,'Tungurahua','T',1064),(2375,'Zamora-Chinchipe','Z',1064),(2376,'Harjumsa','37',1069),(2377,'Hitumea','39',1069),(2378,'Ida-Virumsa','44',1069),(2379,'Jogevamsa','49',1069),(2380,'Jarvamsa','51',1069),(2381,'Lasnemsa','57',1069),(2382,'Laane-Virumaa','59',1069),(2383,'Polvamea','65',1069),(2384,'Parnumsa','67',1069),(2385,'Raplamsa','70',1069),(2386,'Saaremsa','74',1069),(2387,'Tartumsa','7B',1069),(2388,'Valgamaa','82',1069),(2389,'Viljandimsa','84',1069),(2390,'Vorumaa','86',1069),(2391,'Ad Daqahllyah','DK',1065),(2392,'Al Bahr al Ahmar','BA',1065),(2393,'Al Buhayrah','BH',1065),(2394,'Al Fayym','FYM',1065),(2395,'Al Gharbiyah','GH',1065),(2396,'Al Iskandarlyah','ALX',1065),(2397,'Al Isma illyah','IS',1065),(2398,'Al Jizah','GZ',1065),(2399,'Al Minuflyah','MNF',1065),(2400,'Al Minya','MN',1065),(2401,'Al Qahirah','C',1065),(2402,'Al Qalyublyah','KB',1065),(2403,'Al Wadi al Jadid','WAD',1065),(2404,'Ash Sharqiyah','SHR',1065),(2405,'As Suways','SUZ',1065),(2406,'Aswan','ASN',1065),(2407,'Asyut','AST',1065),(2408,'Bani Suwayf','BNS',1065),(2409,'Bur Sa\'id','PTS',1065),(2410,'Dumyat','DT',1065),(2411,'Janub Sina\'','JS',1065),(2412,'Kafr ash Shaykh','KFS',1065),(2413,'Matruh','MT',1065),(2414,'Qina','KN',1065),(2415,'Shamal Sina\'','SIN',1065),(2416,'Suhaj','SHG',1065),(2417,'Anseba','AN',1068),(2418,'Debub','DU',1068),(2419,'Debubawi Keyih Bahri [Debub-Keih-Bahri]','DK',1068),(2420,'Gash-Barka','GB',1068),(2421,'Maakel [Maekel]','MA',1068),(2422,'Semenawi Keyih Bahri [Semien-Keih-Bahri]','SK',1068),(2423,'Álava','VI',1198),(2424,'Albacete','AB',1198),(2425,'Alicante','A',1198),(2426,'Almería','AL',1198),(2427,'Asturias','O',1198),(2428,'Ávila','AV',1198),(2429,'Badajoz','BA',1198),(2430,'Baleares','PM',1198),(2431,'Barcelona','B',1198),(2432,'Burgos','BU',1198),(2433,'Cáceres','CC',1198),(2434,'Cádiz','CA',1198),(2435,'Cantabria','S',1198),(2436,'Castellón','CS',1198),(2437,'Ciudad Real','CR',1198),(2438,'Cuenca','CU',1198),(2439,'Girona [Gerona]','GE',1198),(2440,'Granada','GR',1198),(2441,'Guadalajara','GU',1198),(2442,'Guipúzcoa','SS',1198),(2443,'Huelva','H',1198),(2444,'Huesca','HU',1198),(2445,'Jaén','J',1198),(2446,'La Coruña','C',1198),(2447,'La Rioja','LO',1198),(2448,'Las Palmas','GC',1198),(2449,'León','LE',1198),(2450,'Lleida [Lérida]','L',1198),(2451,'Lugo','LU',1198),(2452,'Madrid','M',1198),(2453,'Málaga','MA',1198),(2454,'Murcia','MU',1198),(2455,'Navarra','NA',1198),(2456,'Ourense','OR',1198),(2457,'Palencia','P',1198),(2458,'Pontevedra','PO',1198),(2459,'Salamanca','SA',1198),(2460,'Santa Cruz de Tenerife','TF',1198),(2461,'Segovia','SG',1198),(2462,'Sevilla','SE',1198),(2463,'Soria','SO',1198),(2464,'Tarragona','T',1198),(2465,'Teruel','TE',1198),(2466,'Valencia','V',1198),(2467,'Valladolid','VA',1198),(2468,'Vizcaya','BI',1198),(2469,'Zamora','ZA',1198),(2470,'Zaragoza','Z',1198),(2471,'Ceuta','CE',1198),(2472,'Melilla','ML',1198),(2473,'Addis Ababa','AA',1070),(2474,'Dire Dawa','DD',1070),(2475,'Afar','AF',1070),(2476,'Amara','AM',1070),(2477,'Benshangul-Gumaz','BE',1070),(2478,'Gambela Peoples','GA',1070),(2479,'Harari People','HA',1070),(2480,'Oromia','OR',1070),(2481,'Somali','SO',1070),(2482,'Southern Nations, Nationalities and Peoples','SN',1070),(2483,'Tigrai','TI',1070),(2490,'Eastern','E',1074),(2491,'Northern','N',1074),(2492,'Western','W',1074),(2493,'Rotuma','R',1074),(2494,'Chuuk','TRK',1141),(2495,'Kosrae','KSA',1141),(2496,'Pohnpei','PNI',1141),(2497,'Yap','YAP',1141),(2498,'Ain','01',1076),(2499,'Aisne','02',1076),(2500,'Allier','03',1076),(2501,'Alpes-de-Haute-Provence','04',1076),(2502,'Alpes-Maritimes','06',1076),(2503,'Ardèche','07',1076),(2504,'Ardennes','08',1076),(2505,'Ariège','09',1076),(2506,'Aube','10',1076),(2507,'Aude','11',1076),(2508,'Aveyron','12',1076),(2509,'Bas-Rhin','67',1076),(2510,'Bouches-du-Rhône','13',1076),(2511,'Calvados','14',1076),(2512,'Cantal','15',1076),(2513,'Charente','16',1076),(2514,'Charente-Maritime','17',1076),(2515,'Cher','18',1076),(2516,'Corrèze','19',1076),(2517,'Corse-du-Sud','20A',1076),(2518,'Côte-d\'Or','21',1076),(2519,'Côtes-d\'Armor','22',1076),(2520,'Creuse','23',1076),(2521,'Deux-Sèvres','79',1076),(2522,'Dordogne','24',1076),(2523,'Doubs','25',1076),(2524,'Drôme','26',1076),(2525,'Essonne','91',1076),(2526,'Eure','27',1076),(2527,'Eure-et-Loir','28',1076),(2528,'Finistère','29',1076),(2529,'Gard','30',1076),(2530,'Gers','32',1076),(2531,'Gironde','33',1076),(2532,'Haut-Rhin','68',1076),(2533,'Haute-Corse','20B',1076),(2534,'Haute-Garonne','31',1076),(2535,'Haute-Loire','43',1076),(2536,'Haute-Saône','70',1076),(2537,'Haute-Savoie','74',1076),(2538,'Haute-Vienne','87',1076),(2539,'Hautes-Alpes','05',1076),(2540,'Hautes-Pyrénées','65',1076),(2541,'Hauts-de-Seine','92',1076),(2542,'Hérault','34',1076),(2543,'Indre','35',1076),(2544,'Ille-et-Vilaine','36',1076),(2545,'Indre-et-Loire','37',1076),(2546,'Isère','38',1076),(2547,'Landes','40',1076),(2548,'Loir-et-Cher','41',1076),(2549,'Loire','42',1076),(2550,'Loire-Atlantique','44',1076),(2551,'Loiret','45',1076),(2552,'Lot','46',1076),(2553,'Lot-et-Garonne','47',1076),(2554,'Lozère','48',1076),(2555,'Maine-et-Loire','49',1076),(2556,'Manche','50',1076),(2557,'Marne','51',1076),(2558,'Mayenne','53',1076),(2559,'Meurthe-et-Moselle','54',1076),(2560,'Meuse','55',1076),(2561,'Morbihan','56',1076),(2562,'Moselle','57',1076),(2563,'Nièvre','58',1076),(2564,'Nord','59',1076),(2565,'Oise','60',1076),(2566,'Orne','61',1076),(2567,'Paris','75',1076),(2568,'Pas-de-Calais','62',1076),(2569,'Puy-de-Dôme','63',1076),(2570,'Pyrénées-Atlantiques','64',1076),(2571,'Pyrénées-Orientales','66',1076),(2572,'Rhône','69',1076),(2573,'Saône-et-Loire','71',1076),(2574,'Sarthe','72',1076),(2575,'Savoie','73',1076),(2576,'Seine-et-Marne','77',1076),(2577,'Seine-Maritime','76',1076),(2578,'Seine-Saint-Denis','93',1076),(2579,'Somme','80',1076),(2580,'Tarn','81',1076),(2581,'Tarn-et-Garonne','82',1076),(2582,'Val d\'Oise','95',1076),(2583,'Territoire de Belfort','90',1076),(2584,'Val-de-Marne','94',1076),(2585,'Var','83',1076),(2586,'Vaucluse','84',1076),(2587,'Vendée','85',1076),(2588,'Vienne','86',1076),(2589,'Vosges','88',1076),(2590,'Yonne','89',1076),(2591,'Yvelines','78',1076),(2592,'Aberdeen City','ABE',1226),(2593,'Aberdeenshire','ABD',1226),(2594,'Angus','ANS',1226),(2595,'Co Antrim','ANT',1226),(2596,'Ards','ARD',1226),(2597,'Argyll and Bute','AGB',1226),(2598,'Co Armagh','ARM',1226),(2599,'Ballymena','BLA',1226),(2600,'Ballymoney','BLY',1226),(2601,'Banbridge','BNB',1226),(2602,'Barking and Dagenham','BDG',1226),(2603,'Barnet','BNE',1226),(2604,'Barnsley','BNS',1226),(2605,'Bath and North East Somerset','BAS',1226),(2606,'Bedfordshire','BDF',1226),(2607,'Belfast','BFS',1226),(2608,'Bexley','BEX',1226),(2609,'Birmingham','BIR',1226),(2610,'Blackburn with Darwen','BBD',1226),(2611,'Blackpool','BPL',1226),(2612,'Blaenau Gwent','BGW',1226),(2613,'Bolton','BOL',1226),(2614,'Bournemouth','BMH',1226),(2615,'Bracknell Forest','BRC',1226),(2616,'Bradford','BRD',1226),(2617,'Brent','BEN',1226),(2618,'Bridgend','BGE',1226),(2619,'Brighton and Hove','BNH',1226),(2620,'Bristol','BST',1226),(2621,'Bromley','BRY',1226),(2622,'Buckinghamshire','BKM',1226),(2623,'Bury','BUR',1226),(2624,'Caerphilly','CAY',1226),(2625,'Calderdale','CLD',1226),(2626,'Cambridgeshire','CAM',1226),(2627,'Camden','CMD',1226),(2628,'Cardiff','CRF',1226),(2629,'Carmarthenshire','CMN',1226),(2630,'Sir Gaerfyrddin','GFY',1226),(2631,'Carrickfergus','CKF',1226),(2632,'Castlereagh','CSR',1226),(2633,'Ceredigion','CGN',1226),(2634,'Cheshire','CHS',1226),(2635,'Clackmannanshire','CLK',1226),(2636,'Coleraine','CLR',1226),(2637,'Conwy','CWY',1226),(2638,'Cookstown','CKT',1226),(2639,'Cornwall','CON',1226),(2640,'Coventry','COV',1226),(2641,'Cralgavon','CGV',1226),(2642,'Croydon','CRY',1226),(2643,'Cumbria','CMA',1226),(2644,'Darlington','DAL',1226),(2645,'Denbighshire','DEN',1226),(2646,'Derby','DER',1226),(2647,'Derbyshire','DBY',1226),(2648,'Derry','DRY',1226),(2649,'Devon','DEV',1226),(2650,'Doncaster','DNC',1226),(2651,'Dorset','DOR',1226),(2652,'Co Down','DOW',1226),(2653,'Dudley','DUD',1226),(2654,'Dumfries and Galloway','DGY',1226),(2655,'Dundee City','DND',1226),(2656,'Dungannon','DGN',1226),(2657,'Co Durham','DUR',1226),(2658,'Ealing','EAL',1226),(2659,'East Ayrshire','EAY',1226),(2660,'East Dunbartonshire','EDU',1226),(2661,'East Lothian','ELN',1226),(2662,'East Renfrewshire','ERW',1226),(2663,'East Riding of Yorkshire','ERY',1226),(2664,'East Sussex','ESX',1226),(2665,'Edinburgh, City of','EDH',1226),(2666,'Eilean Siar','ELS',1226),(2667,'Enfield','ENF',1226),(2668,'Essex','ESS',1226),(2669,'Falkirk','FAL',1226),(2670,'Co Fermanagh','FER',1226),(2671,'Fife','FIF',1226),(2672,'Flintshire','FLN',1226),(2673,'Gateshead','GAT',1226),(2674,'Glasgow','GLG',1226),(2675,'Gloucestershire','GLS',1226),(2676,'Greenwich','GRE',1226),(2677,'Guernsey','GSY',1226),(2678,'Gwynedd','GWN',1226),(2679,'Hackney','HCK',1226),(2680,'Halton','HAL',1226),(2681,'Hammersmith and Fulham','HMF',1226),(2682,'Hampshire','HAM',1226),(2683,'Haringey','HRY',1226),(2684,'Harrow','HRW',1226),(2685,'Hartlepool','HPL',1226),(2686,'Havering','HAV',1226),(2687,'Herefordshire','HEF',1226),(2688,'Hertfordshire','HRT',1226),(2689,'Highland','HED',1226),(2690,'Hillingdon','HIL',1226),(2691,'Hounslow','HNS',1226),(2692,'Inverclyde','IVC',1226),(2693,'Isle of Anglesey','AGY',1226),(2694,'Isle of Wight','IOW',1226),(2695,'Isles of Scilly','IOS',1226),(2696,'Islington','ISL',1226),(2697,'Jersey','JSY',1226),(2698,'Kensington and Chelsea','KEC',1226),(2699,'Kent','KEN',1226),(2700,'Kingston upon Hull','KHL',1226),(2701,'Kingston upon Thames','KTT',1226),(2702,'Kirklees','KIR',1226),(2703,'Knowsley','KWL',1226),(2704,'Lambeth','LBH',1226),(2705,'Lancashire','LAN',1226),(2706,'Larne','LRN',1226),(2707,'Leeds','LDS',1226),(2708,'Leicester','LCE',1226),(2709,'Leicestershire','LEC',1226),(2710,'Lewisham','LEW',1226),(2711,'Limavady','LMV',1226),(2712,'Lincolnshire','LIN',1226),(2713,'Lisburn','LSB',1226),(2714,'Liverpool','LIV',1226),(2715,'London, City of','LND',1226),(2716,'Luton','LUT',1226),(2717,'Magherafelt','MFT',1226),(2718,'Manchester','MAN',1226),(2719,'Medway','MDW',1226),(2720,'Merthyr Tydfil','MTY',1226),(2721,'Merton','MRT',1226),(2722,'Middlesbrough','MDB',1226),(2723,'Midlothian','MLN',1226),(2724,'Milton Keynes','MIK',1226),(2725,'Monmouthshire','MON',1226),(2726,'Moray','MRY',1226),(2727,'Moyle','MYL',1226),(2728,'Neath Port Talbot','NTL',1226),(2729,'Newcastle upon Tyne','NET',1226),(2730,'Newham','NWM',1226),(2731,'Newport','NWP',1226),(2732,'Newry and Mourne','NYM',1226),(2733,'Newtownabbey','NTA',1226),(2734,'Norfolk','NFK',1226),(2735,'North Ayrshire','NAY',1226),(2736,'North Down','NDN',1226),(2737,'North East Lincolnshire','NEL',1226),(2738,'North Lanarkshire','NLK',1226),(2739,'North Lincolnshire','NLN',1226),(2740,'North Somerset','NSM',1226),(2741,'North Tyneside','NTY',1226),(2742,'North Yorkshire','NYK',1226),(2743,'Northamptonshire','NTH',1226),(2744,'Northumberland','NBL',1226),(2745,'Nottingham','NGM',1226),(2746,'Nottinghamshire','NTT',1226),(2747,'Oldham','OLD',1226),(2748,'Omagh','OMH',1226),(2749,'Orkney Islands','ORR',1226),(2750,'Oxfordshire','OXF',1226),(2751,'Pembrokeshire','PEM',1226),(2752,'Perth and Kinross','PKN',1226),(2753,'Peterborough','PTE',1226),(2754,'Plymouth','PLY',1226),(2755,'Poole','POL',1226),(2756,'Portsmouth','POR',1226),(2757,'Powys','POW',1226),(2758,'Reading','RDG',1226),(2759,'Redbridge','RDB',1226),(2760,'Cleveland','RCC',1226),(2761,'Renfrewshire','RFW',1226),(2762,'Rhondda Cynon Taff','RCT',1226),(2763,'Richmond upon Thames','RIC',1226),(2764,'Rochdale','RCH',1226),(2765,'Rotherham','ROT',1226),(2766,'Rutland','RUT',1226),(2767,'St. Helens','SHN',1226),(2768,'Salford','SLF',1226),(2769,'Sandwell','SAW',1226),(2770,'Scottish Borders','SCB',1226),(2771,'Sefton','SFT',1226),(2772,'Sheffield','SHF',1226),(2773,'Shetland Islands','ZET',1226),(2774,'Shropshire','SHR',1226),(2775,'Slough','SLG',1226),(2776,'Solihull','SOL',1226),(2777,'Somerset','SOM',1226),(2778,'South Ayrshire','SAY',1226),(2779,'South Gloucestershire','SGC',1226),(2780,'South Lanarkshire','SLK',1226),(2781,'South Tyneside','STY',1226),(2782,'Southampton','STH',1226),(2783,'Southend-on-Sea','SOS',1226),(2784,'Southwark','SWK',1226),(2785,'Staffordshire','STS',1226),(2786,'Stirling','STG',1226),(2787,'Stockport','SKP',1226),(2788,'Stockton-on-Tees','STT',1226),(2789,'Stoke-on-Trent','STE',1226),(2790,'Strabane','STB',1226),(2791,'Suffolk','SFK',1226),(2792,'Sunderland','SND',1226),(2793,'Surrey','SRY',1226),(2794,'Sutton','STN',1226),(2795,'Swansea','SWA',1226),(2796,'Swindon','SWD',1226),(2797,'Tameside','TAM',1226),(2798,'Telford and Wrekin','TFW',1226),(2799,'Thurrock','THR',1226),(2800,'Torbay','TOB',1226),(2801,'Torfaen','TOF',1226),(2802,'Tower Hamlets','TWH',1226),(2803,'Trafford','TRF',1226),(2804,'Vale of Glamorgan','VGL',1226),(2805,'Bro Morgannwg','BMG',1226),(2806,'Wakefield','WKF',1226),(2807,'Walsall','WLL',1226),(2808,'Waltham Forest','WFT',1226),(2809,'Wandsworth','WND',1226),(2810,'Warrington','WRT',1226),(2811,'Warwickshire','WAR',1226),(2812,'West Berkshire','WBX',1226),(2813,'West Dunbartonshire','WDU',1226),(2814,'West Lothian','WLN',1226),(2815,'West Sussex','WSX',1226),(2816,'Westminster','WSM',1226),(2817,'Wigan','WGN',1226),(2818,'Wiltshire','WIL',1226),(2819,'Windsor and Maidenhead','WNM',1226),(2820,'Wirral','WRL',1226),(2821,'Wokingham','WOK',1226),(2822,'Wolverhampton','WLV',1226),(2823,'Worcestershire','WOR',1226),(2824,'Wrexham','WRX',1226),(2825,'York','YOR',1226),(2826,'Ashanti','AH',1083),(2827,'Brong-Ahafo','BA',1083),(2828,'Greater Accra','AA',1083),(2829,'Upper East','UE',1083),(2830,'Upper West','UW',1083),(2831,'Volta','TV',1083),(2832,'Banjul','B',1213),(2833,'Lower River','L',1213),(2834,'MacCarthy Island','M',1213),(2835,'North Bank','N',1213),(2836,'Upper River','U',1213),(2837,'Beyla','BE',1091),(2838,'Boffa','BF',1091),(2839,'Boke','BK',1091),(2840,'Coyah','CO',1091),(2841,'Dabola','DB',1091),(2842,'Dalaba','DL',1091),(2843,'Dinguiraye','DI',1091),(2844,'Dubreka','DU',1091),(2845,'Faranah','FA',1091),(2846,'Forecariah','FO',1091),(2847,'Fria','FR',1091),(2848,'Gaoual','GA',1091),(2849,'Guekedou','GU',1091),(2850,'Kankan','KA',1091),(2851,'Kerouane','KE',1091),(2852,'Kindia','KD',1091),(2853,'Kissidougou','KS',1091),(2854,'Koubia','KB',1091),(2855,'Koundara','KN',1091),(2856,'Kouroussa','KO',1091),(2857,'Labe','LA',1091),(2858,'Lelouma','LE',1091),(2859,'Lola','LO',1091),(2860,'Macenta','MC',1091),(2861,'Mali','ML',1091),(2862,'Mamou','MM',1091),(2863,'Mandiana','MD',1091),(2864,'Nzerekore','NZ',1091),(2865,'Pita','PI',1091),(2866,'Siguiri','SI',1091),(2867,'Telimele','TE',1091),(2868,'Tougue','TO',1091),(2869,'Yomou','YO',1091),(2870,'Region Continental','C',1067),(2871,'Region Insular','I',1067),(2872,'Annobon','AN',1067),(2873,'Bioko Norte','BN',1067),(2874,'Bioko Sur','BS',1067),(2875,'Centro Sur','CS',1067),(2876,'Kie-Ntem','KN',1067),(2877,'Litoral','LI',1067),(2878,'Wele-Nzas','WN',1067),(2879,'Achaa','13',1085),(2880,'Aitolia-Akarnania','01',1085),(2881,'Argolis','11',1085),(2882,'Arkadia','12',1085),(2883,'Arta','31',1085),(2884,'Attiki','A1',1085),(2885,'Chalkidiki','64',1085),(2886,'Chania','94',1085),(2887,'Chios','85',1085),(2888,'Dodekanisos','81',1085),(2889,'Drama','52',1085),(2890,'Evros','71',1085),(2891,'Evrytania','05',1085),(2892,'Evvoia','04',1085),(2893,'Florina','63',1085),(2894,'Fokis','07',1085),(2895,'Fthiotis','06',1085),(2896,'Grevena','51',1085),(2897,'Ileia','14',1085),(2898,'Imathia','53',1085),(2899,'Ioannina','33',1085),(2900,'Irakleion','91',1085),(2901,'Karditsa','41',1085),(2902,'Kastoria','56',1085),(2903,'Kavalla','55',1085),(2904,'Kefallinia','23',1085),(2905,'Kerkyra','22',1085),(2906,'Kilkis','57',1085),(2907,'Korinthia','15',1085),(2908,'Kozani','58',1085),(2909,'Kyklades','82',1085),(2910,'Lakonia','16',1085),(2911,'Larisa','42',1085),(2912,'Lasithion','92',1085),(2913,'Lefkas','24',1085),(2914,'Lesvos','83',1085),(2915,'Magnisia','43',1085),(2916,'Messinia','17',1085),(2917,'Pella','59',1085),(2918,'Preveza','34',1085),(2919,'Rethymnon','93',1085),(2920,'Rodopi','73',1085),(2921,'Samos','84',1085),(2922,'Serrai','62',1085),(2923,'Thesprotia','32',1085),(2924,'Thessaloniki','54',1085),(2925,'Trikala','44',1085),(2926,'Voiotia','03',1085),(2927,'Xanthi','72',1085),(2928,'Zakynthos','21',1085),(2929,'Agio Oros','69',1085),(2930,'Alta Verapez','AV',1090),(2931,'Baja Verapez','BV',1090),(2932,'Chimaltenango','CM',1090),(2933,'Chiquimula','CQ',1090),(2934,'El Progreso','PR',1090),(2935,'Escuintla','ES',1090),(2936,'Guatemala','GU',1090),(2937,'Huehuetenango','HU',1090),(2938,'Izabal','IZ',1090),(2939,'Jalapa','JA',1090),(2940,'Jutiapa','JU',1090),(2941,'Peten','PE',1090),(2942,'Quetzaltenango','QZ',1090),(2943,'Quiche','QC',1090),(2944,'Reta.thuleu','RE',1090),(2945,'Sacatepequez','SA',1090),(2946,'San Marcos','SM',1090),(2947,'Santa Rosa','SR',1090),(2948,'Solol6','SO',1090),(2949,'Suchitepequez','SU',1090),(2950,'Totonicapan','TO',1090),(2951,'Zacapa','ZA',1090),(2952,'Bissau','BS',1092),(2953,'Bafata','BA',1092),(2954,'Biombo','BM',1092),(2955,'Bolama','BL',1092),(2956,'Cacheu','CA',1092),(2957,'Gabu','GA',1092),(2958,'Oio','OI',1092),(2959,'Quloara','QU',1092),(2960,'Tombali S','TO',1092),(2961,'Barima-Waini','BA',1093),(2962,'Cuyuni-Mazaruni','CU',1093),(2963,'Demerara-Mahaica','DE',1093),(2964,'East Berbice-Corentyne','EB',1093),(2965,'Essequibo Islands-West Demerara','ES',1093),(2966,'Mahaica-Berbice','MA',1093),(2967,'Pomeroon-Supenaam','PM',1093),(2968,'Potaro-Siparuni','PT',1093),(2969,'Upper Demerara-Berbice','UD',1093),(2970,'Upper Takutu-Upper Essequibo','UT',1093),(2971,'Atlantida','AT',1097),(2972,'Colon','CL',1097),(2973,'Comayagua','CM',1097),(2974,'Copan','CP',1097),(2975,'Cortes','CR',1097),(2976,'Choluteca','CH',1097),(2977,'El Paraiso','EP',1097),(2978,'Francisco Morazan','FM',1097),(2979,'Gracias a Dios','GD',1097),(2980,'Intibuca','IN',1097),(2981,'Islas de la Bahia','IB',1097),(2982,'Lempira','LE',1097),(2983,'Ocotepeque','OC',1097),(2984,'Olancho','OL',1097),(2985,'Santa Barbara','SB',1097),(2986,'Valle','VA',1097),(2987,'Yoro','YO',1097),(2988,'Bjelovarsko-bilogorska zupanija','07',1055),(2989,'Brodsko-posavska zupanija','12',1055),(2990,'Dubrovacko-neretvanska zupanija','19',1055),(2991,'Istarska zupanija','18',1055),(2992,'Karlovacka zupanija','04',1055),(2993,'Koprivnickco-krizevacka zupanija','06',1055),(2994,'Krapinako-zagorska zupanija','02',1055),(2995,'Licko-senjska zupanija','09',1055),(2996,'Medimurska zupanija','20',1055),(2997,'Osjecko-baranjska zupanija','14',1055),(2998,'Pozesko-slavonska zupanija','11',1055),(2999,'Primorsko-goranska zupanija','08',1055),(3000,'Sisacko-moelavacka Iupanija','03',1055),(3001,'Splitako-dalmatinska zupanija','17',1055),(3002,'Sibenako-kninska zupanija','15',1055),(3003,'Varaidinska zupanija','05',1055),(3004,'VirovitiEko-podravska zupanija','10',1055),(3005,'VuRovarako-srijemska zupanija','16',1055),(3006,'Zadaraka','13',1055),(3007,'Zagrebacka zupanija','01',1055),(3008,'Grande-Anse','GA',1094),(3009,'Nord-Eat','NE',1094),(3010,'Nord-Ouest','NO',1094),(3011,'Ouest','OU',1094),(3012,'Sud','SD',1094),(3013,'Sud-Est','SE',1094),(3014,'Budapest','BU',1099),(3015,'Bács-Kiskun','BK',1099),(3016,'Baranya','BA',1099),(3017,'Békés','BE',1099),(3018,'Borsod-Abaúj-Zemplén','BZ',1099),(3019,'Csongrád','CS',1099),(3020,'Fejér','FE',1099),(3021,'Győr-Moson-Sopron','GS',1099),(3022,'Hajdu-Bihar','HB',1099),(3023,'Heves','HE',1099),(3024,'Jász-Nagykun-Szolnok','JN',1099),(3025,'Komárom-Esztergom','KE',1099),(3026,'Nográd','NO',1099),(3027,'Pest','PE',1099),(3028,'Somogy','SO',1099),(3029,'Szabolcs-Szatmár-Bereg','SZ',1099),(3030,'Tolna','TO',1099),(3031,'Vas','VA',1099),(3032,'Veszprém','VE',1099),(3033,'Zala','ZA',1099),(3034,'Békéscsaba','BC',1099),(3035,'Debrecen','DE',1099),(3036,'Dunaújváros','DU',1099),(3037,'Eger','EG',1099),(3038,'Győr','GY',1099),(3039,'Hódmezővásárhely','HV',1099),(3040,'Kaposvár','KV',1099),(3041,'Kecskemét','KM',1099),(3042,'Miskolc','MI',1099),(3043,'Nagykanizsa','NK',1099),(3044,'Nyiregyháza','NY',1099),(3045,'Pécs','PS',1099),(3046,'Salgótarján','ST',1099),(3047,'Sopron','SN',1099),(3048,'Szeged','SD',1099),(3049,'Székesfehérvár','SF',1099),(3050,'Szekszárd','SS',1099),(3051,'Szolnok','SK',1099),(3052,'Szombathely','SH',1099),(3053,'Tatabánya','TB',1099),(3054,'Zalaegerszeg','ZE',1099),(3055,'Bali','BA',1102),(3056,'Bangka Belitung','BB',1102),(3057,'Banten','BT',1102),(3058,'Bengkulu','BE',1102),(3059,'Gorontalo','GO',1102),(3060,'Irian Jaya','IJ',1102),(3061,'Jambi','JA',1102),(3062,'Jawa Barat','JB',1102),(3063,'Jawa Tengah','JT',1102),(3064,'Jawa Timur','JI',1102),(3065,'Kalimantan Barat','KB',1102),(3066,'Kalimantan Timur','KT',1102),(3067,'Kalimantan Selatan','KS',1102),(3068,'Kepulauan Riau','KR',1102),(3069,'Lampung','LA',1102),(3070,'Maluku','MA',1102),(3071,'Maluku Utara','MU',1102),(3072,'Nusa Tenggara Barat','NB',1102),(3073,'Nusa Tenggara Timur','NT',1102),(3074,'Papua','PA',1102),(3075,'Riau','RI',1102),(3076,'Sulawesi Selatan','SN',1102),(3077,'Sulawesi Tengah','ST',1102),(3078,'Sulawesi Tenggara','SG',1102),(3079,'Sulawesi Utara','SA',1102),(3080,'Sumatra Barat','SB',1102),(3081,'Sumatra Selatan','SS',1102),(3082,'Sumatera Utara','SU',1102),(3083,'Jakarta Raya','JK',1102),(3084,'Aceh','AC',1102),(3085,'Yogyakarta','YO',1102),(3086,'Cork','C',1105),(3087,'Clare','CE',1105),(3088,'Cavan','CN',1105),(3089,'Carlow','CW',1105),(3090,'Dublin','D',1105),(3091,'Donegal','DL',1105),(3092,'Galway','G',1105),(3093,'Kildare','KE',1105),(3094,'Kilkenny','KK',1105),(3095,'Kerry','KY',1105),(3096,'Longford','LD',1105),(3097,'Louth','LH',1105),(3098,'Limerick','LK',1105),(3099,'Leitrim','LM',1105),(3100,'Laois','LS',1105),(3101,'Meath','MH',1105),(3102,'Monaghan','MN',1105),(3103,'Mayo','MO',1105),(3104,'Offaly','OY',1105),(3105,'Roscommon','RN',1105),(3106,'Sligo','SO',1105),(3107,'Tipperary','TA',1105),(3108,'Waterford','WD',1105),(3109,'Westmeath','WH',1105),(3110,'Wicklow','WW',1105),(3111,'Wexford','WX',1105),(3112,'HaDarom','D',1106),(3113,'HaMerkaz','M',1106),(3114,'HaZafon','Z',1106),(3115,'Hefa','HA',1106),(3116,'Tel-Aviv','TA',1106),(3117,'Yerushalayim Al Quds','JM',1106),(3118,'Al Anbar','AN',1104),(3119,'Al Ba,rah','BA',1104),(3120,'Al Muthanna','MU',1104),(3121,'Al Qadisiyah','QA',1104),(3122,'An Najef','NA',1104),(3123,'Arbil','AR',1104),(3124,'As Sulaymaniyah','SW',1104),(3125,'At Ta\'mim','TS',1104),(3126,'Babil','BB',1104),(3127,'Baghdad','BG',1104),(3128,'Dahuk','DA',1104),(3129,'Dhi Qar','DQ',1104),(3130,'Diyala','DI',1104),(3131,'Karbala\'','KA',1104),(3132,'Maysan','MA',1104),(3133,'Ninawa','NI',1104),(3134,'Salah ad Din','SD',1104),(3135,'Wasit','WA',1104),(3136,'Ardabil','03',1103),(3137,'Azarbayjan-e Gharbi','02',1103),(3138,'Azarbayjan-e Sharqi','01',1103),(3139,'Bushehr','06',1103),(3140,'Chahar Mahall va Bakhtiari','08',1103),(3141,'Esfahan','04',1103),(3142,'Fars','14',1103),(3143,'Gilan','19',1103),(3144,'Golestan','27',1103),(3145,'Hamadan','24',1103),(3146,'Hormozgan','23',1103),(3147,'Iiam','05',1103),(3148,'Kerman','15',1103),(3149,'Kermanshah','17',1103),(3150,'Khorasan','09',1103),(3151,'Khuzestan','10',1103),(3152,'Kohjiluyeh va Buyer Ahmad','18',1103),(3153,'Kordestan','16',1103),(3154,'Lorestan','20',1103),(3155,'Markazi','22',1103),(3156,'Mazandaran','21',1103),(3157,'Qazvin','28',1103),(3158,'Qom','26',1103),(3159,'Semnan','12',1103),(3160,'Sistan va Baluchestan','13',1103),(3161,'Tehran','07',1103),(3162,'Yazd','25',1103),(3163,'Zanjan','11',1103),(3164,'Austurland','7',1100),(3165,'Hofuoborgarsvaeoi utan Reykjavikur','1',1100),(3166,'Norourland eystra','6',1100),(3167,'Norourland vestra','5',1100),(3168,'Reykjavik','0',1100),(3169,'Suourland','8',1100),(3170,'Suournes','2',1100),(3171,'Vestfirolr','4',1100),(3172,'Vesturland','3',1100),(3173,'Agrigento','AG',1107),(3174,'Alessandria','AL',1107),(3175,'Ancona','AN',1107),(3176,'Aosta','AO',1107),(3177,'Arezzo','AR',1107),(3178,'Ascoli Piceno','AP',1107),(3179,'Asti','AT',1107),(3180,'Avellino','AV',1107),(3181,'Bari','BA',1107),(3182,'Belluno','BL',1107),(3183,'Benevento','BN',1107),(3184,'Bergamo','BG',1107),(3185,'Biella','BI',1107),(3186,'Bologna','BO',1107),(3187,'Bolzano','BZ',1107),(3188,'Brescia','BS',1107),(3189,'Brindisi','BR',1107),(3190,'Cagliari','CA',1107),(3191,'Caltanissetta','CL',1107),(3192,'Campobasso','CB',1107),(3193,'Caserta','CE',1107),(3194,'Catania','CT',1107),(3195,'Catanzaro','CZ',1107),(3196,'Chieti','CH',1107),(3197,'Como','CO',1107),(3198,'Cosenza','CS',1107),(3199,'Cremona','CR',1107),(3200,'Crotone','KR',1107),(3201,'Cuneo','CN',1107),(3202,'Enna','EN',1107),(3203,'Ferrara','FE',1107),(3204,'Firenze','FI',1107),(3205,'Foggia','FG',1107),(3206,'Forlì-Cesena','FC',1107),(3207,'Frosinone','FR',1107),(3208,'Genova','GE',1107),(3209,'Gorizia','GO',1107),(3210,'Grosseto','GR',1107),(3211,'Imperia','IM',1107),(3212,'Isernia','IS',1107),(3213,'L\'Aquila','AQ',1107),(3214,'La Spezia','SP',1107),(3215,'Latina','LT',1107),(3216,'Lecce','LE',1107),(3217,'Lecco','LC',1107),(3218,'Livorno','LI',1107),(3219,'Lodi','LO',1107),(3220,'Lucca','LU',1107),(3221,'Macerata','MC',1107),(3222,'Mantova','MN',1107),(3223,'Massa-Carrara','MS',1107),(3224,'Matera','MT',1107),(3225,'Messina','ME',1107),(3226,'Milano','MI',1107),(3227,'Modena','MO',1107),(3228,'Napoli','NA',1107),(3229,'Novara','NO',1107),(3230,'Nuoro','NU',1107),(3231,'Oristano','OR',1107),(3232,'Padova','PD',1107),(3233,'Palermo','PA',1107),(3234,'Parma','PR',1107),(3235,'Pavia','PV',1107),(3236,'Perugia','PG',1107),(3237,'Pesaro e Urbino','PU',1107),(3238,'Pescara','PE',1107),(3239,'Piacenza','PC',1107),(3240,'Pisa','PI',1107),(3241,'Pistoia','PT',1107),(3242,'Pordenone','PN',1107),(3243,'Potenza','PZ',1107),(3244,'Prato','PO',1107),(3245,'Ragusa','RG',1107),(3246,'Ravenna','RA',1107),(3247,'Reggio Calabria','RC',1107),(3248,'Reggio Emilia','RE',1107),(3249,'Rieti','RI',1107),(3250,'Rimini','RN',1107),(3251,'Roma','RM',1107),(3252,'Rovigo','RO',1107),(3253,'Salerno','SA',1107),(3254,'Sassari','SS',1107),(3255,'Savona','SV',1107),(3256,'Siena','SI',1107),(3257,'Siracusa','SR',1107),(3258,'Sondrio','SO',1107),(3259,'Taranto','TA',1107),(3260,'Teramo','TE',1107),(3261,'Terni','TR',1107),(3262,'Torino','TO',1107),(3263,'Trapani','TP',1107),(3264,'Trento','TN',1107),(3265,'Treviso','TV',1107),(3266,'Trieste','TS',1107),(3267,'Udine','UD',1107),(3268,'Varese','VA',1107),(3269,'Venezia','VE',1107),(3270,'Verbano-Cusio-Ossola','VB',1107),(3271,'Vercelli','VC',1107),(3272,'Verona','VR',1107),(3273,'Vibo Valentia','VV',1107),(3274,'Vicenza','VI',1107),(3275,'Viterbo','VT',1107),(3276,'Aichi','23',1109),(3277,'Akita','05',1109),(3278,'Aomori','02',1109),(3279,'Chiba','12',1109),(3280,'Ehime','38',1109),(3281,'Fukui','18',1109),(3282,'Fukuoka','40',1109),(3283,'Fukusima','07',1109),(3284,'Gifu','21',1109),(3285,'Gunma','10',1109),(3286,'Hiroshima','34',1109),(3287,'Hokkaido','01',1109),(3288,'Hyogo','28',1109),(3289,'Ibaraki','08',1109),(3290,'Ishikawa','17',1109),(3291,'Iwate','03',1109),(3292,'Kagawa','37',1109),(3293,'Kagoshima','46',1109),(3294,'Kanagawa','14',1109),(3295,'Kochi','39',1109),(3296,'Kumamoto','43',1109),(3297,'Kyoto','26',1109),(3298,'Mie','24',1109),(3299,'Miyagi','04',1109),(3300,'Miyazaki','45',1109),(3301,'Nagano','20',1109),(3302,'Nagasaki','42',1109),(3303,'Nara','29',1109),(3304,'Niigata','15',1109),(3305,'Oita','44',1109),(3306,'Okayama','33',1109),(3307,'Okinawa','47',1109),(3308,'Osaka','27',1109),(3309,'Saga','41',1109),(3310,'Saitama','11',1109),(3311,'Shiga','25',1109),(3312,'Shimane','32',1109),(3313,'Shizuoka','22',1109),(3314,'Tochigi','09',1109),(3315,'Tokushima','36',1109),(3316,'Tokyo','13',1109),(3317,'Tottori','31',1109),(3318,'Toyama','16',1109),(3319,'Wakayama','30',1109),(3320,'Yamagata','06',1109),(3321,'Yamaguchi','35',1109),(3322,'Yamanashi','19',1109),(3323,'Clarendon','CN',1108),(3324,'Hanover','HR',1108),(3325,'Kingston','KN',1108),(3326,'Portland','PD',1108),(3327,'Saint Andrew','AW',1108),(3328,'Saint Ann','AN',1108),(3329,'Saint Catherine','CE',1108),(3330,'Saint Elizabeth','EH',1108),(3331,'Saint James','JS',1108),(3332,'Saint Mary','MY',1108),(3333,'Saint Thomas','TS',1108),(3334,'Trelawny','TY',1108),(3335,'Westmoreland','WD',1108),(3336,'Ajln','AJ',1110),(3337,'Al \'Aqaba','AQ',1110),(3338,'Al Balqa\'','BA',1110),(3339,'Al Karak','KA',1110),(3340,'Al Mafraq','MA',1110),(3341,'Amman','AM',1110),(3342,'At Tafilah','AT',1110),(3343,'Az Zarga','AZ',1110),(3344,'Irbid','JR',1110),(3345,'Jarash','JA',1110),(3346,'Ma\'an','MN',1110),(3347,'Madaba','MD',1110),(3348,'Nairobi Municipality','110',1112),(3349,'Coast','300',1112),(3350,'North-Eastern Kaskazini Mashariki','500',1112),(3351,'Rift Valley','700',1112),(3352,'Western Magharibi','900',1112),(3353,'Bishkek','GB',1117),(3354,'Batken','B',1117),(3355,'Chu','C',1117),(3356,'Jalal-Abad','J',1117),(3357,'Naryn','N',1117),(3358,'Osh','O',1117),(3359,'Talas','T',1117),(3360,'Ysyk-Kol','Y',1117),(3361,'Krong Kaeb','23',1037),(3362,'Krong Pailin','24',1037),(3363,'Xrong Preah Sihanouk','18',1037),(3364,'Phnom Penh','12',1037),(3365,'Baat Dambang','2',1037),(3366,'Banteay Mean Chey','1',1037),(3367,'Rampong Chaam','3',1037),(3368,'Kampong Chhnang','4',1037),(3369,'Kampong Spueu','5',1037),(3370,'Kampong Thum','6',1037),(3371,'Kampot','7',1037),(3372,'Kandaal','8',1037),(3373,'Kach Kong','9',1037),(3374,'Krachoh','10',1037),(3375,'Mondol Kiri','11',1037),(3376,'Otdar Mean Chey','22',1037),(3377,'Pousaat','15',1037),(3378,'Preah Vihear','13',1037),(3379,'Prey Veaeng','14',1037),(3380,'Rotanak Kiri','16',1037),(3381,'Siem Reab','17',1037),(3382,'Stueng Traeng','19',1037),(3383,'Svaay Rieng','20',1037),(3384,'Taakaev','21',1037),(3385,'Gilbert Islands','G',1113),(3386,'Line Islands','L',1113),(3387,'Phoenix Islands','P',1113),(3388,'Anjouan Ndzouani','A',1049),(3389,'Grande Comore Ngazidja','G',1049),(3390,'Moheli Moili','M',1049),(3391,'Kaesong-si','KAE',1114),(3392,'Nampo-si','NAM',1114),(3393,'Pyongyang-ai','PYO',1114),(3394,'Chagang-do','CHA',1114),(3395,'Hamgyongbuk-do','HAB',1114),(3396,'Hamgyongnam-do','HAN',1114),(3397,'Hwanghaebuk-do','HWB',1114),(3398,'Hwanghaenam-do','HWN',1114),(3399,'Kangwon-do','KAN',1114),(3400,'Pyonganbuk-do','PYB',1114),(3401,'Pyongannam-do','PYN',1114),(3402,'Yanggang-do','YAN',1114),(3403,'Najin Sonbong-si','NAJ',1114),(3404,'Seoul Teugbyeolsi','11',1115),(3405,'Busan Gwang\'yeogsi','26',1115),(3406,'Daegu Gwang\'yeogsi','27',1115),(3407,'Daejeon Gwang\'yeogsi','30',1115),(3408,'Gwangju Gwang\'yeogsi','29',1115),(3409,'Incheon Gwang\'yeogsi','28',1115),(3410,'Ulsan Gwang\'yeogsi','31',1115),(3411,'Chungcheongbugdo','43',1115),(3412,'Chungcheongnamdo','44',1115),(3413,'Gang\'weondo','42',1115),(3414,'Gyeonggido','41',1115),(3415,'Gyeongsangbugdo','47',1115),(3416,'Gyeongsangnamdo','48',1115),(3417,'Jejudo','49',1115),(3418,'Jeonrabugdo','45',1115),(3419,'Jeonranamdo','46',1115),(3420,'Al Ahmadi','AH',1116),(3421,'Al Farwanlyah','FA',1116),(3422,'Al Jahrah','JA',1116),(3423,'Al Kuwayt','KU',1116),(3424,'Hawalli','HA',1116),(3425,'Almaty','ALA',1111),(3426,'Astana','AST',1111),(3427,'Almaty oblysy','ALM',1111),(3428,'Aqmola oblysy','AKM',1111),(3429,'Aqtobe oblysy','AKT',1111),(3430,'Atyrau oblyfiy','ATY',1111),(3431,'Batys Quzaqstan oblysy','ZAP',1111),(3432,'Mangghystau oblysy','MAN',1111),(3433,'Ongtustik Quzaqstan oblysy','YUZ',1111),(3434,'Pavlodar oblysy','PAV',1111),(3435,'Qaraghandy oblysy','KAR',1111),(3436,'Qostanay oblysy','KUS',1111),(3437,'Qyzylorda oblysy','KZY',1111),(3438,'Shyghys Quzaqstan oblysy','VOS',1111),(3439,'Soltustik Quzaqstan oblysy','SEV',1111),(3440,'Zhambyl oblysy Zhambylskaya oblast\'','ZHA',1111),(3441,'Vientiane','VT',1118),(3442,'Attapu','AT',1118),(3443,'Bokeo','BK',1118),(3444,'Bolikhamxai','BL',1118),(3445,'Champasak','CH',1118),(3446,'Houaphan','HO',1118),(3447,'Khammouan','KH',1118),(3448,'Louang Namtha','LM',1118),(3449,'Louangphabang','LP',1118),(3450,'Oudomxai','OU',1118),(3451,'Phongsali','PH',1118),(3452,'Salavan','SL',1118),(3453,'Savannakhet','SV',1118),(3454,'Xaignabouli','XA',1118),(3455,'Xiasomboun','XN',1118),(3456,'Xekong','XE',1118),(3457,'Xiangkhoang','XI',1118),(3458,'Beirout','BA',1120),(3459,'El Begsa','BI',1120),(3460,'Jabal Loubnane','JL',1120),(3461,'Loubnane ech Chemali','AS',1120),(3462,'Loubnane ej Jnoubi','JA',1120),(3463,'Nabatiye','NA',1120),(3464,'Ampara','52',1199),(3465,'Anuradhapura','71',1199),(3466,'Badulla','81',1199),(3467,'Batticaloa','51',1199),(3468,'Colombo','11',1199),(3469,'Galle','31',1199),(3470,'Gampaha','12',1199),(3471,'Hambantota','33',1199),(3472,'Jaffna','41',1199),(3473,'Kalutara','13',1199),(3474,'Kandy','21',1199),(3475,'Kegalla','92',1199),(3476,'Kilinochchi','42',1199),(3477,'Kurunegala','61',1199),(3478,'Mannar','43',1199),(3479,'Matale','22',1199),(3480,'Matara','32',1199),(3481,'Monaragala','82',1199),(3482,'Mullaittivu','45',1199),(3483,'Nuwara Eliya','23',1199),(3484,'Polonnaruwa','72',1199),(3485,'Puttalum','62',1199),(3486,'Ratnapura','91',1199),(3487,'Trincomalee','53',1199),(3488,'VavunLya','44',1199),(3489,'Bomi','BM',1122),(3490,'Bong','BG',1122),(3491,'Grand Basaa','GB',1122),(3492,'Grand Cape Mount','CM',1122),(3493,'Grand Gedeh','GG',1122),(3494,'Grand Kru','GK',1122),(3495,'Lofa','LO',1122),(3496,'Margibi','MG',1122),(3497,'Maryland','MY',1122),(3498,'Montserrado','MO',1122),(3499,'Nimba','NI',1122),(3500,'Rivercess','RI',1122),(3501,'Sinoe','SI',1122),(3502,'Berea','D',1121),(3503,'Butha-Buthe','B',1121),(3504,'Leribe','C',1121),(3505,'Mafeteng','E',1121),(3506,'Maseru','A',1121),(3507,'Mohale\'s Hoek','F',1121),(3508,'Mokhotlong','J',1121),(3509,'Qacha\'s Nek','H',1121),(3510,'Quthing','G',1121),(3511,'Thaba-Tseka','K',1121),(3512,'Alytaus Apskritis','AL',1125),(3513,'Kauno Apskritis','KU',1125),(3514,'Klaipedos Apskritis','KL',1125),(3515,'Marijampoles Apskritis','MR',1125),(3516,'Panevezio Apskritis','PN',1125),(3517,'Sisuliu Apskritis','SA',1125),(3518,'Taurages Apskritis','TA',1125),(3519,'Telsiu Apskritis','TE',1125),(3520,'Utenos Apskritis','UT',1125),(3521,'Vilniaus Apskritis','VL',1125),(3522,'Diekirch','D',1126),(3523,'GreveNmacher','G',1126),(3524,'Aizkraukles Apripkis','AI',1119),(3525,'Alkanes Apripkis','AL',1119),(3526,'Balvu Apripkis','BL',1119),(3527,'Bauskas Apripkis','BU',1119),(3528,'Cesu Aprikis','CE',1119),(3529,'Daugavpile Apripkis','DA',1119),(3530,'Dobeles Apripkis','DO',1119),(3531,'Gulbenes Aprlpkis','GU',1119),(3532,'Jelgavas Apripkis','JL',1119),(3533,'Jekabpils Apripkis','JK',1119),(3534,'Kraslavas Apripkis','KR',1119),(3535,'Kuldlgas Apripkis','KU',1119),(3536,'Limbazu Apripkis','LM',1119),(3537,'Liepajas Apripkis','LE',1119),(3538,'Ludzas Apripkis','LU',1119),(3539,'Madonas Apripkis','MA',1119),(3540,'Ogres Apripkis','OG',1119),(3541,'Preilu Apripkis','PR',1119),(3542,'Rezaknes Apripkis','RE',1119),(3543,'Rigas Apripkis','RI',1119),(3544,'Saldus Apripkis','SA',1119),(3545,'Talsu Apripkis','TA',1119),(3546,'Tukuma Apriplcis','TU',1119),(3547,'Valkas Apripkis','VK',1119),(3548,'Valmieras Apripkis','VM',1119),(3549,'Ventspils Apripkis','VE',1119),(3550,'Daugavpils','DGV',1119),(3551,'Jelgava','JEL',1119),(3552,'Jurmala','JUR',1119),(3553,'Liepaja','LPX',1119),(3554,'Rezekne','REZ',1119),(3555,'Riga','RIX',1119),(3556,'Ventspils','VEN',1119),(3557,'Ajdābiyā','AJ',1123),(3558,'Al Buţnān','BU',1123),(3559,'Al Hizām al Akhdar','HZ',1123),(3560,'Al Jabal al Akhdar','JA',1123),(3561,'Al Jifārah','JI',1123),(3562,'Al Jufrah','JU',1123),(3563,'Al Kufrah','KF',1123),(3564,'Al Marj','MJ',1123),(3565,'Al Marqab','MB',1123),(3566,'Al Qaţrūn','QT',1123),(3567,'Al Qubbah','QB',1123),(3568,'Al Wāhah','WA',1123),(3569,'An Nuqaţ al Khams','NQ',1123),(3570,'Ash Shāţi\'','SH',1123),(3571,'Az Zāwiyah','ZA',1123),(3572,'Banghāzī','BA',1123),(3573,'Banī Walīd','BW',1123),(3574,'Darnah','DR',1123),(3575,'Ghadāmis','GD',1123),(3576,'Gharyān','GR',1123),(3577,'Ghāt','GT',1123),(3578,'Jaghbūb','JB',1123),(3579,'Mişrātah','MI',1123),(3580,'Mizdah','MZ',1123),(3581,'Murzuq','MQ',1123),(3582,'Nālūt','NL',1123),(3583,'Sabhā','SB',1123),(3584,'Şabrātah Şurmān','SS',1123),(3585,'Surt','SR',1123),(3586,'Tājūrā\' wa an Nawāhī al Arbāh','TN',1123),(3587,'Ţarābulus','TB',1123),(3588,'Tarhūnah-Masallātah','TM',1123),(3589,'Wādī al hayāt','WD',1123),(3590,'Yafran-Jādū','YJ',1123),(3591,'Agadir','AGD',1146),(3592,'Aït Baha','BAH',1146),(3593,'Aït Melloul','MEL',1146),(3594,'Al Haouz','HAO',1146),(3595,'Al Hoceïma','HOC',1146),(3596,'Assa-Zag','ASZ',1146),(3597,'Azilal','AZI',1146),(3598,'Beni Mellal','BEM',1146),(3599,'Ben Sllmane','BES',1146),(3600,'Berkane','BER',1146),(3601,'Boujdour','BOD',1146),(3602,'Boulemane','BOM',1146),(3603,'Casablanca  [Dar el Beïda]','CAS',1146),(3604,'Chefchaouene','CHE',1146),(3605,'Chichaoua','CHI',1146),(3606,'El Hajeb','HAJ',1146),(3607,'El Jadida','JDI',1146),(3608,'Errachidia','ERR',1146),(3609,'Essaouira','ESI',1146),(3610,'Es Smara','ESM',1146),(3611,'Fès','FES',1146),(3612,'Figuig','FIG',1146),(3613,'Guelmim','GUE',1146),(3614,'Ifrane','IFR',1146),(3615,'Jerada','JRA',1146),(3616,'Kelaat Sraghna','KES',1146),(3617,'Kénitra','KEN',1146),(3618,'Khemisaet','KHE',1146),(3619,'Khenifra','KHN',1146),(3620,'Khouribga','KHO',1146),(3621,'Laâyoune (EH)','LAA',1146),(3622,'Larache','LAP',1146),(3623,'Marrakech','MAR',1146),(3624,'Meknsès','MEK',1146),(3625,'Nador','NAD',1146),(3626,'Ouarzazate','OUA',1146),(3627,'Oued ed Dahab (EH)','OUD',1146),(3628,'Oujda','OUJ',1146),(3629,'Rabat-Salé','RBA',1146),(3630,'Safi','SAF',1146),(3631,'Sefrou','SEF',1146),(3632,'Settat','SET',1146),(3633,'Sidl Kacem','SIK',1146),(3634,'Tanger','TNG',1146),(3635,'Tan-Tan','TNT',1146),(3636,'Taounate','TAO',1146),(3637,'Taroudannt','TAR',1146),(3638,'Tata','TAT',1146),(3639,'Taza','TAZ',1146),(3640,'Tétouan','TET',1146),(3641,'Tiznit','TIZ',1146),(3642,'Gagauzia, Unitate Teritoriala Autonoma','GA',1142),(3643,'Chisinau','CU',1142),(3644,'Stinga Nistrului, unitatea teritoriala din','SN',1142),(3645,'Balti','BA',1142),(3646,'Cahul','CA',1142),(3647,'Edinet','ED',1142),(3648,'Lapusna','LA',1142),(3649,'Orhei','OR',1142),(3650,'Soroca','SO',1142),(3651,'Taraclia','TA',1142),(3652,'Tighina [Bender]','TI',1142),(3653,'Ungheni','UN',1142),(3654,'Antananarivo','T',1129),(3655,'Antsiranana','D',1129),(3656,'Fianarantsoa','F',1129),(3657,'Mahajanga','M',1129),(3658,'Toamasina','A',1129),(3659,'Toliara','U',1129),(3660,'Ailinglapalap','ALL',1135),(3661,'Ailuk','ALK',1135),(3662,'Arno','ARN',1135),(3663,'Aur','AUR',1135),(3664,'Ebon','EBO',1135),(3665,'Eniwetok','ENI',1135),(3666,'Jaluit','JAL',1135),(3667,'Kili','KIL',1135),(3668,'Kwajalein','KWA',1135),(3669,'Lae','LAE',1135),(3670,'Lib','LIB',1135),(3671,'Likiep','LIK',1135),(3672,'Majuro','MAJ',1135),(3673,'Maloelap','MAL',1135),(3674,'Mejit','MEJ',1135),(3675,'Mili','MIL',1135),(3676,'Namorik','NMK',1135),(3677,'Namu','NMU',1135),(3678,'Rongelap','RON',1135),(3679,'Ujae','UJA',1135),(3680,'Ujelang','UJL',1135),(3681,'Utirik','UTI',1135),(3682,'Wotho','WTN',1135),(3683,'Wotje','WTJ',1135),(3684,'Bamako','BK0',1133),(3685,'Gao','7',1133),(3686,'Kayes','1',1133),(3687,'Kidal','8',1133),(3688,'Xoulikoro','2',1133),(3689,'Mopti','5',1133),(3690,'S69ou','4',1133),(3691,'Sikasso','3',1133),(3692,'Tombouctou','6',1133),(3693,'Ayeyarwady','07',1035),(3694,'Bago','02',1035),(3695,'Magway','03',1035),(3696,'Mandalay','04',1035),(3697,'Sagaing','01',1035),(3698,'Tanintharyi','05',1035),(3699,'Yangon','06',1035),(3700,'Chin','14',1035),(3701,'Kachin','11',1035),(3702,'Kayah','12',1035),(3703,'Kayin','13',1035),(3704,'Mon','15',1035),(3705,'Rakhine','16',1035),(3706,'Shan','17',1035),(3707,'Ulanbaatar','1',1144),(3708,'Arhangay','073',1144),(3709,'Bayanhongor','069',1144),(3710,'Bayan-Olgiy','071',1144),(3711,'Bulgan','067',1144),(3712,'Darhan uul','037',1144),(3713,'Dornod','061',1144),(3714,'Dornogov,','063',1144),(3715,'DundgovL','059',1144),(3716,'Dzavhan','057',1144),(3717,'Govi-Altay','065',1144),(3718,'Govi-Smber','064',1144),(3719,'Hentiy','039',1144),(3720,'Hovd','043',1144),(3721,'Hovsgol','041',1144),(3722,'Omnogovi','053',1144),(3723,'Orhon','035',1144),(3724,'Ovorhangay','055',1144),(3725,'Selenge','049',1144),(3726,'Shbaatar','051',1144),(3727,'Tov','047',1144),(3728,'Uvs','046',1144),(3729,'Nouakchott','NKC',1137),(3730,'Assaba','03',1137),(3731,'Brakna','05',1137),(3732,'Dakhlet Nouadhibou','08',1137),(3733,'Gorgol','04',1137),(3734,'Guidimaka','10',1137),(3735,'Hodh ech Chargui','01',1137),(3736,'Hodh el Charbi','02',1137),(3737,'Inchiri','12',1137),(3738,'Tagant','09',1137),(3739,'Tiris Zemmour','11',1137),(3740,'Trarza','06',1137),(3741,'Beau Bassin-Rose Hill','BR',1138),(3742,'Curepipe','CU',1138),(3743,'Port Louis','PU',1138),(3744,'Quatre Bornes','QB',1138),(3745,'Vacosa-Phoenix','VP',1138),(3746,'Black River','BL',1138),(3747,'Flacq','FL',1138),(3748,'Grand Port','GP',1138),(3749,'Moka','MO',1138),(3750,'Pamplemousses','PA',1138),(3751,'Plaines Wilhems','PW',1138),(3752,'Riviere du Rempart','RP',1138),(3753,'Savanne','SA',1138),(3754,'Agalega Islands','AG',1138),(3755,'Cargados Carajos Shoals','CC',1138),(3756,'Rodrigues Island','RO',1138),(3757,'Male','MLE',1132),(3758,'Alif','02',1132),(3759,'Baa','20',1132),(3760,'Dhaalu','17',1132),(3761,'Faafu','14',1132),(3762,'Gaaf Alif','27',1132),(3763,'Gaefu Dhaalu','28',1132),(3764,'Gnaviyani','29',1132),(3765,'Haa Alif','07',1132),(3766,'Haa Dhaalu','23',1132),(3767,'Kaafu','26',1132),(3768,'Laamu','05',1132),(3769,'Lhaviyani','03',1132),(3770,'Meemu','12',1132),(3771,'Noonu','25',1132),(3772,'Raa','13',1132),(3773,'Seenu','01',1132),(3774,'Shaviyani','24',1132),(3775,'Thaa','08',1132),(3776,'Vaavu','04',1132),(3777,'Balaka','BA',1130),(3778,'Blantyre','BL',1130),(3779,'Chikwawa','CK',1130),(3780,'Chiradzulu','CR',1130),(3781,'Chitipa','CT',1130),(3782,'Dedza','DE',1130),(3783,'Dowa','DO',1130),(3784,'Karonga','KR',1130),(3785,'Kasungu','KS',1130),(3786,'Likoma Island','LK',1130),(3787,'Lilongwe','LI',1130),(3788,'Machinga','MH',1130),(3789,'Mangochi','MG',1130),(3790,'Mchinji','MC',1130),(3791,'Mulanje','MU',1130),(3792,'Mwanza','MW',1130),(3793,'Mzimba','MZ',1130),(3794,'Nkhata Bay','NB',1130),(3795,'Nkhotakota','NK',1130),(3796,'Nsanje','NS',1130),(3797,'Ntcheu','NU',1130),(3798,'Ntchisi','NI',1130),(3799,'Phalomba','PH',1130),(3800,'Rumphi','RU',1130),(3801,'Salima','SA',1130),(3802,'Thyolo','TH',1130),(3803,'Zomba','ZO',1130),(3804,'Aguascalientes','AGU',1140),(3805,'Baja California','BCN',1140),(3806,'Baja California Sur','BCS',1140),(3807,'Campeche','CAM',1140),(3808,'Coahu ila','COA',1140),(3809,'Col ima','COL',1140),(3810,'Chiapas','CHP',1140),(3811,'Chihushua','CHH',1140),(3812,'Durango','DUR',1140),(3813,'Guanajuato','GUA',1140),(3814,'Guerrero','GRO',1140),(3815,'Hidalgo','HID',1140),(3816,'Jalisco','JAL',1140),(3817,'Mexico','MEX',1140),(3818,'Michoacin','MIC',1140),(3819,'Morelos','MOR',1140),(3820,'Nayarit','NAY',1140),(3821,'Nuevo Leon','NLE',1140),(3822,'Oaxaca','OAX',1140),(3823,'Puebla','PUE',1140),(3824,'Queretaro','QUE',1140),(3825,'Quintana Roo','ROO',1140),(3826,'San Luis Potosi','SLP',1140),(3827,'Sinaloa','SIN',1140),(3828,'Sonora','SON',1140),(3829,'Tabasco','TAB',1140),(3830,'Tamaulipas','TAM',1140),(3831,'Tlaxcala','TLA',1140),(3832,'Veracruz','VER',1140),(3833,'Yucatan','YUC',1140),(3834,'Zacatecas','ZAC',1140),(3835,'Wilayah Persekutuan Kuala Lumpur','14',1131),(3836,'Wilayah Persekutuan Labuan','15',1131),(3837,'Wilayah Persekutuan Putrajaya','16',1131),(3838,'Johor','01',1131),(3839,'Kedah','02',1131),(3840,'Kelantan','03',1131),(3841,'Melaka','04',1131),(3842,'Negeri Sembilan','05',1131),(3843,'Pahang','06',1131),(3844,'Perak','08',1131),(3845,'Perlis','09',1131),(3846,'Pulau Pinang','07',1131),(3847,'Sabah','12',1131),(3848,'Sarawak','13',1131),(3849,'Selangor','10',1131),(3850,'Terengganu','11',1131),(3851,'Maputo','MPM',1147),(3852,'Cabo Delgado','P',1147),(3853,'Gaza','G',1147),(3854,'Inhambane','I',1147),(3855,'Manica','B',1147),(3856,'Numpula','N',1147),(3857,'Niaaea','A',1147),(3858,'Sofala','S',1147),(3859,'Tete','T',1147),(3860,'Zambezia','Q',1147),(3861,'Caprivi','CA',1148),(3862,'Erongo','ER',1148),(3863,'Hardap','HA',1148),(3864,'Karas','KA',1148),(3865,'Khomae','KH',1148),(3866,'Kunene','KU',1148),(3867,'Ohangwena','OW',1148),(3868,'Okavango','OK',1148),(3869,'Omaheke','OH',1148),(3870,'Omusati','OS',1148),(3871,'Oshana','ON',1148),(3872,'Oshikoto','OT',1148),(3873,'Otjozondjupa','OD',1148),(3874,'Niamey','8',1156),(3875,'Agadez','1',1156),(3876,'Diffa','2',1156),(3877,'Dosso','3',1156),(3878,'Maradi','4',1156),(3879,'Tahoua','S',1156),(3880,'Tillaberi','6',1156),(3881,'Zinder','7',1156),(3882,'Abuja Capital Territory','FC',1157),(3883,'Abia','AB',1157),(3884,'Adamawa','AD',1157),(3885,'Akwa Ibom','AK',1157),(3886,'Anambra','AN',1157),(3887,'Bauchi','BA',1157),(3888,'Bayelsa','BY',1157),(3889,'Benue','BE',1157),(3890,'Borno','BO',1157),(3891,'Cross River','CR',1157),(3892,'Delta','DE',1157),(3893,'Ebonyi','EB',1157),(3894,'Edo','ED',1157),(3895,'Ekiti','EK',1157),(3896,'Enugu','EN',1157),(3897,'Gombe','GO',1157),(3898,'Imo','IM',1157),(3899,'Jigawa','JI',1157),(3900,'Kaduna','KD',1157),(3901,'Kano','KN',1157),(3902,'Katsina','KT',1157),(3903,'Kebbi','KE',1157),(3904,'Kogi','KO',1157),(3905,'Kwara','KW',1157),(3906,'Lagos','LA',1157),(3907,'Nassarawa','NA',1157),(3908,'Niger','NI',1157),(3909,'Ogun','OG',1157),(3910,'Ondo','ON',1157),(3911,'Osun','OS',1157),(3912,'Oyo','OY',1157),(3913,'Rivers','RI',1157),(3914,'Sokoto','SO',1157),(3915,'Taraba','TA',1157),(3916,'Yobe','YO',1157),(3917,'Zamfara','ZA',1157),(3918,'Boaco','BO',1155),(3919,'Carazo','CA',1155),(3920,'Chinandega','CI',1155),(3921,'Chontales','CO',1155),(3922,'Esteli','ES',1155),(3923,'Jinotega','JI',1155),(3924,'Leon','LE',1155),(3925,'Madriz','MD',1155),(3926,'Managua','MN',1155),(3927,'Masaya','MS',1155),(3928,'Matagalpa','MT',1155),(3929,'Nueva Segovia','NS',1155),(3930,'Rio San Juan','SJ',1155),(3931,'Rivas','RI',1155),(3932,'Atlantico Norte','AN',1155),(3933,'Atlantico Sur','AS',1155),(3934,'Drente','DR',1152),(3935,'Flevoland','FL',1152),(3936,'Friesland','FR',1152),(3937,'Gelderland','GL',1152),(3938,'Groningen','GR',1152),(3939,'Noord-Brabant','NB',1152),(3940,'Noord-Holland','NH',1152),(3941,'Overijssel','OV',1152),(3942,'Utrecht','UT',1152),(3943,'Zuid-Holland','ZH',1152),(3944,'Zeeland','ZL',1152),(3945,'Akershus','02',1161),(3946,'Aust-Agder','09',1161),(3947,'Buskerud','06',1161),(3948,'Finumark','20',1161),(3949,'Hedmark','04',1161),(3950,'Hordaland','12',1161),(3951,'Mire og Romsdal','15',1161),(3952,'Nordland','18',1161),(3953,'Nord-Trindelag','17',1161),(3954,'Oppland','05',1161),(3955,'Oslo','03',1161),(3956,'Rogaland','11',1161),(3957,'Sogn og Fjordane','14',1161),(3958,'Sir-Trindelag','16',1161),(3959,'Telemark','06',1161),(3960,'Troms','19',1161),(3961,'Vest-Agder','10',1161),(3962,'Vestfold','07',1161),(3963,'Ostfold','01',1161),(3964,'Jan Mayen','22',1161),(3965,'Svalbard','21',1161),(3966,'Auckland','AUK',1154),(3967,'Bay of Plenty','BOP',1154),(3968,'Canterbury','CAN',1154),(3969,'Gisborne','GIS',1154),(3970,'Hawkes Bay','HKB',1154),(3971,'Manawatu-Wanganui','MWT',1154),(3972,'Marlborough','MBH',1154),(3973,'Nelson','NSN',1154),(3974,'Northland','NTL',1154),(3975,'Otago','OTA',1154),(3976,'Southland','STL',1154),(3977,'Taranaki','TKI',1154),(3978,'Tasman','TAS',1154),(3979,'waikato','WKO',1154),(3980,'Wellington','WGN',1154),(3981,'West Coast','WTC',1154),(3982,'Ad Dakhillyah','DA',1162),(3983,'Al Batinah','BA',1162),(3984,'Al Janblyah','JA',1162),(3985,'Al Wusta','WU',1162),(3986,'Ash Sharqlyah','SH',1162),(3987,'Az Zahirah','ZA',1162),(3988,'Masqat','MA',1162),(3989,'Musandam','MU',1162),(3990,'Bocas del Toro','1',1166),(3991,'Cocle','2',1166),(3992,'Chiriqui','4',1166),(3993,'Darien','5',1166),(3994,'Herrera','6',1166),(3995,'Loa Santoa','7',1166),(3996,'Panama','8',1166),(3997,'Veraguas','9',1166),(3998,'Comarca de San Blas','Q',1166),(3999,'El Callao','CAL',1169),(4000,'Ancash','ANC',1169),(4001,'Apurimac','APU',1169),(4002,'Arequipa','ARE',1169),(4003,'Ayacucho','AYA',1169),(4004,'Cajamarca','CAJ',1169),(4005,'Cuzco','CUS',1169),(4006,'Huancavelica','HUV',1169),(4007,'Huanuco','HUC',1169),(4008,'Ica','ICA',1169),(4009,'Junin','JUN',1169),(4010,'La Libertad','LAL',1169),(4011,'Lambayeque','LAM',1169),(4012,'Lima','LIM',1169),(4013,'Loreto','LOR',1169),(4014,'Madre de Dios','MDD',1169),(4015,'Moquegua','MOQ',1169),(4016,'Pasco','PAS',1169),(4017,'Piura','PIU',1169),(4018,'Puno','PUN',1169),(4019,'San Martin','SAM',1169),(4020,'Tacna','TAC',1169),(4021,'Tumbes','TUM',1169),(4022,'Ucayali','UCA',1169),(4023,'National Capital District (Port Moresby)','NCD',1167),(4024,'Chimbu','CPK',1167),(4025,'Eastern Highlands','EHG',1167),(4026,'East New Britain','EBR',1167),(4027,'East Sepik','ESW',1167),(4028,'Enga','EPW',1167),(4029,'Gulf','GPK',1167),(4030,'Madang','MPM',1167),(4031,'Manus','MRL',1167),(4032,'Milne Bay','MBA',1167),(4033,'Morobe','MPL',1167),(4034,'New Ireland','NIK',1167),(4035,'North Solomons','NSA',1167),(4036,'Santaun','SAN',1167),(4037,'Southern Highlands','SHM',1167),(4038,'Western Highlands','WHM',1167),(4039,'West New Britain','WBK',1167),(4040,'Abra','ABR',1170),(4041,'Agusan del Norte','AGN',1170),(4042,'Agusan del Sur','AGS',1170),(4043,'Aklan','AKL',1170),(4044,'Albay','ALB',1170),(4045,'Antique','ANT',1170),(4046,'Apayao','APA',1170),(4047,'Aurora','AUR',1170),(4048,'Basilan','BAS',1170),(4049,'Batasn','BAN',1170),(4050,'Batanes','BTN',1170),(4051,'Batangas','BTG',1170),(4052,'Benguet','BEN',1170),(4053,'Biliran','BIL',1170),(4054,'Bohol','BOH',1170),(4055,'Bukidnon','BUK',1170),(4056,'Bulacan','BUL',1170),(4057,'Cagayan','CAG',1170),(4058,'Camarines Norte','CAN',1170),(4059,'Camarines Sur','CAS',1170),(4060,'Camiguin','CAM',1170),(4061,'Capiz','CAP',1170),(4062,'Catanduanes','CAT',1170),(4063,'Cavite','CAV',1170),(4064,'Cebu','CEB',1170),(4065,'Compostela Valley','COM',1170),(4066,'Davao','DAV',1170),(4067,'Davao del Sur','DAS',1170),(4068,'Davao Oriental','DAO',1170),(4069,'Eastern Samar','EAS',1170),(4070,'Guimaras','GUI',1170),(4071,'Ifugao','IFU',1170),(4072,'Ilocos Norte','ILN',1170),(4073,'Ilocos Sur','ILS',1170),(4074,'Iloilo','ILI',1170),(4075,'Isabela','ISA',1170),(4076,'Kalinga-Apayso','KAL',1170),(4077,'Laguna','LAG',1170),(4078,'Lanao del Norte','LAN',1170),(4079,'Lanao del Sur','LAS',1170),(4080,'La Union','LUN',1170),(4081,'Leyte','LEY',1170),(4082,'Maguindanao','MAG',1170),(4083,'Marinduque','MAD',1170),(4084,'Masbate','MAS',1170),(4085,'Mindoro Occidental','MDC',1170),(4086,'Mindoro Oriental','MDR',1170),(4087,'Misamis Occidental','MSC',1170),(4088,'Misamis Oriental','MSR',1170),(4089,'Mountain Province','MOU',1170),(4090,'Negroe Occidental','NEC',1170),(4091,'Negros Oriental','NER',1170),(4092,'North Cotabato','NCO',1170),(4093,'Northern Samar','NSA',1170),(4094,'Nueva Ecija','NUE',1170),(4095,'Nueva Vizcaya','NUV',1170),(4096,'Palawan','PLW',1170),(4097,'Pampanga','PAM',1170),(4098,'Pangasinan','PAN',1170),(4099,'Quezon','QUE',1170),(4100,'Quirino','QUI',1170),(4101,'Rizal','RIZ',1170),(4102,'Romblon','ROM',1170),(4103,'Sarangani','SAR',1170),(4104,'Siquijor','SIG',1170),(4105,'Sorsogon','SOR',1170),(4106,'South Cotabato','SCO',1170),(4107,'Southern Leyte','SLE',1170),(4108,'Sultan Kudarat','SUK',1170),(4109,'Sulu','SLU',1170),(4110,'Surigao del Norte','SUN',1170),(4111,'Surigao del Sur','SUR',1170),(4112,'Tarlac','TAR',1170),(4113,'Tawi-Tawi','TAW',1170),(4114,'Western Samar','WSA',1170),(4115,'Zambales','ZMB',1170),(4116,'Zamboanga del Norte','ZAN',1170),(4117,'Zamboanga del Sur','ZAS',1170),(4118,'Zamboanga Sibiguey','ZSI',1170),(4119,'Islamabad','IS',1163),(4120,'Baluchistan (en)','BA',1163),(4121,'North-West Frontier','NW',1163),(4122,'Sind (en)','SD',1163),(4123,'Federally Administered Tribal Aresa','TA',1163),(4124,'Azad Rashmir','JK',1163),(4125,'Northern Areas','NA',1163),(4126,'Aveiro','01',1173),(4127,'Beja','02',1173),(4128,'Braga','03',1173),(4129,'Braganca','04',1173),(4130,'Castelo Branco','05',1173),(4131,'Colmbra','06',1173),(4132,'Ovora','07',1173),(4133,'Faro','08',1173),(4134,'Guarda','09',1173),(4135,'Leiria','10',1173),(4136,'Lisboa','11',1173),(4137,'Portalegre','12',1173),(4138,'Porto','13',1173),(4139,'Santarem','14',1173),(4140,'Setubal','15',1173),(4141,'Viana do Castelo','16',1173),(4142,'Vila Real','17',1173),(4143,'Viseu','18',1173),(4144,'Regiao Autonoma dos Acores','20',1173),(4145,'Regiao Autonoma da Madeira','30',1173),(4146,'Asuncion','ASU',1168),(4147,'Alto Paraguay','16',1168),(4148,'Alto Parana','10',1168),(4149,'Amambay','13',1168),(4150,'Boqueron','19',1168),(4151,'Caeguazu','5',1168),(4152,'Caazapl','6',1168),(4153,'Canindeyu','14',1168),(4154,'Concepcion','1',1168),(4155,'Cordillera','3',1168),(4156,'Guaira','4',1168),(4157,'Itapua','7',1168),(4158,'Miaiones','8',1168),(4159,'Neembucu','12',1168),(4160,'Paraguari','9',1168),(4161,'Presidente Hayes','15',1168),(4162,'San Pedro','2',1168),(4163,'Ad Dawhah','DA',1175),(4164,'Al Ghuwayriyah','GH',1175),(4165,'Al Jumayliyah','JU',1175),(4166,'Al Khawr','KH',1175),(4167,'Al Wakrah','WA',1175),(4168,'Ar Rayyan','RA',1175),(4169,'Jariyan al Batnah','JB',1175),(4170,'Madinat ash Shamal','MS',1175),(4171,'Umm Salal','US',1175),(4172,'Bucuresti','B',1176),(4173,'Alba','AB',1176),(4174,'Arad','AR',1176),(4175,'Arges','AG',1176),(4176,'Bacau','BC',1176),(4177,'Bihor','BH',1176),(4178,'Bistrita-Nasaud','BN',1176),(4179,'Boto\'ani','BT',1176),(4180,'Bra\'ov','BV',1176),(4181,'Braila','BR',1176),(4182,'Buzau','BZ',1176),(4183,'Caras-Severin','CS',1176),(4184,'Ca la ras\'i','CL',1176),(4185,'Cluj','CJ',1176),(4186,'Constant\'a','CT',1176),(4187,'Covasna','CV',1176),(4188,'Dambovit\'a','DB',1176),(4189,'Dolj','DJ',1176),(4190,'Galat\'i','GL',1176),(4191,'Giurgiu','GR',1176),(4192,'Gorj','GJ',1176),(4193,'Harghita','HR',1176),(4194,'Hunedoara','HD',1176),(4195,'Ialomit\'a','IL',1176),(4196,'Ias\'i','IS',1176),(4197,'Ilfov','IF',1176),(4198,'Maramures','MM',1176),(4199,'Mehedint\'i','MH',1176),(4200,'Mures','MS',1176),(4201,'Neamt','NT',1176),(4202,'Olt','OT',1176),(4203,'Prahova','PH',1176),(4204,'Satu Mare','SM',1176),(4205,'Sa laj','SJ',1176),(4206,'Sibiu','SB',1176),(4207,'Suceava','SV',1176),(4208,'Teleorman','TR',1176),(4209,'Timis','TM',1176),(4210,'Tulcea','TL',1176),(4211,'Vaslui','VS',1176),(4212,'Valcea','VL',1176),(4213,'Vrancea','VN',1176),(4214,'Adygeya, Respublika','AD',1177),(4215,'Altay, Respublika','AL',1177),(4216,'Bashkortostan, Respublika','BA',1177),(4217,'Buryatiya, Respublika','BU',1177),(4218,'Chechenskaya Respublika','CE',1177),(4219,'Chuvashskaya Respublika','CU',1177),(4220,'Dagestan, Respublika','DA',1177),(4221,'Ingushskaya Respublika','IN',1177),(4222,'Kabardino-Balkarskaya','KB',1177),(4223,'Kalmykiya, Respublika','KL',1177),(4224,'Karachayevo-Cherkesskaya Respublika','KC',1177),(4225,'Kareliya, Respublika','KR',1177),(4226,'Khakasiya, Respublika','KK',1177),(4227,'Komi, Respublika','KO',1177),(4228,'Mariy El, Respublika','ME',1177),(4229,'Mordoviya, Respublika','MO',1177),(4230,'Sakha, Respublika [Yakutiya]','SA',1177),(4231,'Severnaya Osetiya, Respublika','SE',1177),(4232,'Tatarstan, Respublika','TA',1177),(4233,'Tyva, Respublika [Tuva]','TY',1177),(4234,'Udmurtskaya Respublika','UD',1177),(4235,'Altayskiy kray','ALT',1177),(4236,'Khabarovskiy kray','KHA',1177),(4237,'Krasnodarskiy kray','KDA',1177),(4238,'Krasnoyarskiy kray','KYA',1177),(4239,'Primorskiy kray','PRI',1177),(4240,'Stavropol\'skiy kray','STA',1177),(4241,'Amurskaya oblast\'','AMU',1177),(4242,'Arkhangel\'skaya oblast\'','ARK',1177),(4243,'Astrakhanskaya oblast\'','AST',1177),(4244,'Belgorodskaya oblast\'','BEL',1177),(4245,'Bryanskaya oblast\'','BRY',1177),(4246,'Chelyabinskaya oblast\'','CHE',1177),(4247,'Chitinskaya oblast\'','CHI',1177),(4248,'Irkutskaya oblast\'','IRK',1177),(4249,'Ivanovskaya oblast\'','IVA',1177),(4250,'Kaliningradskaya oblast\'','KGD',1177),(4251,'Kaluzhskaya oblast\'','KLU',1177),(4252,'Kamchatskaya oblast\'','KAM',1177),(4253,'Kemerovskaya oblast\'','KEM',1177),(4254,'Kirovskaya oblast\'','KIR',1177),(4255,'Kostromskaya oblast\'','KOS',1177),(4256,'Kurganskaya oblast\'','KGN',1177),(4257,'Kurskaya oblast\'','KRS',1177),(4258,'Leningradskaya oblast\'','LEN',1177),(4259,'Lipetskaya oblast\'','LIP',1177),(4260,'Magadanskaya oblast\'','MAG',1177),(4261,'Moskovskaya oblast\'','MOS',1177),(4262,'Murmanskaya oblast\'','MUR',1177),(4263,'Nizhegorodskaya oblast\'','NIZ',1177),(4264,'Novgorodskaya oblast\'','NGR',1177),(4265,'Novosibirskaya oblast\'','NVS',1177),(4266,'Omskaya oblast\'','OMS',1177),(4267,'Orenburgskaya oblast\'','ORE',1177),(4268,'Orlovskaya oblast\'','ORL',1177),(4269,'Penzenskaya oblast\'','PNZ',1177),(4270,'Permskaya oblast\'','PER',1177),(4271,'Pskovskaya oblast\'','PSK',1177),(4272,'Rostovskaya oblast\'','ROS',1177),(4273,'Ryazanskaya oblast\'','RYA',1177),(4274,'Sakhalinskaya oblast\'','SAK',1177),(4275,'Samarskaya oblast\'','SAM',1177),(4276,'Saratovskaya oblast\'','SAR',1177),(4277,'Smolenskaya oblast\'','SMO',1177),(4278,'Sverdlovskaya oblast\'','SVE',1177),(4279,'Tambovskaya oblast\'','TAM',1177),(4280,'Tomskaya oblast\'','TOM',1177),(4281,'Tul\'skaya oblast\'','TUL',1177),(4282,'Tverskaya oblast\'','TVE',1177),(4283,'Tyumenskaya oblast\'','TYU',1177),(4284,'Ul\'yanovskaya oblast\'','ULY',1177),(4285,'Vladimirskaya oblast\'','VLA',1177),(4286,'Volgogradskaya oblast\'','VGG',1177),(4287,'Vologodskaya oblast\'','VLG',1177),(4288,'Voronezhskaya oblast\'','VOR',1177),(4289,'Yaroslavskaya oblast\'','YAR',1177),(4290,'Moskva','MOW',1177),(4291,'Sankt-Peterburg','SPE',1177),(4292,'Yevreyskaya avtonomnaya oblast\'','YEV',1177),(4293,'Aginskiy Buryatskiy avtonomnyy','AGB',1177),(4294,'Chukotskiy avtonomnyy okrug','CHU',1177),(4295,'Evenkiyskiy avtonomnyy okrug','EVE',1177),(4296,'Khanty-Mansiyskiy avtonomnyy okrug','KHM',1177),(4297,'Komi-Permyatskiy avtonomnyy okrug','KOP',1177),(4298,'Koryakskiy avtonomnyy okrug','KOR',1177),(4299,'Nenetskiy avtonomnyy okrug','NEN',1177),(4300,'Taymyrskiy (Dolgano-Nenetskiy)','TAY',1177),(4301,'Ust\'-Ordynskiy Buryatskiy','UOB',1177),(4302,'Yamalo-Nenetskiy avtonomnyy okrug','YAN',1177),(4303,'Butare','C',1178),(4304,'Byumba','I',1178),(4305,'Cyangugu','E',1178),(4306,'Gikongoro','D',1178),(4307,'Gisenyi','G',1178),(4308,'Gitarama','B',1178),(4309,'Kibungo','J',1178),(4310,'Kibuye','F',1178),(4311,'Kigali-Rural Kigali y\' Icyaro','K',1178),(4312,'Kigali-Ville Kigali Ngari','L',1178),(4313,'Mutara','M',1178),(4314,'Ruhengeri','H',1178),(4315,'Al Batah','11',1187),(4316,'Al H,udd ash Shamallyah','08',1187),(4317,'Al Jawf','12',1187),(4318,'Al Madinah','03',1187),(4319,'Al Qasim','05',1187),(4320,'Ar Riyad','01',1187),(4321,'Asir','14',1187),(4322,'Ha\'il','06',1187),(4323,'Jlzan','09',1187),(4324,'Makkah','02',1187),(4325,'Najran','10',1187),(4326,'Tabuk','07',1187),(4327,'Capital Territory (Honiara)','CT',1194),(4328,'Guadalcanal','GU',1194),(4329,'Isabel','IS',1194),(4330,'Makira','MK',1194),(4331,'Malaita','ML',1194),(4332,'Temotu','TE',1194),(4333,'A\'ali an Nil','23',1200),(4334,'Al Bah al Ahmar','26',1200),(4335,'Al Buhayrat','18',1200),(4336,'Al Jazirah','07',1200),(4337,'Al Khartum','03',1200),(4338,'Al Qadarif','06',1200),(4339,'Al Wahdah','22',1200),(4340,'An Nil','04',1200),(4341,'An Nil al Abyaq','08',1200),(4342,'An Nil al Azraq','24',1200),(4343,'Ash Shamallyah','01',1200),(4344,'Bahr al Jabal','17',1200),(4345,'Gharb al Istiwa\'iyah','16',1200),(4346,'Gharb Ba~r al Ghazal','14',1200),(4347,'Gharb Darfur','12',1200),(4348,'Gharb Kurdufan','10',1200),(4349,'Janub Darfur','11',1200),(4350,'Janub Rurdufan','13',1200),(4351,'Jnqall','20',1200),(4352,'Kassala','05',1200),(4353,'Shamal Batr al Ghazal','15',1200),(4354,'Shamal Darfur','02',1200),(4355,'Shamal Kurdufan','09',1200),(4356,'Sharq al Istiwa\'iyah','19',1200),(4357,'Sinnar','25',1200),(4358,'Warab','21',1200),(4359,'Blekinge lan','K',1204),(4360,'Dalarnas lan','W',1204),(4361,'Gotlands lan','I',1204),(4362,'Gavleborge lan','X',1204),(4363,'Hallands lan','N',1204),(4364,'Jamtlande lan','Z',1204),(4365,'Jonkopings lan','F',1204),(4366,'Kalmar lan','H',1204),(4367,'Kronoberge lan','G',1204),(4368,'Norrbottena lan','BD',1204),(4369,'Skane lan','M',1204),(4370,'Stockholms lan','AB',1204),(4371,'Sodermanlands lan','D',1204),(4372,'Uppsala lan','C',1204),(4373,'Varmlanda lan','S',1204),(4374,'Vasterbottens lan','AC',1204),(4375,'Vasternorrlands lan','Y',1204),(4376,'Vastmanlanda lan','U',1204),(4377,'Vastra Gotalands lan','Q',1204),(4378,'Orebro lan','T',1204),(4379,'Ostergotlands lan','E',1204),(4380,'Saint Helena','SH',1180),(4381,'Ascension','AC',1180),(4382,'Tristan da Cunha','TA',1180),(4383,'Ajdovscina','001',1193),(4384,'Beltinci','002',1193),(4385,'Benedikt','148',1193),(4386,'Bistrica ob Sotli','149',1193),(4387,'Bled','003',1193),(4388,'Bloke','150',1193),(4389,'Bohinj','004',1193),(4390,'Borovnica','005',1193),(4391,'Bovec','006',1193),(4392,'Braslovce','151',1193),(4393,'Brda','007',1193),(4394,'Brezovica','008',1193),(4395,'Brezica','009',1193),(4396,'Cankova','152',1193),(4397,'Celje','011',1193),(4398,'Cerklje na Gorenjskem','012',1193),(4399,'Cerknica','013',1193),(4400,'Cerkno','014',1193),(4401,'Cerkvenjak','153',1193),(4402,'Crensovci','015',1193),(4403,'Crna na Koroskem','016',1193),(4404,'Crnomelj','017',1193),(4405,'Destrnik','018',1193),(4406,'Divaca','019',1193),(4407,'Dobje','154',1193),(4408,'Dobrepolje','020',1193),(4409,'Dobrna','155',1193),(4410,'Dobrova-Polhov Gradec','021',1193),(4411,'Dobrovnik','156',1193),(4412,'Dol pri Ljubljani','022',1193),(4413,'Dolenjske Toplice','157',1193),(4414,'Domzale','023',1193),(4415,'Dornava','024',1193),(4416,'Dravograd','025',1193),(4417,'Duplek','026',1193),(4418,'Gorenja vas-Poljane','027',1193),(4419,'Gorsnica','028',1193),(4420,'Gornja Radgona','029',1193),(4421,'Gornji Grad','030',1193),(4422,'Gornji Petrovci','031',1193),(4423,'Grad','158',1193),(4424,'Grosuplje','032',1193),(4425,'Hajdina','159',1193),(4426,'Hoce-Slivnica','160',1193),(4427,'Hodos','161',1193),(4428,'Jorjul','162',1193),(4429,'Hrastnik','034',1193),(4430,'Hrpelje-Kozina','035',1193),(4431,'Idrija','036',1193),(4432,'Ig','037',1193),(4433,'IIrska Bistrica','038',1193),(4434,'Ivancna Gorica','039',1193),(4435,'Izola','040',1193),(4436,'Jesenice','041',1193),(4437,'Jezersko','163',1193),(4438,'Jursinci','042',1193),(4439,'Kamnik','043',1193),(4440,'Kanal','044',1193),(4441,'Kidricevo','045',1193),(4442,'Kobarid','046',1193),(4443,'Kobilje','047',1193),(4444,'Jovevje','048',1193),(4445,'Komen','049',1193),(4446,'Komenda','164',1193),(4447,'Koper','050',1193),(4448,'Kostel','165',1193),(4449,'Kozje','051',1193),(4450,'Kranj','052',1193),(4451,'Kranjska Gora','053',1193),(4452,'Krizevci','166',1193),(4453,'Krsko','054',1193),(4454,'Kungota','055',1193),(4455,'Kuzma','056',1193),(4456,'Lasko','057',1193),(4457,'Lenart','058',1193),(4458,'Lendava','059',1193),(4459,'Litija','060',1193),(4460,'Ljubljana','061',1193),(4461,'Ljubno','062',1193),(4462,'Ljutomer','063',1193),(4463,'Logatec','064',1193),(4464,'Loska dolina','065',1193),(4465,'Loski Potok','066',1193),(4466,'Lovrenc na Pohorju','167',1193),(4467,'Luce','067',1193),(4468,'Lukovica','068',1193),(4469,'Majsperk','069',1193),(4470,'Maribor','070',1193),(4471,'Markovci','168',1193),(4472,'Medvode','071',1193),(4473,'Menges','072',1193),(4474,'Metlika','073',1193),(4475,'Mezica','074',1193),(4476,'Miklavz na Dravskern polju','169',1193),(4477,'Miren-Kostanjevica','075',1193),(4478,'Mirna Pec','170',1193),(4479,'Mislinja','076',1193),(4480,'Moravce','077',1193),(4481,'Moravske Toplice','078',1193),(4482,'Mozirje','079',1193),(4483,'Murska Sobota','080',1193),(4484,'Muta','081',1193),(4485,'Naklo','082',1193),(4486,'Nazarje','083',1193),(4487,'Nova Gorica','084',1193),(4488,'Nova mesto','085',1193),(4489,'Sveta Ana','181',1193),(4490,'Sveti Andraz v Slovenskih goricah','182',1193),(4491,'Sveti Jurij','116',1193),(4492,'Salovci','033',1193),(4493,'Sempeter-Vrtojba','183',1193),(4494,'Sencur','117',1193),(4495,'Sentilj','118',1193),(4496,'Sentjernej','119',1193),(4497,'Sentjur pri Celju','120',1193),(4498,'Skocjan','121',1193),(4499,'Skofja Loka','122',1193),(4500,'Skoftjica','123',1193),(4501,'Smarje pri Jelsah','124',1193),(4502,'Smartno ob Paki','125',1193),(4503,'Smartno pri Litiji','194',1193),(4504,'Sostanj','126',1193),(4505,'Store','127',1193),(4506,'Tabor','184',1193),(4507,'Tisina','010',1193),(4508,'Tolmin','128',1193),(4509,'Trbovje','129',1193),(4510,'Trebnje','130',1193),(4511,'Trnovska vas','185',1193),(4512,'Trzic','131',1193),(4513,'Trzin','186',1193),(4514,'Turnisce','132',1193),(4515,'Velenje','133',1193),(4516,'Velika Polana','187',1193),(4517,'Velika Lasce','134',1193),(4518,'Verzej','188',1193),(4519,'Videm','135',1193),(4520,'Vipava','136',1193),(4521,'Vitanje','137',1193),(4522,'Vojnik','138',1193),(4523,'Vransko','189',1193),(4524,'Vrhnika','140',1193),(4525,'Vuzenica','141',1193),(4526,'Zagorje ob Savi','142',1193),(4527,'Zavrc','143',1193),(4528,'Zrece','144',1193),(4529,'Zalec','190',1193),(4530,'Zelezniki','146',1193),(4531,'Zetale','191',1193),(4532,'Ziri','147',1193),(4533,'Zirovnica','192',1193),(4534,'Zuzemberk','193',1193),(4535,'Banskobystrický kraj','BC',1192),(4536,'Bratislavský kraj','BL',1192),(4537,'Košický kraj','KI',1192),(4538,'Nitriansky kraj','NJ',1192),(4539,'Prešovský kraj','PV',1192),(4540,'Trenčiansky kraj','TC',1192),(4541,'Trnavský kraj','TA',1192),(4542,'Žilinský kraj','ZI',1192),(4543,'Western Area (Freetown)','W',1190),(4544,'Dakar','DK',1188),(4545,'Diourbel','DB',1188),(4546,'Fatick','FK',1188),(4547,'Kaolack','KL',1188),(4548,'Kolda','KD',1188),(4549,'Louga','LG',1188),(4550,'Matam','MT',1188),(4551,'Saint-Louis','SL',1188),(4552,'Tambacounda','TC',1188),(4553,'Thies','TH',1188),(4554,'Ziguinchor','ZG',1188),(4555,'Awdal','AW',1195),(4556,'Bakool','BK',1195),(4557,'Banaadir','BN',1195),(4558,'Bay','BY',1195),(4559,'Galguduud','GA',1195),(4560,'Gedo','GE',1195),(4561,'Hiirsan','HI',1195),(4562,'Jubbada Dhexe','JD',1195),(4563,'Jubbada Hoose','JH',1195),(4564,'Mudug','MU',1195),(4565,'Nugaal','NU',1195),(4566,'Saneag','SA',1195),(4567,'Shabeellaha Dhexe','SD',1195),(4568,'Shabeellaha Hoose','SH',1195),(4569,'Sool','SO',1195),(4570,'Togdheer','TO',1195),(4571,'Woqooyi Galbeed','WO',1195),(4572,'Brokopondo','BR',1201),(4573,'Commewijne','CM',1201),(4574,'Coronie','CR',1201),(4575,'Marowijne','MA',1201),(4576,'Nickerie','NI',1201),(4577,'Paramaribo','PM',1201),(4578,'Saramacca','SA',1201),(4579,'Sipaliwini','SI',1201),(4580,'Wanica','WA',1201),(4581,'Principe','P',1207),(4582,'Sao Tome','S',1207),(4583,'Ahuachapan','AH',1066),(4584,'Cabanas','CA',1066),(4585,'Cuscatlan','CU',1066),(4586,'Chalatenango','CH',1066),(4587,'Morazan','MO',1066),(4588,'San Miguel','SM',1066),(4589,'San Salvador','SS',1066),(4590,'Santa Ana','SA',1066),(4591,'San Vicente','SV',1066),(4592,'Sonsonate','SO',1066),(4593,'Usulutan','US',1066),(4594,'Al Hasakah','HA',1206),(4595,'Al Ladhiqiyah','LA',1206),(4596,'Al Qunaytirah','QU',1206),(4597,'Ar Raqqah','RA',1206),(4598,'As Suwayda\'','SU',1206),(4599,'Dar\'a','DR',1206),(4600,'Dayr az Zawr','DY',1206),(4601,'Dimashq','DI',1206),(4602,'Halab','HL',1206),(4603,'Hamah','HM',1206),(4604,'Jim\'','HI',1206),(4605,'Idlib','ID',1206),(4606,'Rif Dimashq','RD',1206),(4607,'Tarts','TA',1206),(4608,'Hhohho','HH',1203),(4609,'Lubombo','LU',1203),(4610,'Manzini','MA',1203),(4611,'Shiselweni','SH',1203),(4612,'Batha','BA',1043),(4613,'Biltine','BI',1043),(4614,'Borkou-Ennedi-Tibesti','BET',1043),(4615,'Chari-Baguirmi','CB',1043),(4616,'Guera','GR',1043),(4617,'Kanem','KA',1043),(4618,'Lac','LC',1043),(4619,'Logone-Occidental','LO',1043),(4620,'Logone-Oriental','LR',1043),(4621,'Mayo-Kebbi','MK',1043),(4622,'Moyen-Chari','MC',1043),(4623,'Ouaddai','OD',1043),(4624,'Salamat','SA',1043),(4625,'Tandjile','TA',1043),(4626,'Kara','K',1214),(4627,'Maritime (Region)','M',1214),(4628,'Savannes','S',1214),(4629,'Krung Thep Maha Nakhon Bangkok','10',1211),(4630,'Phatthaya','S',1211),(4631,'Amnat Charoen','37',1211),(4632,'Ang Thong','15',1211),(4633,'Buri Ram','31',1211),(4634,'Chachoengsao','24',1211),(4635,'Chai Nat','18',1211),(4636,'Chaiyaphum','36',1211),(4637,'Chanthaburi','22',1211),(4638,'Chiang Mai','50',1211),(4639,'Chiang Rai','57',1211),(4640,'Chon Buri','20',1211),(4641,'Chumphon','86',1211),(4642,'Kalasin','46',1211),(4643,'Kamphasng Phet','62',1211),(4644,'Kanchanaburi','71',1211),(4645,'Khon Kaen','40',1211),(4646,'Krabi','81',1211),(4647,'Lampang','52',1211),(4648,'Lamphun','51',1211),(4649,'Loei','42',1211),(4650,'Lop Buri','16',1211),(4651,'Mae Hong Son','58',1211),(4652,'Maha Sarakham','44',1211),(4653,'Mukdahan','49',1211),(4654,'Nakhon Nayok','26',1211),(4655,'Nakhon Pathom','73',1211),(4656,'Nakhon Phanom','48',1211),(4657,'Nakhon Ratchasima','30',1211),(4658,'Nakhon Sawan','60',1211),(4659,'Nakhon Si Thammarat','80',1211),(4660,'Nan','55',1211),(4661,'Narathiwat','96',1211),(4662,'Nong Bua Lam Phu','39',1211),(4663,'Nong Khai','43',1211),(4664,'Nonthaburi','12',1211),(4665,'Pathum Thani','13',1211),(4666,'Pattani','94',1211),(4667,'Phangnga','82',1211),(4668,'Phatthalung','93',1211),(4669,'Phayao','56',1211),(4670,'Phetchabun','67',1211),(4671,'Phetchaburi','76',1211),(4672,'Phichit','66',1211),(4673,'Phitsanulok','65',1211),(4674,'Phrae','54',1211),(4675,'Phra Nakhon Si Ayutthaya','14',1211),(4676,'Phaket','83',1211),(4677,'Prachin Buri','25',1211),(4678,'Prachuap Khiri Khan','77',1211),(4679,'Ranong','85',1211),(4680,'Ratchaburi','70',1211),(4681,'Rayong','21',1211),(4682,'Roi Et','45',1211),(4683,'Sa Kaeo','27',1211),(4684,'Sakon Nakhon','47',1211),(4685,'Samut Prakan','11',1211),(4686,'Samut Sakhon','74',1211),(4687,'Samut Songkhram','75',1211),(4688,'Saraburi','19',1211),(4689,'Satun','91',1211),(4690,'Sing Buri','17',1211),(4691,'Si Sa Ket','33',1211),(4692,'Songkhla','90',1211),(4693,'Sukhothai','64',1211),(4694,'Suphan Buri','72',1211),(4695,'Surat Thani','84',1211),(4696,'Surin','32',1211),(4697,'Tak','63',1211),(4698,'Trang','92',1211),(4699,'Trat','23',1211),(4700,'Ubon Ratchathani','34',1211),(4701,'Udon Thani','41',1211),(4702,'Uthai Thani','61',1211),(4703,'Uttaradit','53',1211),(4704,'Yala','95',1211),(4705,'Yasothon','35',1211),(4706,'Sughd','SU',1209),(4707,'Khatlon','KT',1209),(4708,'Gorno-Badakhshan','GB',1209),(4709,'Ahal','A',1220),(4710,'Balkan','B',1220),(4711,'Dasoguz','D',1220),(4712,'Lebap','L',1220),(4713,'Mary','M',1220),(4714,'Béja','31',1218),(4715,'Ben Arous','13',1218),(4716,'Bizerte','23',1218),(4717,'Gabès','81',1218),(4718,'Gafsa','71',1218),(4719,'Jendouba','32',1218),(4720,'Kairouan','41',1218),(4721,'Rasserine','42',1218),(4722,'Kebili','73',1218),(4723,'L\'Ariana','12',1218),(4724,'Le Ref','33',1218),(4725,'Mahdia','53',1218),(4726,'La Manouba','14',1218),(4727,'Medenine','82',1218),(4728,'Moneatir','52',1218),(4729,'Naboul','21',1218),(4730,'Sfax','61',1218),(4731,'Sidi Bouxid','43',1218),(4732,'Siliana','34',1218),(4733,'Sousse','51',1218),(4734,'Tataouine','83',1218),(4735,'Tozeur','72',1218),(4736,'Tunis','11',1218),(4737,'Zaghouan','22',1218),(4738,'Adana','01',1219),(4739,'Ad yaman','02',1219),(4740,'Afyon','03',1219),(4741,'Ag r','04',1219),(4742,'Aksaray','68',1219),(4743,'Amasya','05',1219),(4744,'Ankara','06',1219),(4745,'Antalya','07',1219),(4746,'Ardahan','75',1219),(4747,'Artvin','08',1219),(4748,'Aydin','09',1219),(4749,'Bal kesir','10',1219),(4750,'Bartin','74',1219),(4751,'Batman','72',1219),(4752,'Bayburt','69',1219),(4753,'Bilecik','11',1219),(4754,'Bingol','12',1219),(4755,'Bitlis','13',1219),(4756,'Bolu','14',1219),(4757,'Burdur','15',1219),(4758,'Bursa','16',1219),(4759,'Canakkale','17',1219),(4760,'Cankir','18',1219),(4761,'Corum','19',1219),(4762,'Denizli','20',1219),(4763,'Diyarbakir','21',1219),(4764,'Duzce','81',1219),(4765,'Edirne','22',1219),(4766,'Elazig','23',1219),(4767,'Erzincan','24',1219),(4768,'Erzurum','25',1219),(4769,'Eskis\'ehir','26',1219),(4770,'Gaziantep','27',1219),(4771,'Giresun','28',1219),(4772,'Gms\'hane','29',1219),(4773,'Hakkari','30',1219),(4774,'Hatay','31',1219),(4775,'Igidir','76',1219),(4776,'Isparta','32',1219),(4777,'Icel','33',1219),(4778,'Istanbul','34',1219),(4779,'Izmir','35',1219),(4780,'Kahramanmaras','46',1219),(4781,'Karabk','78',1219),(4782,'Karaman','70',1219),(4783,'Kars','36',1219),(4784,'Kastamonu','37',1219),(4785,'Kayseri','38',1219),(4786,'Kirikkale','71',1219),(4787,'Kirklareli','39',1219),(4788,'Kirs\'ehir','40',1219),(4789,'Kilis','79',1219),(4790,'Kocaeli','41',1219),(4791,'Konya','42',1219),(4792,'Ktahya','43',1219),(4793,'Malatya','44',1219),(4794,'Manisa','45',1219),(4795,'Mardin','47',1219),(4796,'Mugila','48',1219),(4797,'Mus','49',1219),(4798,'Nevs\'ehir','50',1219),(4799,'Nigide','51',1219),(4800,'Ordu','52',1219),(4801,'Osmaniye','80',1219),(4802,'Rize','53',1219),(4803,'Sakarya','54',1219),(4804,'Samsun','55',1219),(4805,'Siirt','56',1219),(4806,'Sinop','57',1219),(4807,'Sivas','58',1219),(4808,'S\'anliurfa','63',1219),(4809,'S\'rnak','73',1219),(4810,'Tekirdag','59',1219),(4811,'Tokat','60',1219),(4812,'Trabzon','61',1219),(4813,'Tunceli','62',1219),(4814,'Us\'ak','64',1219),(4815,'Van','65',1219),(4816,'Yalova','77',1219),(4817,'Yozgat','66',1219),(4818,'Zonguldak','67',1219),(4819,'Couva-Tabaquite-Talparo','CTT',1217),(4820,'Diego Martin','DMN',1217),(4821,'Eastern Tobago','ETO',1217),(4822,'Penal-Debe','PED',1217),(4823,'Princes Town','PRT',1217),(4824,'Rio Claro-Mayaro','RCM',1217),(4825,'Sangre Grande','SGE',1217),(4826,'San Juan-Laventille','SJL',1217),(4827,'Siparia','SIP',1217),(4828,'Tunapuna-Piarco','TUP',1217),(4829,'Western Tobago','WTO',1217),(4830,'Arima','ARI',1217),(4831,'Chaguanas','CHA',1217),(4832,'Point Fortin','PTF',1217),(4833,'Port of Spain','POS',1217),(4834,'San Fernando','SFO',1217),(4835,'Aileu','AL',1063),(4836,'Ainaro','AN',1063),(4837,'Bacucau','BA',1063),(4838,'Bobonaro','BO',1063),(4839,'Cova Lima','CO',1063),(4840,'Dili','DI',1063),(4841,'Ermera','ER',1063),(4842,'Laulem','LA',1063),(4843,'Liquica','LI',1063),(4844,'Manatuto','MT',1063),(4845,'Manafahi','MF',1063),(4846,'Oecussi','OE',1063),(4847,'Viqueque','VI',1063),(4848,'Changhua','CHA',1208),(4849,'Chiayi','CYQ',1208),(4850,'Hsinchu','HSQ',1208),(4851,'Hualien','HUA',1208),(4852,'Ilan','ILA',1208),(4853,'Kaohsiung','KHQ',1208),(4854,'Miaoli','MIA',1208),(4855,'Nantou','NAN',1208),(4856,'Penghu','PEN',1208),(4857,'Pingtung','PIF',1208),(4858,'Taichung','TXQ',1208),(4859,'Tainan','TNQ',1208),(4860,'Taipei','TPQ',1208),(4861,'Taitung','TTT',1208),(4862,'Taoyuan','TAO',1208),(4863,'Yunlin','YUN',1208),(4864,'Keelung','KEE',1208),(4865,'Arusha','01',1210),(4866,'Dar-es-Salaam','02',1210),(4867,'Dodoma','03',1210),(4868,'Iringa','04',1210),(4869,'Kagera','05',1210),(4870,'Kaskazini Pemba','06',1210),(4871,'Kaskazini Unguja','07',1210),(4872,'Xigoma','08',1210),(4873,'Kilimanjaro','09',1210),(4874,'Rusini Pemba','10',1210),(4875,'Kusini Unguja','11',1210),(4876,'Lindi','12',1210),(4877,'Manyara','26',1210),(4878,'Mara','13',1210),(4879,'Mbeya','14',1210),(4880,'Mjini Magharibi','15',1210),(4881,'Morogoro','16',1210),(4882,'Mtwara','17',1210),(4883,'Pwani','19',1210),(4884,'Rukwa','20',1210),(4885,'Ruvuma','21',1210),(4886,'Shinyanga','22',1210),(4887,'Singida','23',1210),(4888,'Tabora','24',1210),(4889,'Tanga','25',1210),(4890,'Cherkas\'ka Oblast\'','71',1224),(4891,'Chernihivs\'ka Oblast\'','74',1224),(4892,'Chernivets\'ka Oblast\'','77',1224),(4893,'Dnipropetrovs\'ka Oblast\'','12',1224),(4894,'Donets\'ka Oblast\'','14',1224),(4895,'Ivano-Frankivs\'ka Oblast\'','26',1224),(4896,'Kharkivs\'ka Oblast\'','63',1224),(4897,'Khersons\'ka Oblast\'','65',1224),(4898,'Khmel\'nyts\'ka Oblast\'','68',1224),(4899,'Kirovohrads\'ka Oblast\'','35',1224),(4900,'Kyivs\'ka Oblast\'','32',1224),(4901,'Luhans\'ka Oblast\'','09',1224),(4902,'L\'vivs\'ka Oblast\'','46',1224),(4903,'Mykolaivs\'ka Oblast\'','48',1224),(4904,'Odes \'ka Oblast\'','51',1224),(4905,'Poltavs\'ka Oblast\'','53',1224),(4906,'Rivnens\'ka Oblast\'','56',1224),(4907,'Sums \'ka Oblast\'','59',1224),(4908,'Ternopil\'s\'ka Oblast\'','61',1224),(4909,'Vinnyts\'ka Oblast\'','05',1224),(4910,'Volyos\'ka Oblast\'','07',1224),(4911,'Zakarpats\'ka Oblast\'','21',1224),(4912,'Zaporiz\'ka Oblast\'','23',1224),(4913,'Zhytomyrs\'ka Oblast\'','18',1224),(4914,'Respublika Krym','43',1224),(4915,'Kyiv','30',1224),(4916,'Sevastopol','40',1224),(4917,'Adjumani','301',1223),(4918,'Apac','302',1223),(4919,'Arua','303',1223),(4920,'Bugiri','201',1223),(4921,'Bundibugyo','401',1223),(4922,'Bushenyi','402',1223),(4923,'Busia','202',1223),(4924,'Gulu','304',1223),(4925,'Hoima','403',1223),(4926,'Iganga','203',1223),(4927,'Jinja','204',1223),(4928,'Kabale','404',1223),(4929,'Kabarole','405',1223),(4930,'Kaberamaido','213',1223),(4931,'Kalangala','101',1223),(4932,'Kampala','102',1223),(4933,'Kamuli','205',1223),(4934,'Kamwenge','413',1223),(4935,'Kanungu','414',1223),(4936,'Kapchorwa','206',1223),(4937,'Kasese','406',1223),(4938,'Katakwi','207',1223),(4939,'Kayunga','112',1223),(4940,'Kibaale','407',1223),(4941,'Kiboga','103',1223),(4942,'Kisoro','408',1223),(4943,'Kitgum','305',1223),(4944,'Kotido','306',1223),(4945,'Kumi','208',1223),(4946,'Kyenjojo','415',1223),(4947,'Lira','307',1223),(4948,'Luwero','104',1223),(4949,'Masaka','105',1223),(4950,'Masindi','409',1223),(4951,'Mayuge','214',1223),(4952,'Mbale','209',1223),(4953,'Mbarara','410',1223),(4954,'Moroto','308',1223),(4955,'Moyo','309',1223),(4956,'Mpigi','106',1223),(4957,'Mubende','107',1223),(4958,'Mukono','108',1223),(4959,'Nakapiripirit','311',1223),(4960,'Nakasongola','109',1223),(4961,'Nebbi','310',1223),(4962,'Ntungamo','411',1223),(4963,'Pader','312',1223),(4964,'Pallisa','210',1223),(4965,'Rakai','110',1223),(4966,'Rukungiri','412',1223),(4967,'Sembabule','111',1223),(4968,'Sironko','215',1223),(4969,'Soroti','211',1223),(4970,'Tororo','212',1223),(4971,'Wakiso','113',1223),(4972,'Yumbe','313',1223),(4973,'Baker Island','81',1227),(4974,'Howland Island','84',1227),(4975,'Jarvis Island','86',1227),(4976,'Johnston Atoll','67',1227),(4977,'Kingman Reef','89',1227),(4978,'Midway Islands','71',1227),(4979,'Navassa Island','76',1227),(4980,'Palmyra Atoll','95',1227),(4981,'Wake Ialand','79',1227),(4982,'Artigsa','AR',1229),(4983,'Canelones','CA',1229),(4984,'Cerro Largo','CL',1229),(4985,'Colonia','CO',1229),(4986,'Durazno','DU',1229),(4987,'Flores','FS',1229),(4988,'Lavalleja','LA',1229),(4989,'Maldonado','MA',1229),(4990,'Montevideo','MO',1229),(4991,'Paysandu','PA',1229),(4992,'Rivera','RV',1229),(4993,'Rocha','RO',1229),(4994,'Salto','SA',1229),(4995,'Soriano','SO',1229),(4996,'Tacuarembo','TA',1229),(4997,'Treinta y Tres','TT',1229),(4998,'Toshkent (city)','TK',1230),(4999,'Qoraqalpogiston Respublikasi','QR',1230),(5000,'Andijon','AN',1230),(5001,'Buxoro','BU',1230),(5002,'Farg\'ona','FA',1230),(5003,'Jizzax','JI',1230),(5004,'Khorazm','KH',1230),(5005,'Namangan','NG',1230),(5006,'Navoiy','NW',1230),(5007,'Qashqadaryo','QA',1230),(5008,'Samarqand','SA',1230),(5009,'Sirdaryo','SI',1230),(5010,'Surxondaryo','SU',1230),(5011,'Toshkent','TO',1230),(5012,'Xorazm','XO',1230),(5013,'Diatrito Federal','A',1232),(5014,'Anzoategui','B',1232),(5015,'Apure','C',1232),(5016,'Aragua','D',1232),(5017,'Barinas','E',1232),(5018,'Carabobo','G',1232),(5019,'Cojedes','H',1232),(5020,'Falcon','I',1232),(5021,'Guarico','J',1232),(5022,'Lara','K',1232),(5023,'Merida','L',1232),(5024,'Miranda','M',1232),(5025,'Monagas','N',1232),(5026,'Nueva Esparta','O',1232),(5027,'Portuguesa','P',1232),(5028,'Tachira','S',1232),(5029,'Trujillo','T',1232),(5030,'Vargas','X',1232),(5031,'Yaracuy','U',1232),(5032,'Zulia','V',1232),(5033,'Delta Amacuro','Y',1232),(5034,'Dependencias Federales','W',1232),(5035,'An Giang','44',1233),(5036,'Ba Ria - Vung Tau','43',1233),(5037,'Bac Can','53',1233),(5038,'Bac Giang','54',1233),(5039,'Bac Lieu','55',1233),(5040,'Bac Ninh','56',1233),(5041,'Ben Tre','50',1233),(5042,'Binh Dinh','31',1233),(5043,'Binh Duong','57',1233),(5044,'Binh Phuoc','58',1233),(5045,'Binh Thuan','40',1233),(5046,'Ca Mau','59',1233),(5047,'Can Tho','48',1233),(5048,'Cao Bang','04',1233),(5049,'Da Nang, thanh pho','60',1233),(5050,'Dong Nai','39',1233),(5051,'Dong Thap','45',1233),(5052,'Gia Lai','30',1233),(5053,'Ha Giang','03',1233),(5054,'Ha Nam','63',1233),(5055,'Ha Noi, thu do','64',1233),(5056,'Ha Tay','15',1233),(5057,'Ha Tinh','23',1233),(5058,'Hai Duong','61',1233),(5059,'Hai Phong, thanh pho','62',1233),(5060,'Hoa Binh','14',1233),(5061,'Ho Chi Minh, thanh pho [Sai Gon]','65',1233),(5062,'Hung Yen','66',1233),(5063,'Khanh Hoa','34',1233),(5064,'Kien Giang','47',1233),(5065,'Kon Tum','28',1233),(5066,'Lai Chau','01',1233),(5067,'Lam Dong','35',1233),(5068,'Lang Son','09',1233),(5069,'Lao Cai','02',1233),(5070,'Long An','41',1233),(5071,'Nam Dinh','67',1233),(5072,'Nghe An','22',1233),(5073,'Ninh Binh','18',1233),(5074,'Ninh Thuan','36',1233),(5075,'Phu Tho','68',1233),(5076,'Phu Yen','32',1233),(5077,'Quang Binh','24',1233),(5078,'Quang Nam','27',1233),(5079,'Quang Ngai','29',1233),(5080,'Quang Ninh','13',1233),(5081,'Quang Tri','25',1233),(5082,'Soc Trang','52',1233),(5083,'Son La','05',1233),(5084,'Tay Ninh','37',1233),(5085,'Thai Binh','20',1233),(5086,'Thai Nguyen','69',1233),(5087,'Thanh Hoa','21',1233),(5088,'Thua Thien-Hue','26',1233),(5089,'Tien Giang','46',1233),(5090,'Tra Vinh','51',1233),(5091,'Tuyen Quang','07',1233),(5092,'Vinh Long','49',1233),(5093,'Vinh Phuc','70',1233),(5094,'Yen Bai','06',1233),(5095,'Malampa','MAP',1231),(5096,'Penama','PAM',1231),(5097,'Sanma','SAM',1231),(5098,'Shefa','SEE',1231),(5099,'Tafea','TAE',1231),(5100,'Torba','TOB',1231),(5101,'A\'ana','AA',1185),(5102,'Aiga-i-le-Tai','AL',1185),(5103,'Atua','AT',1185),(5104,'Fa\'aaaleleaga','FA',1185),(5105,'Gaga\'emauga','GE',1185),(5106,'Gagaifomauga','GI',1185),(5107,'Palauli','PA',1185),(5108,'Satupa\'itea','SA',1185),(5109,'Tuamasaga','TU',1185),(5110,'Va\'a-o-Fonoti','VF',1185),(5111,'Vaisigano','VS',1185),(5112,'Crna Gora','CG',1238),(5113,'Srbija','SR',1238),(5114,'Kosovo-Metohija','KM',1238),(5115,'Vojvodina','VO',1238),(5116,'Abyan','AB',1237),(5117,'Adan','AD',1237),(5118,'Ad Dali','DA',1237),(5119,'Al Bayda\'','BA',1237),(5120,'Al Hudaydah','MU',1237),(5121,'Al Mahrah','MR',1237),(5122,'Al Mahwit','MW',1237),(5123,'Amran','AM',1237),(5124,'Dhamar','DH',1237),(5125,'Hadramawt','HD',1237),(5126,'Hajjah','HJ',1237),(5127,'Ibb','IB',1237),(5128,'Lahij','LA',1237),(5129,'Ma\'rib','MA',1237),(5130,'Sa\'dah','SD',1237),(5131,'San\'a\'','SN',1237),(5132,'Shabwah','SH',1237),(5133,'Ta\'izz','TA',1237),(5134,'Eastern Cape','EC',1196),(5135,'Free State','FS',1196),(5136,'Gauteng','GT',1196),(5137,'Kwazulu-Natal','NL',1196),(5138,'Mpumalanga','MP',1196),(5139,'Northern Cape','NC',1196),(5140,'Limpopo','NP',1196),(5141,'Western Cape','WC',1196),(5142,'Copperbelt','08',1239),(5143,'Luapula','04',1239),(5144,'Lusaka','09',1239),(5145,'North-Western','06',1239),(5146,'Bulawayo','BU',1240),(5147,'Harare','HA',1240),(5148,'Manicaland','MA',1240),(5149,'Mashonaland Central','MC',1240),(5150,'Mashonaland East','ME',1240),(5151,'Mashonaland West','MW',1240),(5152,'Masvingo','MV',1240),(5153,'Matabeleland North','MN',1240),(5154,'Matabeleland South','MS',1240),(5155,'Midlands','MI',1240),(5156,'South Karelia','SK',1075),(5157,'South Ostrobothnia','SO',1075),(5158,'Etelä-Savo','ES',1075),(5159,'Häme','HH',1075),(5160,'Itä-Uusimaa','IU',1075),(5161,'Kainuu','KA',1075),(5162,'Central Ostrobothnia','CO',1075),(5163,'Central Finland','CF',1075),(5164,'Kymenlaakso','KY',1075),(5165,'Lapland','LA',1075),(5166,'Tampere Region','TR',1075),(5167,'Ostrobothnia','OB',1075),(5168,'North Karelia','NK',1075),(5169,'Nothern Ostrobothnia','NO',1075),(5170,'Northern Savo','NS',1075),(5171,'Päijät-Häme','PH',1075),(5172,'Satakunta','SK',1075),(5173,'Uusimaa','UM',1075),(5174,'South-West Finland','SW',1075),(5175,'Åland','AL',1075),(5176,'Limburg','LI',1152),(5177,'Central and Western','CW',1098),(5178,'Eastern','EA',1098),(5179,'Southern','SO',1098),(5180,'Wan Chai','WC',1098),(5181,'Kowloon City','KC',1098),(5182,'Kwun Tong','KU',1098),(5183,'Sham Shui Po','SS',1098),(5184,'Wong Tai Sin','WT',1098),(5185,'Yau Tsim Mong','YT',1098),(5186,'Islands','IS',1098),(5187,'Kwai Tsing','KI',1098),(5188,'North','NO',1098),(5189,'Sai Kung','SK',1098),(5190,'Sha Tin','ST',1098),(5191,'Tai Po','TP',1098),(5192,'Tsuen Wan','TW',1098),(5193,'Tuen Mun','TM',1098),(5194,'Yuen Long','YL',1098),(5195,'Manchester','MR',1108),(5196,'Al Manāmah (Al ‘Āşimah)','13',1016),(5197,'Al Janūbīyah','14',1016),(5199,'Al Wusţá','16',1016),(5200,'Ash Shamālīyah','17',1016),(5201,'Jenin','_A',1165),(5202,'Tubas','_B',1165),(5203,'Tulkarm','_C',1165),(5204,'Nablus','_D',1165),(5205,'Qalqilya','_E',1165),(5206,'Salfit','_F',1165),(5207,'Ramallah and Al-Bireh','_G',1165),(5208,'Jericho','_H',1165),(5209,'Jerusalem','_I',1165),(5210,'Bethlehem','_J',1165),(5211,'Hebron','_K',1165),(5212,'North Gaza','_L',1165),(5213,'Gaza','_M',1165),(5214,'Deir el-Balah','_N',1165),(5215,'Khan Yunis','_O',1165),(5216,'Rafah','_P',1165),(5217,'Brussels','BRU',1020),(9000,'North West','NW',1196),(9986,'Tyne and Wear','xTYW',1226),(9987,'Isle of Man','xIOM',1226),(9988,'Greater Manchester','xGMA',1226),(9989,'Co Tyrone','xTYR',1226),(9990,'West Yorkshire','xWYO',1226),(9991,'South Yorkshire','xSYO',1226),(9992,'Merseyside','xMSD',1226),(9993,'Berkshire','xBRK',1226),(9994,'West Midlands','xWMD',1226),(9995,'Inverness','xIVN',1226),(9996,'Avon','xAVN',1226),(9997,'Middlesex','xMDX',1226),(9998,'West Glamorgan','xWGM',1226),(9999,'London','xLON',1226),(10000,'Carbonia-Iglesias','CI',1107),(10001,'Olbia-Tempio','OT',1107),(10002,'Medio Campidano','VS',1107),(10003,'Ogliastra','OG',1107);
/*!40000 ALTER TABLE `civicrm_state_province` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_subscription_history`
--

DROP TABLE IF EXISTS `civicrm_subscription_history`;
CREATE TABLE `civicrm_subscription_history` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Internal Id',
  `contact_id` int(10) unsigned NOT NULL COMMENT 'Contact Id',
  `group_id` int(10) unsigned default NULL COMMENT 'Group Id',
  `date` datetime NOT NULL COMMENT 'Date of the (un)subscription',
  `method` enum('Admin','Email','Web','API') collate utf8_unicode_ci default NULL COMMENT 'How the (un)subscription was triggered',
  `status` enum('Added','Removed','Pending') collate utf8_unicode_ci default NULL COMMENT 'The state of the contact within the group',
  `tracking` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'IP address or other tracking info',
  PRIMARY KEY  (`id`),
  KEY `FK_civicrm_subscription_history_contact_id` (`contact_id`),
  KEY `FK_civicrm_subscription_history_group_id` (`group_id`),
  CONSTRAINT `FK_civicrm_subscription_history_contact_id` FOREIGN KEY (`contact_id`) REFERENCES `civicrm_contact` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_civicrm_subscription_history_group_id` FOREIGN KEY (`group_id`) REFERENCES `civicrm_group` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_subscription_history`
--

LOCK TABLES `civicrm_subscription_history` WRITE;
/*!40000 ALTER TABLE `civicrm_subscription_history` DISABLE KEYS */;
INSERT INTO `civicrm_subscription_history` VALUES (2,1,3,'2009-01-21 18:36:02','API','Pending',NULL),(3,1,4,'2009-01-21 18:36:02','API','Added',NULL),(4,1,3,'2009-01-21 18:36:02','API','Added',NULL),(5,1,5,'2009-01-21 18:38:46','API','Pending',NULL),(6,1,6,'2009-01-21 18:38:46','API','Added',NULL),(7,1,5,'2009-01-21 18:38:46','API','Added',NULL),(8,1,7,'2009-01-21 18:41:09','API','Pending',NULL),(9,1,8,'2009-01-21 18:41:09','API','Added',NULL),(10,1,7,'2009-01-21 18:41:09','API','Added',NULL),(11,1,9,'2009-01-21 18:42:09','API','Pending',NULL),(12,1,10,'2009-01-21 18:42:09','API','Added',NULL),(13,1,9,'2009-01-21 18:42:09','API','Added',NULL),(14,1,11,'2009-01-21 18:42:30','API','Pending',NULL),(15,1,12,'2009-01-21 18:42:30','API','Added',NULL),(16,1,11,'2009-01-21 18:42:30','API','Added',NULL),(17,1,13,'2009-01-21 18:42:51','API','Pending',NULL),(18,1,14,'2009-01-21 18:42:51','API','Added',NULL),(19,1,13,'2009-01-21 18:42:51','API','Added',NULL),(20,1,15,'2009-01-21 18:43:13','API','Pending',NULL),(21,1,16,'2009-01-21 18:43:13','API','Added',NULL),(22,1,15,'2009-01-21 18:43:13','API','Added',NULL),(23,1,17,'2009-01-21 18:43:33','API','Pending',NULL),(24,1,18,'2009-01-21 18:43:33','API','Added',NULL),(25,1,17,'2009-01-21 18:43:33','API','Added',NULL),(26,1,19,'2009-01-21 18:43:56','API','Pending',NULL),(27,1,20,'2009-01-21 18:43:56','API','Added',NULL),(28,1,19,'2009-01-21 18:43:56','API','Added',NULL),(29,1,21,'2009-01-21 18:44:14','API','Pending',NULL),(30,1,22,'2009-01-21 18:44:14','API','Added',NULL),(31,1,21,'2009-01-21 18:44:14','API','Added',NULL),(32,1,23,'2009-01-21 18:47:35','API','Pending',NULL),(33,1,24,'2009-01-21 18:47:35','API','Added',NULL),(34,1,23,'2009-01-21 18:47:35','API','Added',NULL),(35,1,25,'2009-01-21 18:47:58','API','Pending',NULL),(36,1,26,'2009-01-21 18:47:58','API','Added',NULL),(37,1,25,'2009-01-21 18:47:58','API','Added',NULL),(38,1,27,'2009-01-21 18:48:18','API','Pending',NULL),(39,1,28,'2009-01-21 18:48:18','API','Added',NULL),(40,1,27,'2009-01-21 18:48:18','API','Added',NULL),(41,1,29,'2009-01-21 18:48:38','API','Pending',NULL),(42,1,30,'2009-01-21 18:48:38','API','Added',NULL),(43,1,29,'2009-01-21 18:48:38','API','Added',NULL),(44,1,31,'2009-01-21 18:48:59','API','Pending',NULL),(45,1,32,'2009-01-21 18:48:59','API','Added',NULL),(46,1,31,'2009-01-21 18:48:59','API','Added',NULL),(47,1,33,'2009-01-21 18:49:19','API','Pending',NULL),(48,1,34,'2009-01-21 18:49:19','API','Added',NULL),(49,1,33,'2009-01-21 18:49:19','API','Added',NULL),(50,1,35,'2009-01-21 18:49:59','API','Pending',NULL),(51,1,36,'2009-01-21 18:49:59','API','Added',NULL),(52,1,35,'2009-01-21 18:49:59','API','Added',NULL),(53,1,37,'2009-01-21 18:50:19','API','Pending',NULL),(54,1,38,'2009-01-21 18:50:19','API','Added',NULL),(55,1,37,'2009-01-21 18:50:19','API','Added',NULL),(56,1,39,'2009-01-21 18:50:40','API','Pending',NULL),(57,1,40,'2009-01-21 18:50:40','API','Added',NULL),(58,1,39,'2009-01-21 18:50:40','API','Added',NULL),(59,1,41,'2009-01-21 18:51:34','API','Pending',NULL),(60,1,42,'2009-01-21 18:51:34','API','Added',NULL),(61,1,41,'2009-01-21 18:51:34','API','Added',NULL),(62,1,43,'2009-01-21 18:51:57','API','Pending',NULL),(63,1,44,'2009-01-21 18:51:57','API','Added',NULL),(64,1,43,'2009-01-21 18:51:57','API','Added',NULL),(65,1,45,'2009-01-21 18:52:13','API','Pending',NULL),(66,1,46,'2009-01-21 18:52:13','API','Added',NULL),(67,1,45,'2009-01-21 18:52:13','API','Added',NULL),(68,1,47,'2009-01-21 18:53:16','API','Pending',NULL),(69,1,48,'2009-01-21 18:53:16','API','Added',NULL),(70,1,47,'2009-01-21 18:53:16','API','Added',NULL),(71,1,49,'2009-01-21 18:53:35','API','Pending',NULL),(72,1,50,'2009-01-21 18:53:35','API','Added',NULL),(73,1,49,'2009-01-21 18:53:35','API','Added',NULL),(74,1,51,'2009-01-21 18:53:56','API','Pending',NULL),(75,1,52,'2009-01-21 18:53:56','API','Added',NULL),(76,1,51,'2009-01-21 18:53:56','API','Added',NULL),(77,1,53,'2009-01-21 18:54:24','API','Pending',NULL),(78,1,54,'2009-01-21 18:54:24','API','Added',NULL),(79,1,53,'2009-01-21 18:54:24','API','Added',NULL),(80,1,55,'2009-01-21 18:54:44','API','Pending',NULL),(81,1,56,'2009-01-21 18:54:44','API','Added',NULL),(82,1,55,'2009-01-21 18:54:44','API','Added',NULL),(83,1,57,'2009-01-21 18:54:58','API','Pending',NULL),(84,1,58,'2009-01-21 18:54:58','API','Added',NULL),(85,1,57,'2009-01-21 18:54:58','API','Added',NULL),(86,1,59,'2009-01-21 18:55:24','API','Pending',NULL),(87,1,60,'2009-01-21 18:55:24','API','Added',NULL),(88,1,59,'2009-01-21 18:55:24','API','Added',NULL),(89,1,61,'2009-01-21 18:55:46','API','Pending',NULL),(90,1,62,'2009-01-21 18:55:46','API','Added',NULL),(91,1,61,'2009-01-21 18:55:46','API','Added',NULL),(92,1,63,'2009-01-21 18:56:11','API','Pending',NULL),(93,1,64,'2009-01-21 18:56:11','API','Added',NULL),(94,1,63,'2009-01-21 18:56:11','API','Added',NULL),(95,1,65,'2009-01-21 18:56:30','API','Pending',NULL),(96,1,66,'2009-01-21 18:56:30','API','Added',NULL),(97,1,65,'2009-01-21 18:56:30','API','Added',NULL),(98,1,67,'2009-01-21 18:56:59','API','Pending',NULL),(99,1,68,'2009-01-21 18:56:59','API','Added',NULL),(100,1,67,'2009-01-21 18:56:59','API','Added',NULL),(101,1,69,'2009-01-21 18:57:18','API','Pending',NULL),(102,1,70,'2009-01-21 18:57:18','API','Added',NULL),(103,1,69,'2009-01-21 18:57:18','API','Added',NULL),(104,1,71,'2009-01-21 18:57:37','API','Pending',NULL),(105,1,72,'2009-01-21 18:57:37','API','Added',NULL),(106,1,71,'2009-01-21 18:57:37','API','Added',NULL),(107,1,73,'2009-01-21 18:58:17','API','Pending',NULL),(108,1,74,'2009-01-21 18:58:17','API','Added',NULL),(109,1,73,'2009-01-21 18:58:17','API','Added',NULL),(110,5,25,'2009-01-22 14:40:54','API','Pending',NULL),(111,5,61,'2009-01-22 14:40:54','API','Pending',NULL),(112,2,25,'2009-01-26 09:53:35','Web','Added',NULL),(113,2,57,'2009-01-26 09:53:56','Web','Added',NULL),(114,2,7,'2009-01-26 09:54:10','Web','Added',NULL);
/*!40000 ALTER TABLE `civicrm_subscription_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_tag`
--

DROP TABLE IF EXISTS `civicrm_tag`;
CREATE TABLE `civicrm_tag` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Tag ID',
  `name` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'Name of Tag.',
  `description` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Optional verbose description of the tag.',
  `parent_id` int(10) unsigned default NULL COMMENT 'Optional parent id for this tag.',
  `is_selectable` tinyint(4) default '1' COMMENT 'Is this tag selectable / displayed',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `UI_name` (`name`),
  KEY `FK_civicrm_tag_parent_id` (`parent_id`),
  CONSTRAINT `FK_civicrm_tag_parent_id` FOREIGN KEY (`parent_id`) REFERENCES `civicrm_tag` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_tag`
--

LOCK TABLES `civicrm_tag` WRITE;
/*!40000 ALTER TABLE `civicrm_tag` DISABLE KEYS */;
INSERT INTO `civicrm_tag` VALUES (1,'Non-profit','Any not-for-profit organization.',NULL,1),(2,'Company','For-profit organization.',NULL,1),(3,'Government Entity','Any governmental entity.',NULL,1),(4,'Major Donor','High-value supporter of our organization.',NULL,1),(5,'Volunteer','Active volunteers.',NULL,1);
/*!40000 ALTER TABLE `civicrm_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_task`
--

DROP TABLE IF EXISTS `civicrm_task`;
CREATE TABLE `civicrm_task` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Task ID',
  `title` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'Task name.',
  `description` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Optional verbose description of the Task. May be used for display - HTML allowed.',
  `task_type_id` int(10) unsigned default NULL COMMENT 'Configurable task type values (e.g. App Submit, App Review...). FK to civicrm_option_value.',
  `owner_entity_table` varchar(64) collate utf8_unicode_ci NOT NULL COMMENT 'Name of table where Task owner being referenced is stored (e.g. civicrm_contact or civicrm_group).',
  `owner_entity_id` int(10) unsigned NOT NULL COMMENT 'Foreign key to Task owner (contact, group, etc.).',
  `parent_entity_table` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'Name of table where optional Task parent is stored (e.g. civicrm_project, or civicrm_task for sub-tasks).',
  `parent_entity_id` int(10) unsigned default NULL COMMENT 'Optional foreign key to Task Parent (project, another task, etc.).',
  `due_date` datetime default NULL COMMENT 'Task due date.',
  `priority_id` int(10) unsigned default NULL COMMENT 'Configurable priority value (e.g. Critical, High, Medium...). FK to civicrm_option_value.',
  `task_class` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Optional key to a process class related to this task (e.g. CRM_Quest_PreApp).',
  `is_active` tinyint(4) default NULL COMMENT 'Is this record active? For tasks: can it be assigned, does it appear on open task listings, etc.',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `UI_task_owner` (`id`,`owner_entity_table`,`owner_entity_id`),
  UNIQUE KEY `UI_task_parent` (`id`,`parent_entity_table`,`parent_entity_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_task`
--

LOCK TABLES `civicrm_task` WRITE;
/*!40000 ALTER TABLE `civicrm_task` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_task` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_task_status`
--

DROP TABLE IF EXISTS `civicrm_task_status`;
CREATE TABLE `civicrm_task_status` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Task ID',
  `task_id` int(10) unsigned NOT NULL COMMENT 'Status is for which task.',
  `responsible_entity_table` varchar(64) collate utf8_unicode_ci NOT NULL COMMENT 'Entity responsible for this task_status instance (table where entity is stored e.g. civicrm_contact or civicrm_group).',
  `responsible_entity_id` int(10) unsigned NOT NULL COMMENT 'Foreign key to responsible entity (contact, group, etc.).',
  `target_entity_table` varchar(64) collate utf8_unicode_ci NOT NULL COMMENT 'Optional target entity for this task_status instance, i.e. review this membership application-prospect member contact record is target (table where entity is stored e.g. civicrm_contact or civicrm_group).',
  `target_entity_id` int(10) unsigned NOT NULL COMMENT 'Foreign key to target entity (contact, group, etc.).',
  `status_detail` text collate utf8_unicode_ci COMMENT 'Encoded array of status details used for programmatic progress reporting and tracking.',
  `status_id` int(10) unsigned default NULL COMMENT 'Configurable status value (e.g. Not Started, In Progress, Completed, Deferred...). FK to civicrm_option_value.',
  `create_date` datetime default NULL COMMENT 'Date this record was created (date work on task started).',
  `modified_date` datetime default NULL COMMENT 'Date-time of last update to this task_status record.',
  PRIMARY KEY  (`id`),
  KEY `index_task_status_responsible` (`task_id`,`responsible_entity_table`,`responsible_entity_id`),
  KEY `index_task_status_target` (`task_id`,`target_entity_table`,`target_entity_id`),
  CONSTRAINT `FK_civicrm_task_status_task_id` FOREIGN KEY (`task_id`) REFERENCES `civicrm_task` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_task_status`
--

LOCK TABLES `civicrm_task_status` WRITE;
/*!40000 ALTER TABLE `civicrm_task_status` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_task_status` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_tell_friend`
--

DROP TABLE IF EXISTS `civicrm_tell_friend`;
CREATE TABLE `civicrm_tell_friend` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Friend ID',
  `entity_table` varchar(64) collate utf8_unicode_ci NOT NULL COMMENT 'Name of table where item being referenced is stored.',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Foreign key to the referenced item.',
  `title` varchar(255) collate utf8_unicode_ci default NULL,
  `intro` text collate utf8_unicode_ci COMMENT 'Introductory message to contributor or participant displayed on the Tell a Friend form.',
  `suggested_message` text collate utf8_unicode_ci COMMENT 'Suggested message to friends, provided as default on the Tell A Friend form.',
  `general_link` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'URL for general info about the organization - included in the email sent to friends.',
  `thankyou_title` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Text for Tell a Friend thank you page header and HTML title.',
  `thankyou_text` text collate utf8_unicode_ci COMMENT 'Thank you message displayed on success page.',
  `is_active` tinyint(4) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_tell_friend`
--

LOCK TABLES `civicrm_tell_friend` WRITE;
/*!40000 ALTER TABLE `civicrm_tell_friend` DISABLE KEYS */;
INSERT INTO `civicrm_tell_friend` VALUES (1,'civicrm_event_page',1,'Tell a Friend','Help us spread the word about this event. Use the space below to personalize your email message - let your friends know why you\'re attending. Then fill in the name(s) and email address(es) and click \'Send Your Message\'.','Thought you might be interested in checking out this event. I\'m planning on attending.',NULL,'Thanks for Spreading the Word','Thanks for spreading the word about this event to your friends.',1);
/*!40000 ALTER TABLE `civicrm_tell_friend` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_timezone`
--

DROP TABLE IF EXISTS `civicrm_timezone`;
CREATE TABLE `civicrm_timezone` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Timezone Id',
  `name` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'Timezone full name',
  `abbreviation` char(3) collate utf8_unicode_ci default NULL COMMENT 'ISO Code for timezone abbreviation',
  `gmt` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'GMT name of the timezone',
  `offset` int(11) default NULL,
  `country_id` int(10) unsigned NOT NULL COMMENT 'Country Id',
  PRIMARY KEY  (`id`),
  KEY `FK_civicrm_timezone_country_id` (`country_id`),
  CONSTRAINT `FK_civicrm_timezone_country_id` FOREIGN KEY (`country_id`) REFERENCES `civicrm_country` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_timezone`
--

LOCK TABLES `civicrm_timezone` WRITE;
/*!40000 ALTER TABLE `civicrm_timezone` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_timezone` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_uf_field`
--

DROP TABLE IF EXISTS `civicrm_uf_field`;
CREATE TABLE `civicrm_uf_field` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Unique table ID',
  `uf_group_id` int(10) unsigned NOT NULL COMMENT 'Which form does this field belong to.',
  `field_name` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'Name for CiviCRM field which is being exposed for sharing.',
  `is_active` tinyint(4) default '1' COMMENT 'Is this field currently shareable? If false, hide the field for all sharing contexts.',
  `is_view` tinyint(4) default '0' COMMENT 'the field is view only and not editable in user forms.',
  `is_required` tinyint(4) default '0' COMMENT 'Is this field required when included in a user or registration form?',
  `weight` int(11) NOT NULL default '1' COMMENT 'Controls field display order when user framework fields are displayed in registration and account editing forms.',
  `help_post` text collate utf8_unicode_ci COMMENT 'Description and/or help text to display after this field.',
  `visibility` enum('User and User Admin Only','Public User Pages','Public User Pages and Listings') collate utf8_unicode_ci default 'User and User Admin Only' COMMENT 'In what context(s) is this field visible.',
  `in_selector` tinyint(4) default '0' COMMENT 'Is this field included as a column in the selector table?',
  `is_searchable` tinyint(4) default '0' COMMENT 'Is this field included search form of profile?',
  `location_type_id` int(10) unsigned default NULL COMMENT 'Location type of this mapping, if required',
  `phone_type` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'Phone type, if required',
  `label` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'To save label for fields.',
  `field_type` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'This field saves field type (ie individual,household.. field etc).',
  PRIMARY KEY  (`id`),
  KEY `FK_civicrm_uf_field_uf_group_id` (`uf_group_id`),
  KEY `FK_civicrm_uf_field_location_type_id` (`location_type_id`),
  CONSTRAINT `FK_civicrm_uf_field_uf_group_id` FOREIGN KEY (`uf_group_id`) REFERENCES `civicrm_uf_group` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_civicrm_uf_field_location_type_id` FOREIGN KEY (`location_type_id`) REFERENCES `civicrm_location_type` (`id`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_uf_field`
--

LOCK TABLES `civicrm_uf_field` WRITE;
/*!40000 ALTER TABLE `civicrm_uf_field` DISABLE KEYS */;
INSERT INTO `civicrm_uf_field` VALUES (1,2,'first_name',1,0,0,1,'','Public User Pages and Listings',1,1,NULL,NULL,'First Name','Individual'),(2,2,'last_name',1,0,0,2,'','Public User Pages and Listings',1,1,NULL,NULL,'Last Name','Individual'),(3,2,'greeting_type',1,0,0,3,'','Public User Pages and Listings',0,0,NULL,NULL,'Greeting Type','Individual'),(4,2,'gender',1,0,0,4,'','Public User Pages and Listings',0,1,NULL,NULL,'Gender','Individual'),(5,2,'email',1,0,1,5,'','Public User Pages and Listings',1,1,NULL,NULL,'Email (Primary)','Contact'),(6,2,'im',1,0,0,6,'','Public User Pages and Listings',0,1,NULL,NULL,'IM Screen Name (Primary)','Contact'),(7,2,'custom_1',1,0,0,7,'If you have a Bugzilla (http://bugzilla.mozilla.org) ID, include it here.','Public User Pages and Listings',0,1,NULL,NULL,'Bugzilla ID','Contact'),(8,2,'phone',1,0,0,8,'','Public User Pages and Listings',0,1,NULL,'Phone','Phone (Primary)','Contact'),(9,2,'street_address',1,0,0,9,'','Public User Pages and Listings',0,1,NULL,NULL,'Street Address','Contact'),(10,2,'city',1,0,0,10,'','Public User Pages and Listings',0,1,NULL,NULL,'City','Contact'),(11,2,'state_province',1,0,0,11,'','Public User Pages and Listings',0,1,NULL,NULL,'State','Contact'),(12,2,'country',1,0,0,12,'','Public User Pages and Listings',0,1,NULL,NULL,'Country','Contact'),(13,2,'postal_code',1,0,0,13,'','Public User Pages and Listings',0,1,NULL,NULL,'Postal Code','Contact'),(14,2,'postal_code_suffix',1,0,0,14,'','Public User Pages and Listings',0,1,NULL,NULL,'Postal Code Suffix','Contact');
/*!40000 ALTER TABLE `civicrm_uf_field` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_uf_group`
--

DROP TABLE IF EXISTS `civicrm_uf_group`;
CREATE TABLE `civicrm_uf_group` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Unique table ID',
  `is_active` tinyint(4) default '1' COMMENT 'Is this form currently active? If false, hide all related fields for all sharing contexts.',
  `group_type` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'This column will store a comma separated list of the type(s) of profile fields.',
  `title` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'Form title.',
  `collapse_display` int(10) unsigned default '0' COMMENT 'Will this group be in collapsed or expanded mode on initial display ?',
  `help_pre` text collate utf8_unicode_ci COMMENT 'Description and/or help text to display before fields in form.',
  `help_post` text collate utf8_unicode_ci COMMENT 'Description and/or help text to display after fields in form.',
  `limit_listings_group_id` int(10) unsigned default NULL COMMENT 'Group id, foriegn key from civicrm_group',
  `post_URL` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Redirect to URL.',
  `add_to_group_id` int(10) unsigned default NULL COMMENT 'foreign key to civicrm_group_id',
  `add_captcha` tinyint(4) default '0' COMMENT 'Should a CAPTCHA widget be included this Profile form.',
  `is_map` tinyint(4) default '0' COMMENT 'Do we want to map results from this profile.',
  `is_edit_link` tinyint(4) default '0' COMMENT 'Should edit link display in profile selector',
  `is_uf_link` tinyint(4) default '0' COMMENT 'Should we display a link to the website profile in profile selector',
  `is_update_dupe` tinyint(4) default '0' COMMENT 'Should we update the contact record if we find a duplicate',
  `cancel_URL` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'Redirect to URL when Cancle button clik .',
  `is_cms_user` tinyint(4) default '0' COMMENT 'Should we create a cms user for this profile ',
  `notify` varchar(255) collate utf8_unicode_ci default NULL,
  PRIMARY KEY  (`id`),
  KEY `FK_civicrm_uf_group_limit_listings_group_id` (`limit_listings_group_id`),
  KEY `FK_civicrm_uf_group_add_to_group_id` (`add_to_group_id`),
  CONSTRAINT `FK_civicrm_uf_group_limit_listings_group_id` FOREIGN KEY (`limit_listings_group_id`) REFERENCES `civicrm_group` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_civicrm_uf_group_add_to_group_id` FOREIGN KEY (`add_to_group_id`) REFERENCES `civicrm_group` (`id`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_uf_group`
--

LOCK TABLES `civicrm_uf_group` WRITE;
/*!40000 ALTER TABLE `civicrm_uf_group` DISABLE KEYS */;
INSERT INTO `civicrm_uf_group` VALUES (1,1,NULL,'Admin',0,NULL,NULL,NULL,NULL,NULL,0,0,0,1,1,NULL,0,NULL),(2,1,'Individual,Contact','Public -- Join',0,'<p>Please provide as much of the following information as you can.&nbsp; You will be able to specify which items are visible to the public.</p>',NULL,NULL,NULL,NULL,0,0,1,1,1,NULL,1,NULL);
/*!40000 ALTER TABLE `civicrm_uf_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_uf_join`
--

DROP TABLE IF EXISTS `civicrm_uf_join`;
CREATE TABLE `civicrm_uf_join` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Unique table ID',
  `is_active` tinyint(4) default '1' COMMENT 'Is this join currently active?',
  `module` varchar(64) collate utf8_unicode_ci NOT NULL COMMENT 'Module which owns this uf_join instance, e.g. User Registration, CiviDonate, etc.',
  `entity_table` varchar(64) collate utf8_unicode_ci default NULL COMMENT 'Name of table where item being referenced is stored. Modules which only need a single collection of uf_join instances may choose not to populate entity_table and entity_id.',
  `entity_id` int(10) unsigned default NULL COMMENT 'Foreign key to the referenced item.',
  `weight` int(11) NOT NULL default '1' COMMENT 'Controls display order when multiple user framework groups are setup for concurrent display.',
  `uf_group_id` int(10) unsigned NOT NULL COMMENT 'Which form does this field belong to.',
  PRIMARY KEY  (`id`),
  KEY `index_entity` (`entity_table`,`entity_id`),
  KEY `FK_civicrm_uf_join_uf_group_id` (`uf_group_id`),
  CONSTRAINT `FK_civicrm_uf_join_uf_group_id` FOREIGN KEY (`uf_group_id`) REFERENCES `civicrm_uf_group` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_uf_join`
--

LOCK TABLES `civicrm_uf_join` WRITE;
/*!40000 ALTER TABLE `civicrm_uf_join` DISABLE KEYS */;
INSERT INTO `civicrm_uf_join` VALUES (1,1,'User Account',NULL,NULL,1,1),(2,1,'Profile',NULL,NULL,1,1),(3,1,'Search Profile',NULL,NULL,1,1),(4,1,'User Registration',NULL,NULL,2,2),(5,1,'User Account',NULL,NULL,2,2),(6,1,'Profile',NULL,NULL,2,2),(7,1,'Search Profile',NULL,NULL,2,2);
/*!40000 ALTER TABLE `civicrm_uf_join` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_uf_match`
--

DROP TABLE IF EXISTS `civicrm_uf_match`;
CREATE TABLE `civicrm_uf_match` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'System generated ID.',
  `uf_id` int(10) unsigned NOT NULL COMMENT 'UF ID',
  `uf_name` varchar(128) collate utf8_unicode_ci default NULL COMMENT 'UF Name',
  `contact_id` int(10) unsigned default NULL COMMENT 'FK to Contact ID',
  `language` varchar(5) collate utf8_unicode_ci default NULL COMMENT 'UI language preferred by the given user/contact',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `UI_uf_name` (`uf_name`),
  UNIQUE KEY `UI_contact` (`contact_id`),
  CONSTRAINT `FK_civicrm_uf_match_contact_id` FOREIGN KEY (`contact_id`) REFERENCES `civicrm_contact` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_uf_match`
--

LOCK TABLES `civicrm_uf_match` WRITE;
/*!40000 ALTER TABLE `civicrm_uf_match` DISABLE KEYS */;
INSERT INTO `civicrm_uf_match` VALUES (1,1,NULL,1,NULL),(2,3,NULL,2,NULL),(3,4,'dbottoms@mozilla.com',5,NULL),(4,5,'foo@example.com',6,NULL);
/*!40000 ALTER TABLE `civicrm_uf_match` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_value_additional_communication_handles_1`
--

DROP TABLE IF EXISTS `civicrm_value_additional_communication_handles_1`;
CREATE TABLE `civicrm_value_additional_communication_handles_1` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Default MySQL primary key',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Table that this extends',
  `bugzilla_id_1` varchar(255) collate utf8_unicode_ci default NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `unique_entity_id` (`entity_id`),
  KEY `INDEX_bugzilla_id_1` (`bugzilla_id_1`),
  CONSTRAINT `FK_civicrm_value_additional_communication_handles_1_entity_id` FOREIGN KEY (`entity_id`) REFERENCES `civicrm_contact` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_value_additional_communication_handles_1`
--

LOCK TABLES `civicrm_value_additional_communication_handles_1` WRITE;
/*!40000 ALTER TABLE `civicrm_value_additional_communication_handles_1` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_value_additional_communication_handles_1` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_worldregion`
--

DROP TABLE IF EXISTS `civicrm_worldregion`;
CREATE TABLE `civicrm_worldregion` (
  `id` int(10) unsigned NOT NULL auto_increment COMMENT 'Country Id',
  `name` varchar(128) collate utf8_unicode_ci default NULL COMMENT 'Region name to be associated with countries',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `civicrm_worldregion`
--

LOCK TABLES `civicrm_worldregion` WRITE;
/*!40000 ALTER TABLE `civicrm_worldregion` DISABLE KEYS */;
INSERT INTO `civicrm_worldregion` VALUES (1,'Europe and Central Asia'),(2,'America South, Central, North and Carribean'),(3,'Middle East and North Africa'),(4,'Asia-Pacific'),(5,'Africa West, East, Central and Southern'),(99,'unassigned');
/*!40000 ALTER TABLE `civicrm_worldregion` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2009-02-25 14:20:23
