-- MySQL dump 10.11
--
-- Host: localhost    Database: moco_t_dub
-- ------------------------------------------------------
-- Server version	5.0.32-Debian_7etch8-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `access`
--

DROP TABLE IF EXISTS `access`;
CREATE TABLE `access` (
  `aid` int(11) NOT NULL auto_increment,
  `mask` varchar(255) NOT NULL default '',
  `type` varchar(255) NOT NULL default '',
  `status` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`aid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `access`
--

LOCK TABLES `access` WRITE;
/*!40000 ALTER TABLE `access` DISABLE KEYS */;
/*!40000 ALTER TABLE `access` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `accesslog`
--

DROP TABLE IF EXISTS `accesslog`;
CREATE TABLE `accesslog` (
  `aid` int(11) NOT NULL auto_increment,
  `sid` varchar(64) NOT NULL default '',
  `title` varchar(255) default NULL,
  `path` varchar(255) default NULL,
  `url` varchar(255) default NULL,
  `hostname` varchar(128) default NULL,
  `uid` int(10) unsigned default '0',
  `timer` int(10) unsigned NOT NULL default '0',
  `timestamp` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`aid`),
  KEY `accesslog_timestamp` (`timestamp`),
  KEY `uid` (`uid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `accesslog`
--

LOCK TABLES `accesslog` WRITE;
/*!40000 ALTER TABLE `accesslog` DISABLE KEYS */;
/*!40000 ALTER TABLE `accesslog` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `actions`
--

DROP TABLE IF EXISTS `actions`;
CREATE TABLE `actions` (
  `aid` varchar(255) NOT NULL default '0',
  `type` varchar(32) NOT NULL default '',
  `callback` varchar(255) NOT NULL default '',
  `parameters` longtext NOT NULL,
  `description` varchar(255) NOT NULL default '0',
  PRIMARY KEY  (`aid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `actions`
--

LOCK TABLES `actions` WRITE;
/*!40000 ALTER TABLE `actions` DISABLE KEYS */;
INSERT INTO `actions` VALUES ('comment_unpublish_action','comment','comment_unpublish_action','','Unpublish comment'),('node_publish_action','node','node_publish_action','','Publish post'),('node_unpublish_action','node','node_unpublish_action','','Unpublish post'),('node_make_sticky_action','node','node_make_sticky_action','','Make post sticky'),('node_make_unsticky_action','node','node_make_unsticky_action','','Make post unsticky'),('node_promote_action','node','node_promote_action','','Promote post to front page'),('node_unpromote_action','node','node_unpromote_action','','Remove post from front page'),('node_save_action','node','node_save_action','','Save post'),('user_block_user_action','user','user_block_user_action','','Block current user'),('user_block_ip_action','user','user_block_ip_action','','Ban IP address of current user'),('workflow_select_next_state_action','node','workflow_select_next_state_action','','Change workflow state of post to next state');
/*!40000 ALTER TABLE `actions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `actions_aid`
--

DROP TABLE IF EXISTS `actions_aid`;
CREATE TABLE `actions_aid` (
  `aid` int(10) unsigned NOT NULL auto_increment,
  PRIMARY KEY  (`aid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `actions_aid`
--

LOCK TABLES `actions_aid` WRITE;
/*!40000 ALTER TABLE `actions_aid` DISABLE KEYS */;
/*!40000 ALTER TABLE `actions_aid` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `advanced_help_index`
--

DROP TABLE IF EXISTS `advanced_help_index`;
CREATE TABLE `advanced_help_index` (
  `sid` int(10) unsigned NOT NULL auto_increment,
  `module` varchar(255) NOT NULL default '',
  `topic` varchar(255) NOT NULL default '',
  `language` varchar(12) NOT NULL default '',
  PRIMARY KEY  (`sid`),
  KEY `language` (`language`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `advanced_help_index`
--

LOCK TABLES `advanced_help_index` WRITE;
/*!40000 ALTER TABLE `advanced_help_index` DISABLE KEYS */;
/*!40000 ALTER TABLE `advanced_help_index` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `authmap`
--

DROP TABLE IF EXISTS `authmap`;
CREATE TABLE `authmap` (
  `aid` int(10) unsigned NOT NULL auto_increment,
  `uid` int(11) NOT NULL default '0',
  `authname` varchar(128) NOT NULL default '',
  `module` varchar(128) NOT NULL default '',
  PRIMARY KEY  (`aid`),
  UNIQUE KEY `authname` (`authname`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `authmap`
--

LOCK TABLES `authmap` WRITE;
/*!40000 ALTER TABLE `authmap` DISABLE KEYS */;
/*!40000 ALTER TABLE `authmap` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `batch`
--

DROP TABLE IF EXISTS `batch`;
CREATE TABLE `batch` (
  `bid` int(10) unsigned NOT NULL auto_increment,
  `token` varchar(64) NOT NULL,
  `timestamp` int(11) NOT NULL,
  `batch` longtext,
  PRIMARY KEY  (`bid`),
  KEY `token` (`token`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `batch`
--

LOCK TABLES `batch` WRITE;
/*!40000 ALTER TABLE `batch` DISABLE KEYS */;
/*!40000 ALTER TABLE `batch` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blocks`
--

DROP TABLE IF EXISTS `blocks`;
CREATE TABLE `blocks` (
  `bid` int(11) NOT NULL auto_increment,
  `module` varchar(64) NOT NULL default '',
  `delta` varchar(32) NOT NULL default '0',
  `theme` varchar(64) NOT NULL default '',
  `status` tinyint(4) NOT NULL default '0',
  `weight` tinyint(4) NOT NULL default '0',
  `region` varchar(64) NOT NULL default '',
  `custom` tinyint(4) NOT NULL default '0',
  `throttle` tinyint(4) NOT NULL default '0',
  `visibility` tinyint(4) NOT NULL default '0',
  `pages` text NOT NULL,
  `title` varchar(64) NOT NULL default '',
  `cache` tinyint(4) NOT NULL default '1',
  PRIMARY KEY  (`bid`),
  UNIQUE KEY `tmd` (`theme`,`module`,`delta`),
  KEY `list` (`theme`,`status`,`region`,`weight`,`module`)
) ENGINE=MyISAM AUTO_INCREMENT=25 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `blocks`
--

LOCK TABLES `blocks` WRITE;
/*!40000 ALTER TABLE `blocks` DISABLE KEYS */;
INSERT INTO `blocks` VALUES (1,'user','0','garland',1,-7,'left',0,0,0,'','',-1),(2,'user','1','garland',1,-8,'left',0,0,0,'','',-1),(3,'system','0','garland',1,10,'footer',0,0,0,'','',-1),(4,'comment','0','garland',0,-3,'',0,0,0,'','',1),(5,'menu','primary-links','garland',0,-4,'',0,0,0,'','',-1),(6,'menu','secondary-links','garland',0,-1,'',0,0,0,'','',-1),(7,'node','0','garland',0,1,'',0,0,0,'','',-1),(8,'user','2','garland',0,2,'',0,0,0,'','',1),(9,'user','3','garland',0,3,'',0,0,0,'','',-1),(10,'locale','0','garland',0,-6,'',0,0,0,'','',-1),(11,'menu','devel','garland',0,-10,'',0,0,0,'','',-1),(12,'search','0','garland',0,-2,'',0,0,0,'','',-1),(13,'civicrm','2','garland',1,-12,'left',0,0,0,'','',8),(14,'civicrm','8','garland',0,-11,'',0,0,1,'civicrm*','',8),(15,'civicrm','4','garland',1,-10,'left',0,0,1,'civicrm*','',8),(16,'civicrm','1','garland',1,-9,'left',0,0,1,'civicrm*','',4),(17,'civicrm','64','garland',0,-12,'',0,0,1,'civicrm*','',8),(18,'devel_node_access','0','garland',1,0,'footer',0,0,0,'','',1),(19,'devel_node_access','1','garland',0,-11,'',0,0,0,'','',1),(20,'og','0','garland',0,-8,'',0,0,0,'','',-1),(21,'og','3','garland',0,-5,'',0,0,0,'','',2),(22,'og','5','garland',0,-7,'',0,0,0,'','',-1),(23,'devel','0','garland',0,0,'',0,0,0,'','',1),(24,'devel','2','garland',0,-9,'',0,0,0,'','',1);
/*!40000 ALTER TABLE `blocks` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blocks_roles`
--

DROP TABLE IF EXISTS `blocks_roles`;
CREATE TABLE `blocks_roles` (
  `module` varchar(64) NOT NULL,
  `delta` varchar(32) NOT NULL,
  `rid` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`module`,`delta`,`rid`),
  KEY `rid` (`rid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `blocks_roles`
--

LOCK TABLES `blocks_roles` WRITE;
/*!40000 ALTER TABLE `blocks_roles` DISABLE KEYS */;
/*!40000 ALTER TABLE `blocks_roles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `boxes`
--

DROP TABLE IF EXISTS `boxes`;
CREATE TABLE `boxes` (
  `bid` int(10) unsigned NOT NULL auto_increment,
  `body` longtext,
  `info` varchar(128) NOT NULL default '',
  `format` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`bid`),
  UNIQUE KEY `info` (`info`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `boxes`
--

LOCK TABLES `boxes` WRITE;
/*!40000 ALTER TABLE `boxes` DISABLE KEYS */;
/*!40000 ALTER TABLE `boxes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache`
--

DROP TABLE IF EXISTS `cache`;
CREATE TABLE `cache` (
  `cid` varchar(255) NOT NULL default '',
  `data` longblob,
  `expire` int(11) NOT NULL default '0',
  `created` int(11) NOT NULL default '0',
  `headers` text,
  `serialized` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `cache`
--

LOCK TABLES `cache` WRITE;
/*!40000 ALTER TABLE `cache` DISABLE KEYS */;
INSERT INTO `cache` VALUES ('variables','a:192:{s:13:\"theme_default\";s:7:\"garland\";s:13:\"filter_html_1\";i:1;s:18:\"node_options_forum\";a:1:{i:0;s:6:\"status\";}s:18:\"drupal_private_key\";s:64:\"46d5a4e248d70eddd6ca25ca59999e7bb28c368dacef4f7c7b8d886f00ff3032\";s:10:\"menu_masks\";a:25:{i:0;i:127;i:1;i:125;i:2;i:63;i:3;i:62;i:4;i:61;i:5;i:59;i:6;i:58;i:7;i:56;i:8;i:31;i:9;i:30;i:10;i:29;i:11;i:24;i:12;i:21;i:13;i:15;i:14;i:14;i:15;i:13;i:16;i:12;i:17;i:11;i:18;i:7;i:19;i:6;i:20;i:5;i:21;i:4;i:22;i:3;i:23;i:2;i:24;i:1;}s:12:\"install_task\";s:4:\"done\";s:13:\"menu_expanded\";a:0:{}s:9:\"site_name\";s:16:\"Mozilla Universe\";s:9:\"site_mail\";s:30:\"mozcrm@staging.chicagotech.org\";s:21:\"date_default_timezone\";s:6:\"-21600\";s:23:\"user_email_verification\";i:0;s:9:\"clean_url\";s:1:\"1\";s:12:\"install_time\";i:1231437077;s:17:\"node_options_page\";a:1:{i:0;s:6:\"status\";}s:12:\"comment_page\";i:0;s:14:\"theme_settings\";a:1:{s:21:\"toggle_node_info_page\";b:0;}s:17:\"update_last_check\";i:1235566572;s:19:\"css_js_query_string\";s:20:\"w0000000000000000000\";s:15:\"install_profile\";s:7:\"default\";s:11:\"site_slogan\";s:0:\"\";s:19:\"file_directory_temp\";s:4:\"/tmp\";s:17:\"javascript_parsed\";a:10:{i:0;s:14:\"misc/jquery.js\";i:1;s:14:\"misc/drupal.js\";i:2;s:50:\"sites/all/modules/contrib/admin_menu/admin_menu.js\";i:3;s:61:\"sites/all/modules/contrib/date/date_timezone/date_timezone.js\";i:4;s:19:\"misc/tableheader.js\";i:5;s:16:\"misc/collapse.js\";i:6;s:20:\"modules/user/user.js\";i:7;s:16:\"misc/textarea.js\";i:8;s:17:\"misc/tabledrag.js\";i:9;s:40:\"sites/all/modules/contrib/cck/content.js\";}s:36:\"content_extra_weights_public_profile\";a:5:{s:5:\"title\";s:2:\"-5\";s:10:\"body_field\";s:2:\"-1\";s:8:\"language\";s:2:\"-2\";s:4:\"menu\";s:2:\"-3\";s:8:\"taxonomy\";s:2:\"-4\";}s:27:\"node_options_public_profile\";a:2:{i:0;s:6:\"status\";i:1;s:8:\"revision\";}s:19:\"pathauto_modulelist\";a:3:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";i:2;s:4:\"user\";}s:31:\"pathauto_taxonomy_supportsfeeds\";s:6:\"0/feed\";s:25:\"pathauto_taxonomy_pattern\";s:34:\"category/[vocab-raw]/[catpath-raw]\";s:28:\"pathauto_taxonomy_bulkupdate\";i:0;s:30:\"pathauto_taxonomy_applytofeeds\";s:0:\"\";s:27:\"pathauto_taxonomy_2_pattern\";s:0:\"\";s:27:\"pathauto_taxonomy_1_pattern\";s:26:\"groups/types/[catpath-raw]\";s:21:\"pathauto_ignore_words\";s:108:\"a,an,as,at,before,but,by,for,from,is,in,into,like,of,off,on,onto,per,since,than,the,this,that,to,up,via,with\";s:21:\"pathauto_indexaliases\";b:0;s:32:\"pathauto_indexaliases_bulkupdate\";b:0;s:29:\"pathauto_max_component_length\";s:3:\"100\";s:19:\"pathauto_max_length\";s:3:\"100\";s:24:\"pathauto_node_bulkupdate\";i:0;s:27:\"pathauto_node_forum_pattern\";s:0:\"\";s:27:\"pathauto_node_image_pattern\";s:0:\"\";s:26:\"pathauto_node_page_pattern\";s:0:\"\";s:21:\"pathauto_node_pattern\";s:19:\"content/[title-raw]\";s:27:\"pathauto_node_story_pattern\";s:0:\"\";s:27:\"pathauto_punctuation_quotes\";s:1:\"0\";s:18:\"pathauto_separator\";s:1:\"-\";s:22:\"pathauto_update_action\";s:1:\"1\";s:24:\"pathauto_user_bulkupdate\";i:0;s:21:\"pathauto_user_pattern\";s:16:\"users/[user-raw]\";s:27:\"pathauto_user_supportsfeeds\";N;s:16:\"pathauto_verbose\";i:0;s:27:\"pathauto_punctuation_hyphen\";s:1:\"1\";s:12:\"site_mission\";s:0:\"\";s:11:\"site_footer\";s:0:\"\";s:9:\"anonymous\";s:9:\"Anonymous\";s:14:\"site_frontpage\";s:4:\"node\";s:12:\"site_offline\";s:1:\"0\";s:20:\"site_offline_message\";s:104:\"Mozilla Universe is currently under maintenance. We should be back shortly. Thank you for your patience.\";s:18:\"node_options_group\";a:2:{i:0;s:6:\"status\";i:1;s:8:\"revision\";}s:27:\"language_content_type_group\";s:1:\"0\";s:19:\"form_build_id_group\";s:37:\"form-1caf70590b4d36261435a3b299f8fc1b\";s:13:\"comment_group\";s:1:\"0\";s:26:\"comment_default_mode_group\";s:1:\"4\";s:27:\"comment_default_order_group\";s:1:\"1\";s:30:\"comment_default_per_page_group\";s:2:\"50\";s:22:\"comment_controls_group\";s:1:\"3\";s:23:\"comment_anonymous_group\";i:0;s:27:\"comment_subject_field_group\";s:1:\"1\";s:21:\"comment_preview_group\";s:1:\"1\";s:27:\"comment_form_location_group\";s:1:\"0\";s:18:\"node_options_story\";a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}s:27:\"language_content_type_story\";s:1:\"0\";s:19:\"form_build_id_story\";s:37:\"form-c299a637ccc20edbfe4f2cea25a9ef48\";s:27:\"og_content_type_usage_story\";s:7:\"omitted\";s:13:\"comment_story\";s:1:\"2\";s:26:\"comment_default_mode_story\";s:1:\"4\";s:27:\"comment_default_order_story\";s:1:\"1\";s:30:\"comment_default_per_page_story\";s:2:\"50\";s:22:\"comment_controls_story\";s:1:\"3\";s:23:\"comment_anonymous_story\";i:0;s:27:\"comment_subject_field_story\";s:1:\"1\";s:21:\"comment_preview_story\";s:1:\"1\";s:27:\"comment_form_location_story\";s:1:\"0\";s:23:\"og_visibility_directory\";s:1:\"0\";s:26:\"og_visibility_registration\";s:1:\"3\";s:22:\"og_audience_checkboxes\";i:0;s:20:\"og_audience_required\";s:1:\"0\";s:29:\"og_email_notification_pattern\";s:24:\"@user_name  <@site_mail>\";s:19:\"og_new_node_subject\";s:25:\"@group: \'@title\' at @site\";s:16:\"og_new_node_body\";s:204:\"@type \'@subject\' by @username\r\n\r\n@node_teaser\r\n\r\n!read_more: !content_url\r\nPost reply: !reply_url\r\n\r\n--\r\nYou are subscribed from the group \'@group\' at @site.\r\nTo manage your subscription, visit !group_url\";s:19:\"og_admin_email_body\";s:184:\"@body\r\n\r\n--\r\nThis message was sent by an administrator in the \'@group\' group at @site. To visit this group, browse to !url_group. To unsubscribe from this group, visit !url_unsubscribe\";s:23:\"og_approve_user_subject\";s:40:\"Membership request approved for \'@title\'\";s:20:\"og_approve_user_body\";s:61:\"You may now post messages in this group located at !group_url\";s:20:\"og_deny_user_subject\";s:38:\"Membership request denied for \'@title\'\";s:17:\"og_deny_user_body\";s:42:\"Sorry, your membership request was denied.\";s:22:\"og_invite_user_subject\";s:46:\"Invitation to join the group \'@group\' at @site\";s:19:\"og_invite_user_body\";s:162:\"Hi. I\'m a member of \'@group\' and I welcome you to join this group as well. Please see the link and message below.\r\n\r\n@group\r\n@description\r\nJoin: !group_url\r\n@body\";s:23:\"og_request_user_subject\";s:48:\"Membership request for \'@group\' from \'@username\'\";s:20:\"og_request_user_body\";s:183:\"To instantly approve this request, visit !approve_url.\r\nYou may deny this request or manage members at !group_url. \r\n\r\nPersonal message from @username:\r\n------------------\r\n\r\n@request\";s:20:\"og_new_admin_subject\";s:51:\"You are now an administrator for the group \'@group\'\";s:17:\"og_new_admin_body\";s:129:\"@username, you are now an administrator for the group \'@group\'.\r\n\r\nYou can administer this group by logging in here:\r\n !group_url\";s:22:\"pathauto_transliterate\";b:0;s:27:\"pathauto_node_supportsfeeds\";s:4:\"feed\";s:13:\"pathauto_case\";s:1:\"1\";s:24:\"pathauto_max_bulk_update\";s:3:\"100\";s:21:\"pathauto_reduce_ascii\";i:0;s:34:\"pathauto_punctuation_double_quotes\";s:1:\"0\";s:29:\"pathauto_punctuation_backtick\";s:1:\"0\";s:26:\"pathauto_punctuation_comma\";s:1:\"0\";s:27:\"pathauto_punctuation_period\";s:1:\"0\";s:31:\"pathauto_punctuation_underscore\";s:1:\"0\";s:26:\"pathauto_punctuation_colon\";s:1:\"0\";s:30:\"pathauto_punctuation_semicolon\";s:1:\"0\";s:25:\"pathauto_punctuation_pipe\";s:1:\"0\";s:31:\"pathauto_punctuation_left_curly\";s:1:\"0\";s:32:\"pathauto_punctuation_left_square\";s:1:\"0\";s:32:\"pathauto_punctuation_right_curly\";s:1:\"0\";s:33:\"pathauto_punctuation_right_square\";s:1:\"0\";s:25:\"pathauto_punctuation_plus\";s:1:\"0\";s:26:\"pathauto_punctuation_equal\";s:1:\"0\";s:29:\"pathauto_punctuation_asterisk\";s:1:\"0\";s:30:\"pathauto_punctuation_ampersand\";s:1:\"0\";s:28:\"pathauto_punctuation_percent\";s:1:\"0\";s:26:\"pathauto_punctuation_caret\";s:1:\"0\";s:27:\"pathauto_punctuation_dollar\";s:1:\"0\";s:25:\"pathauto_punctuation_hash\";s:1:\"0\";s:23:\"pathauto_punctuation_at\";s:1:\"0\";s:32:\"pathauto_punctuation_exclamation\";s:1:\"0\";s:26:\"pathauto_punctuation_tilde\";s:1:\"0\";s:37:\"pathauto_punctuation_left_parenthesis\";s:1:\"0\";s:38:\"pathauto_punctuation_right_parenthesis\";s:1:\"0\";s:34:\"pathauto_punctuation_question_mark\";s:1:\"0\";s:30:\"pathauto_punctuation_less_than\";s:1:\"0\";s:33:\"pathauto_punctuation_greater_than\";s:1:\"0\";s:31:\"pathauto_punctuation_back_slash\";s:1:\"0\";s:27:\"pathauto_node_group_pattern\";s:18:\"groups/[title-raw]\";s:26:\"pathauto_node_applytofeeds\";s:4:\"feed\";s:23:\"node_options_group_post\";a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}s:32:\"language_content_type_group_post\";s:1:\"0\";s:24:\"form_build_id_group_post\";s:37:\"form-af547e1362657b926850e735371e97f6\";s:32:\"og_content_type_usage_group_post\";s:19:\"group_post_standard\";s:18:\"comment_group_post\";s:1:\"2\";s:31:\"comment_default_mode_group_post\";s:1:\"4\";s:32:\"comment_default_order_group_post\";s:1:\"1\";s:35:\"comment_default_per_page_group_post\";s:2:\"50\";s:27:\"comment_controls_group_post\";s:1:\"3\";s:28:\"comment_anonymous_group_post\";i:0;s:32:\"comment_subject_field_group_post\";s:1:\"1\";s:26:\"comment_preview_group_post\";s:1:\"1\";s:32:\"comment_form_location_group_post\";s:1:\"1\";s:27:\"og_content_type_usage_group\";s:5:\"group\";s:22:\"content_schema_version\";i:6009;s:25:\"fieldgroup_schema_version\";i:6000;s:16:\"date_api_version\";s:3:\"5.2\";s:36:\"language_content_type_public_profile\";s:1:\"1\";s:28:\"form_build_id_public_profile\";s:37:\"form-4c2223e1711c697095b5a1e49f1c29dd\";s:36:\"og_content_type_usage_public_profile\";s:7:\"omitted\";s:34:\"content_profile_use_public_profile\";i:1;s:22:\"comment_public_profile\";s:1:\"0\";s:35:\"comment_default_mode_public_profile\";s:1:\"4\";s:36:\"comment_default_order_public_profile\";s:1:\"1\";s:39:\"comment_default_per_page_public_profile\";s:2:\"50\";s:31:\"comment_controls_public_profile\";s:1:\"3\";s:32:\"comment_anonymous_public_profile\";i:0;s:36:\"comment_subject_field_public_profile\";s:1:\"1\";s:30:\"comment_preview_public_profile\";s:1:\"1\";s:36:\"comment_form_location_public_profile\";s:1:\"0\";s:30:\"content_profile_public_profile\";a:7:{s:6:\"weight\";s:1:\"0\";s:12:\"user_display\";s:4:\"full\";s:9:\"edit_link\";i:1;s:8:\"edit_tab\";s:3:\"top\";s:8:\"add_link\";i:1;s:16:\"registration_use\";b:0;s:17:\"registration_hide\";a:0:{}}s:13:\"user_register\";s:1:\"1\";s:22:\"user_registration_help\";s:0:\"\";s:40:\"user_mail_register_admin_created_subject\";s:52:\"An administrator created an account for you at !site\";s:37:\"user_mail_register_admin_created_body\";s:468:\"!username,\r\n\r\nA site administrator at !site has created an account for you. You may now log in to !login_uri using the following username and password:\r\n\r\nusername: !username\r\npassword: !password\r\n\r\nYou may also log in by clicking on this link or copying and pasting it in your browser:\r\n\r\n!login_url\r\n\r\nThis is a one-time login, so it can be used only once.\r\n\r\nAfter logging in, you will be redirected to !edit_uri so you can change your password.\r\n\r\n\r\n--  !site team\";s:47:\"user_mail_register_no_approval_required_subject\";s:38:\"Account details for !username at !site\";s:44:\"user_mail_register_no_approval_required_body\";s:442:\"!username,\r\n\r\nThank you for registering at !site. You may now log in to !login_uri using the following username and password:\r\n\r\nusername: !username\r\npassword: !password\r\n\r\nYou may also log in by clicking on this link or copying and pasting it in your browser:\r\n\r\n!login_url\r\n\r\nThis is a one-time login, so it can be used only once.\r\n\r\nAfter logging in, you will be redirected to !edit_uri so you can change your password.\r\n\r\n\r\n--  !site team\";s:43:\"user_mail_register_pending_approval_subject\";s:63:\"Account details for !username at !site (pending admin approval)\";s:40:\"user_mail_register_pending_approval_body\";s:273:\"!username,\r\n\r\nThank you for registering at !site. Your application for an account is currently pending approval. Once it has been approved, you will receive another e-mail containing information about how to log in, set your password, and other details.\r\n\r\n\r\n--  !site team\";s:32:\"user_mail_password_reset_subject\";s:52:\"Replacement login information for !username at !site\";s:29:\"user_mail_password_reset_body\";s:419:\"!username,\r\n\r\nA request to reset the password for your account has been made at !site.\r\n\r\nYou may now log in to !uri_brief by clicking on this link or copying and pasting it in your browser:\r\n\r\n!login_url\r\n\r\nThis is a one-time login, so it can be used only once. It expires after one day and nothing will happen if it\'s not used.\r\n\r\nAfter logging in, you will be redirected to !edit_uri so you can change your password.\";s:33:\"user_mail_status_activated_notify\";i:1;s:34:\"user_mail_status_activated_subject\";s:49:\"Account details for !username at !site (approved)\";s:31:\"user_mail_status_activated_body\";s:434:\"!username,\r\n\r\nYour account at !site has been activated.\r\n\r\nYou may now log in by clicking on this link or copying and pasting it in your browser:\r\n\r\n!login_url\r\n\r\nThis is a one-time login, so it can be used only once.\r\n\r\nAfter logging in, you will be redirected to !edit_uri so you can change your password.\r\n\r\nOnce you have set your own password, you will be able to log in to !login_uri in the future using:\r\n\r\nusername: !username\r\n\";s:31:\"user_mail_status_blocked_notify\";i:0;s:32:\"user_mail_status_blocked_subject\";s:48:\"Account details for !username at !site (blocked)\";s:29:\"user_mail_status_blocked_body\";s:53:\"!username,\r\n\r\nYour account on !site has been blocked.\";s:31:\"user_mail_status_deleted_notify\";i:0;s:32:\"user_mail_status_deleted_subject\";s:48:\"Account details for !username at !site (deleted)\";s:29:\"user_mail_status_deleted_body\";s:53:\"!username,\r\n\r\nYour account on !site has been deleted.\";s:15:\"user_signatures\";s:1:\"0\";s:13:\"user_pictures\";s:1:\"0\";s:17:\"user_picture_path\";s:8:\"pictures\";s:20:\"user_picture_default\";s:0:\"\";s:23:\"user_picture_dimensions\";s:5:\"85x85\";s:22:\"user_picture_file_size\";s:2:\"30\";s:23:\"user_picture_guidelines\";s:0:\"\";}',0,1235569348,'',1),('theme_registry:garland','a:265:{s:28:\"content_profile_display_view\";a:7:{s:8:\"template\";s:70:\"sites/all/modules/contrib/content_profile/content_profile-display-view\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"file\";s:67:\"sites/all/modules/contrib/content_profile/content_profile.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:41:\"sites/all/modules/contrib/content_profile\";s:11:\"theme paths\";a:1:{i:0;s:41:\"sites/all/modules/contrib/content_profile\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:55:\"content_profile_preprocess_content_profile_display_view\";}}s:32:\"content_profile_display_add_link\";a:6:{s:4:\"file\";s:67:\"sites/all/modules/contrib/content_profile/content_profile.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:41:\"sites/all/modules/contrib/content_profile\";s:8:\"function\";s:38:\"theme_content_profile_display_add_link\";s:11:\"theme paths\";a:1:{i:0;s:41:\"sites/all/modules/contrib/content_profile\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:28:\"content_profile_display_link\";a:6:{s:4:\"file\";s:67:\"sites/all/modules/contrib/content_profile/content_profile.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:41:\"sites/all/modules/contrib/content_profile\";s:8:\"function\";s:34:\"theme_content_profile_display_link\";s:11:\"theme paths\";a:1:{i:0;s:41:\"sites/all/modules/contrib/content_profile\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:32:\"content_profile_display_tab_view\";a:6:{s:4:\"file\";s:67:\"sites/all/modules/contrib/content_profile/content_profile.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:41:\"sites/all/modules/contrib/content_profile\";s:8:\"function\";s:38:\"theme_content_profile_display_tab_view\";s:11:\"theme paths\";a:1:{i:0;s:41:\"sites/all/modules/contrib/content_profile\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:32:\"content_profile_display_tab_edit\";a:6:{s:4:\"file\";s:67:\"sites/all/modules/contrib/content_profile/content_profile.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:41:\"sites/all/modules/contrib/content_profile\";s:8:\"function\";s:38:\"theme_content_profile_display_tab_edit\";s:11:\"theme paths\";a:1:{i:0;s:41:\"sites/all/modules/contrib/content_profile\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:24:\"block_admin_display_form\";a:7:{s:8:\"template\";s:38:\"modules/block/block-admin-display-form\";s:4:\"file\";s:29:\"modules/block/block.admin.inc\";s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/block\";s:11:\"theme paths\";a:1:{i:0;s:13:\"modules/block\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_block_admin_display_form\";}}s:13:\"comment_block\";a:6:{s:9:\"arguments\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:19:\"theme_comment_block\";s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/comment\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:22:\"comment_admin_overview\";a:6:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:28:\"theme_comment_admin_overview\";s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/comment\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:15:\"comment_preview\";a:6:{s:9:\"arguments\";a:4:{s:7:\"comment\";N;s:4:\"node\";N;s:5:\"links\";a:0:{}s:7:\"visible\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:21:\"theme_comment_preview\";s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/comment\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:12:\"comment_view\";a:6:{s:9:\"arguments\";a:4:{s:7:\"comment\";N;s:4:\"node\";N;s:5:\"links\";a:0:{}s:7:\"visible\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:18:\"theme_comment_view\";s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/comment\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:16:\"comment_controls\";a:6:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:22:\"theme_comment_controls\";s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/comment\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:7:\"comment\";a:7:{s:8:\"template\";s:7:\"comment\";s:4:\"path\";s:14:\"themes/garland\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:14:\"themes/garland\";s:9:\"arguments\";a:3:{s:7:\"comment\";N;s:4:\"node\";N;s:5:\"links\";a:0:{}}s:11:\"theme paths\";a:2:{i:0;s:15:\"modules/comment\";i:1;s:14:\"themes/garland\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_comment\";i:2;s:24:\"views_preprocess_comment\";i:3;s:35:\"content_profile_template_preprocess\";}}s:14:\"comment_folded\";a:6:{s:8:\"template\";s:30:\"modules/comment/comment-folded\";s:9:\"arguments\";a:1:{s:7:\"comment\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/comment\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_comment_folded\";}}s:22:\"comment_flat_collapsed\";a:6:{s:9:\"arguments\";a:2:{s:7:\"comment\";N;s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:28:\"theme_comment_flat_collapsed\";s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/comment\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:21:\"comment_flat_expanded\";a:6:{s:9:\"arguments\";a:2:{s:7:\"comment\";N;s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:27:\"theme_comment_flat_expanded\";s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/comment\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:24:\"comment_thread_collapsed\";a:6:{s:9:\"arguments\";a:2:{s:7:\"comment\";N;s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:30:\"theme_comment_thread_collapsed\";s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/comment\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:23:\"comment_thread_expanded\";a:6:{s:9:\"arguments\";a:2:{s:7:\"comment\";N;s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:29:\"theme_comment_thread_expanded\";s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/comment\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:22:\"comment_post_forbidden\";a:6:{s:9:\"arguments\";a:1:{s:3:\"nid\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:28:\"theme_comment_post_forbidden\";s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/comment\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:15:\"comment_wrapper\";a:6:{s:8:\"function\";s:27:\"phptemplate_comment_wrapper\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:14:\"themes/garland\";s:9:\"arguments\";a:2:{s:7:\"content\";N;s:4:\"node\";N;}s:11:\"theme paths\";a:2:{i:0;s:15:\"modules/comment\";i:1;s:14:\"themes/garland\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_comment_wrapper\";}}s:17:\"comment_submitted\";a:6:{s:8:\"function\";s:29:\"phptemplate_comment_submitted\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:14:\"themes/garland\";s:9:\"arguments\";a:1:{s:7:\"comment\";N;}s:11:\"theme paths\";a:2:{i:0;s:15:\"modules/comment\";i:1;s:14:\"themes/garland\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:13:\"dblog_filters\";a:6:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/dblog\";s:8:\"function\";s:19:\"theme_dblog_filters\";s:11:\"theme paths\";a:1:{i:0;s:13:\"modules/dblog\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:21:\"filter_admin_overview\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:31:\"modules/filter/filter.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:27:\"theme_filter_admin_overview\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/filter\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:18:\"filter_admin_order\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:31:\"modules/filter/filter.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:24:\"theme_filter_admin_order\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/filter\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:11:\"filter_tips\";a:7:{s:9:\"arguments\";a:3:{s:4:\"tips\";N;s:4:\"long\";b:0;s:5:\"extra\";s:0:\"\";}s:4:\"file\";s:31:\"modules/filter/filter.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:17:\"theme_filter_tips\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/filter\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:21:\"filter_tips_more_info\";a:6:{s:9:\"arguments\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:27:\"theme_filter_tips_more_info\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/filter\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:30:\"locale_languages_overview_form\";a:6:{s:9:\"arguments\";a:1:{s:4:\"form\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/locale\";s:8:\"function\";s:36:\"theme_locale_languages_overview_form\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/locale\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:18:\"menu_overview_form\";a:7:{s:4:\"file\";s:27:\"modules/menu/menu.admin.inc\";s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/menu\";s:8:\"function\";s:24:\"theme_menu_overview_form\";s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/menu\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:4:\"node\";a:7:{s:8:\"template\";s:4:\"node\";s:4:\"path\";s:14:\"themes/garland\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:14:\"themes/garland\";s:9:\"arguments\";a:3:{s:4:\"node\";N;s:6:\"teaser\";b:0;s:4:\"page\";b:0;}s:11:\"theme paths\";a:3:{i:0;s:12:\"modules/node\";i:1;s:34:\"sites/all/modules/contrib/og/theme\";i:2;s:14:\"themes/garland\";}s:20:\"preprocess functions\";a:8:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_node\";i:2;s:23:\"content_preprocess_node\";i:3;s:29:\"nodereference_preprocess_node\";i:4;s:18:\"og_preprocess_node\";i:5;s:26:\"fieldgroup_preprocess_node\";i:6;s:21:\"views_preprocess_node\";i:7;s:35:\"content_profile_template_preprocess\";}}s:9:\"node_list\";a:6:{s:9:\"arguments\";a:2:{s:5:\"items\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:15:\"theme_node_list\";s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/node\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:17:\"node_search_admin\";a:6:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:23:\"theme_node_search_admin\";s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/node\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:16:\"node_filter_form\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:27:\"modules/node/node.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:22:\"theme_node_filter_form\";s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/node\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:12:\"node_filters\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:27:\"modules/node/node.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:18:\"theme_node_filters\";s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/node\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:16:\"node_admin_nodes\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:27:\"modules/node/node.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:22:\"theme_node_admin_nodes\";s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/node\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:13:\"node_add_list\";a:7:{s:9:\"arguments\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:27:\"modules/node/node.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:19:\"theme_node_add_list\";s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/node\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:9:\"node_form\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:27:\"modules/node/node.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:15:\"theme_node_form\";s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/node\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:12:\"node_preview\";a:7:{s:9:\"arguments\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:27:\"modules/node/node.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:18:\"theme_node_preview\";s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/node\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:16:\"node_log_message\";a:6:{s:9:\"arguments\";a:1:{s:3:\"log\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:22:\"theme_node_log_message\";s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/node\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:14:\"node_submitted\";a:6:{s:8:\"function\";s:26:\"phptemplate_node_submitted\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:14:\"themes/garland\";s:9:\"arguments\";a:1:{s:4:\"node\";N;}s:11:\"theme paths\";a:2:{i:0;s:12:\"modules/node\";i:1;s:14:\"themes/garland\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:17:\"search_theme_form\";a:6:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:8:\"template\";s:32:\"modules/search/search-theme-form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/search\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/search\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_search_theme_form\";}}s:17:\"search_block_form\";a:6:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:8:\"template\";s:32:\"modules/search/search-block-form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/search\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/search\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_search_block_form\";}}s:13:\"search_result\";a:7:{s:9:\"arguments\";a:2:{s:6:\"result\";N;s:4:\"type\";N;}s:4:\"file\";s:31:\"modules/search/search.pages.inc\";s:8:\"template\";s:28:\"modules/search/search-result\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/search\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/search\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_search_result\";i:2;s:35:\"content_profile_template_preprocess\";}}s:14:\"search_results\";a:7:{s:9:\"arguments\";a:2:{s:7:\"results\";N;s:4:\"type\";N;}s:4:\"file\";s:31:\"modules/search/search.pages.inc\";s:8:\"template\";s:29:\"modules/search/search-results\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/search\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/search\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_search_results\";}}s:13:\"syslog_format\";a:6:{s:9:\"arguments\";a:1:{s:5:\"entry\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/syslog\";s:8:\"function\";s:19:\"theme_syslog_format\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/syslog\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:11:\"placeholder\";a:6:{s:9:\"arguments\";a:1:{s:4:\"text\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_placeholder\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:4:\"page\";a:7:{s:8:\"template\";s:4:\"page\";s:4:\"path\";s:14:\"themes/garland\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:14:\"themes/garland\";s:9:\"arguments\";a:3:{s:7:\"content\";N;s:11:\"show_blocks\";b:1;s:13:\"show_messages\";b:1;}s:11:\"theme paths\";a:2:{i:0;s:14:\"modules/system\";i:1;s:14:\"themes/garland\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:18:\"og_preprocess_page\";i:3;s:27:\"phptemplate_preprocess_page\";i:4;s:35:\"content_profile_template_preprocess\";}}s:16:\"maintenance_page\";a:7:{s:8:\"template\";s:16:\"maintenance-page\";s:4:\"path\";s:14:\"themes/garland\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:14:\"themes/garland\";s:9:\"arguments\";a:3:{s:7:\"content\";N;s:11:\"show_blocks\";b:1;s:13:\"show_messages\";b:1;}s:11:\"theme paths\";a:2:{i:0;s:14:\"modules/system\";i:1;s:14:\"themes/garland\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:11:\"update_page\";a:6:{s:9:\"arguments\";a:2:{s:7:\"content\";N;s:13:\"show_messages\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_update_page\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:12:\"install_page\";a:6:{s:9:\"arguments\";a:1:{s:7:\"content\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_install_page\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:9:\"task_list\";a:6:{s:9:\"arguments\";a:2:{s:5:\"items\";N;s:6:\"active\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_task_list\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:15:\"status_messages\";a:6:{s:9:\"arguments\";a:1:{s:7:\"display\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_status_messages\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:5:\"links\";a:6:{s:9:\"arguments\";a:2:{s:5:\"links\";N;s:10:\"attributes\";a:1:{s:5:\"class\";s:5:\"links\";}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_links\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:5:\"image\";a:6:{s:9:\"arguments\";a:5:{s:4:\"path\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";N;s:7:\"getsize\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_image\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:10:\"breadcrumb\";a:6:{s:8:\"function\";s:22:\"phptemplate_breadcrumb\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:14:\"themes/garland\";s:9:\"arguments\";a:1:{s:10:\"breadcrumb\";N;}s:11:\"theme paths\";a:2:{i:0;s:14:\"modules/system\";i:1;s:14:\"themes/garland\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:4:\"help\";a:6:{s:9:\"arguments\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_help\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:7:\"submenu\";a:6:{s:9:\"arguments\";a:1:{s:5:\"links\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:13:\"theme_submenu\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:5:\"table\";a:6:{s:9:\"arguments\";a:4:{s:6:\"header\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_table\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:24:\"table_select_header_cell\";a:6:{s:9:\"arguments\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:30:\"theme_table_select_header_cell\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:19:\"tablesort_indicator\";a:6:{s:9:\"arguments\";a:1:{s:5:\"style\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:25:\"theme_tablesort_indicator\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:3:\"box\";a:6:{s:9:\"arguments\";a:3:{s:5:\"title\";N;s:7:\"content\";N;s:6:\"region\";s:4:\"main\";}s:8:\"template\";s:18:\"modules/system/box\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:5:\"block\";a:7:{s:8:\"template\";s:5:\"block\";s:4:\"path\";s:14:\"themes/garland\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:14:\"themes/garland\";s:9:\"arguments\";a:1:{s:5:\"block\";N;}s:11:\"theme paths\";a:2:{i:0;s:14:\"modules/system\";i:1;s:14:\"themes/garland\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";}}s:4:\"mark\";a:6:{s:9:\"arguments\";a:1:{s:4:\"type\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_mark\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:9:\"item_list\";a:6:{s:9:\"arguments\";a:4:{s:5:\"items\";a:0:{}s:5:\"title\";N;s:4:\"type\";s:2:\"ul\";s:10:\"attributes\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_item_list\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:14:\"more_help_link\";a:6:{s:9:\"arguments\";a:1:{s:3:\"url\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:20:\"theme_more_help_link\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:8:\"xml_icon\";a:6:{s:9:\"arguments\";a:1:{s:3:\"url\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_xml_icon\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:9:\"feed_icon\";a:6:{s:9:\"arguments\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_feed_icon\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:9:\"more_link\";a:6:{s:9:\"arguments\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_more_link\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:7:\"closure\";a:6:{s:9:\"arguments\";a:1:{s:4:\"main\";i:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:13:\"theme_closure\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:6:\"blocks\";a:6:{s:9:\"arguments\";a:1:{s:6:\"region\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_blocks\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:8:\"username\";a:6:{s:9:\"arguments\";a:1:{s:6:\"object\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_username\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"content_profile_template_preprocess\";}}s:12:\"progress_bar\";a:6:{s:9:\"arguments\";a:2:{s:7:\"percent\";N;s:7:\"message\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_progress_bar\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:11:\"indentation\";a:6:{s:9:\"arguments\";a:1:{s:4:\"size\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_indentation\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:5:\"pager\";a:6:{s:9:\"arguments\";a:4:{s:4:\"tags\";a:0:{}s:5:\"limit\";i:10;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_pager\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:11:\"pager_first\";a:6:{s:9:\"arguments\";a:4:{s:4:\"text\";N;s:5:\"limit\";N;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_pager_first\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:14:\"pager_previous\";a:6:{s:9:\"arguments\";a:5:{s:4:\"text\";N;s:5:\"limit\";N;s:7:\"element\";i:0;s:8:\"interval\";i:1;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:20:\"theme_pager_previous\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:10:\"pager_next\";a:6:{s:9:\"arguments\";a:5:{s:4:\"text\";N;s:5:\"limit\";N;s:7:\"element\";i:0;s:8:\"interval\";i:1;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_next\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:10:\"pager_last\";a:6:{s:9:\"arguments\";a:4:{s:4:\"text\";N;s:5:\"limit\";N;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_last\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:10:\"pager_link\";a:6:{s:9:\"arguments\";a:5:{s:4:\"text\";N;s:8:\"page_new\";N;s:7:\"element\";N;s:10:\"parameters\";a:0:{}s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_link\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:26:\"locale_admin_manage_screen\";a:6:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:32:\"theme_locale_admin_manage_screen\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:14:\"menu_item_link\";a:6:{s:9:\"arguments\";a:1:{s:4:\"item\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:20:\"theme_menu_item_link\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:9:\"menu_tree\";a:6:{s:9:\"arguments\";a:1:{s:4:\"tree\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_menu_tree\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:9:\"menu_item\";a:6:{s:9:\"arguments\";a:3:{s:4:\"link\";N;s:12:\"has_children\";N;s:4:\"menu\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_menu_item\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:15:\"menu_local_task\";a:6:{s:9:\"arguments\";a:2:{s:4:\"link\";N;s:6:\"active\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_menu_local_task\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:16:\"menu_local_tasks\";a:6:{s:8:\"function\";s:28:\"phptemplate_menu_local_tasks\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:14:\"themes/garland\";s:9:\"arguments\";a:0:{}s:11:\"theme paths\";a:2:{i:0;s:14:\"modules/system\";i:1;s:14:\"themes/garland\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:6:\"select\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_select\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:8:\"fieldset\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_fieldset\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:5:\"radio\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_radio\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:6:\"radios\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_radios\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:16:\"password_confirm\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:22:\"theme_password_confirm\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:4:\"date\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/contrib/date/date\";s:8:\"function\";s:10:\"theme_date\";s:11:\"theme paths\";a:2:{i:0;s:14:\"modules/system\";i:1;s:35:\"sites/all/modules/contrib/date/date\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"template_preprocess\";}}s:4:\"item\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_item\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:8:\"checkbox\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_checkbox\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:10:\"checkboxes\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_checkboxes\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:6:\"submit\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_submit\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:6:\"button\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_button\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:12:\"image_button\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_image_button\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:6:\"hidden\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_hidden\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:5:\"token\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_token\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:9:\"textfield\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_textfield\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:4:\"form\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_form\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:8:\"textarea\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_textarea\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:6:\"markup\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_markup\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:8:\"password\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_password\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:4:\"file\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_file\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:12:\"form_element\";a:6:{s:9:\"arguments\";a:2:{s:7:\"element\";N;s:5:\"value\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_form_element\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:24:\"system_theme_select_form\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:31:\"modules/system/system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:30:\"theme_system_theme_select_form\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:18:\"system_themes_form\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:31:\"modules/system/system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:24:\"theme_system_themes_form\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:14:\"system_modules\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:31:\"modules/system/system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:20:\"theme_system_modules\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:24:\"system_modules_uninstall\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:31:\"modules/system/system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:30:\"theme_system_modules_uninstall\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:13:\"status_report\";a:7:{s:9:\"arguments\";a:1:{s:12:\"requirements\";N;}s:4:\"file\";s:31:\"modules/system/system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:19:\"theme_status_report\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:10:\"admin_page\";a:7:{s:9:\"arguments\";a:1:{s:6:\"blocks\";N;}s:4:\"file\";s:31:\"modules/system/system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_admin_page\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:11:\"admin_block\";a:7:{s:9:\"arguments\";a:1:{s:5:\"block\";N;}s:4:\"file\";s:31:\"modules/system/system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_admin_block\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:19:\"admin_block_content\";a:7:{s:9:\"arguments\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:31:\"modules/system/system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:25:\"theme_admin_block_content\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:22:\"system_admin_by_module\";a:7:{s:9:\"arguments\";a:1:{s:10:\"menu_items\";N;}s:4:\"file\";s:31:\"modules/system/system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:28:\"theme_system_admin_by_module\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:17:\"system_powered_by\";a:6:{s:9:\"arguments\";a:1:{s:10:\"image_path\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"theme_system_powered_by\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:20:\"taxonomy_term_select\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:8:\"function\";s:26:\"theme_taxonomy_term_select\";s:11:\"theme paths\";a:1:{i:0;s:16:\"modules/taxonomy\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:18:\"taxonomy_term_page\";a:6:{s:9:\"arguments\";a:2:{s:4:\"tids\";a:0:{}s:6:\"result\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:8:\"function\";s:24:\"theme_taxonomy_term_page\";s:11:\"theme paths\";a:1:{i:0;s:16:\"modules/taxonomy\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:30:\"taxonomy_overview_vocabularies\";a:6:{s:9:\"arguments\";a:1:{s:4:\"form\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:8:\"function\";s:36:\"theme_taxonomy_overview_vocabularies\";s:11:\"theme paths\";a:1:{i:0;s:16:\"modules/taxonomy\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:23:\"taxonomy_overview_terms\";a:6:{s:9:\"arguments\";a:1:{s:4:\"form\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:8:\"function\";s:29:\"theme_taxonomy_overview_terms\";s:11:\"theme paths\";a:1:{i:0;s:16:\"modules/taxonomy\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:15:\"update_settings\";a:6:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:21:\"theme_update_settings\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/update\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:13:\"update_report\";a:6:{s:9:\"arguments\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:19:\"theme_update_report\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/update\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:14:\"update_version\";a:6:{s:9:\"arguments\";a:3:{s:7:\"version\";N;s:3:\"tag\";N;s:5:\"class\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:20:\"theme_update_version\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/update\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:12:\"user_picture\";a:6:{s:9:\"arguments\";a:1:{s:7:\"account\";N;}s:8:\"template\";s:25:\"modules/user/user-picture\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/user\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_user_picture\";}}s:12:\"user_profile\";a:7:{s:9:\"arguments\";a:1:{s:7:\"account\";N;}s:8:\"template\";s:25:\"modules/user/user-profile\";s:4:\"file\";s:27:\"modules/user/user.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/user\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_user_profile\";i:2;s:35:\"content_profile_template_preprocess\";}}s:21:\"user_profile_category\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"template\";s:34:\"modules/user/user-profile-category\";s:4:\"file\";s:27:\"modules/user/user.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/user\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_user_profile_category\";}}s:17:\"user_profile_item\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"template\";s:30:\"modules/user/user-profile-item\";s:4:\"file\";s:27:\"modules/user/user.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/user\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_user_profile_item\";}}s:9:\"user_list\";a:6:{s:9:\"arguments\";a:2:{s:5:\"users\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:15:\"theme_user_list\";s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/user\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:15:\"user_admin_perm\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:27:\"modules/user/user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:21:\"theme_user_admin_perm\";s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/user\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:19:\"user_admin_new_role\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:27:\"modules/user/user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:25:\"theme_user_admin_new_role\";s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/user\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:18:\"user_admin_account\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:27:\"modules/user/user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:24:\"theme_user_admin_account\";s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/user\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:16:\"user_filter_form\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:27:\"modules/user/user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:22:\"theme_user_filter_form\";s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/user\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:12:\"user_filters\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:27:\"modules/user/user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:18:\"theme_user_filters\";s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/user\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:14:\"user_signature\";a:6:{s:9:\"arguments\";a:1:{s:9:\"signature\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:20:\"theme_user_signature\";s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/user\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"content_profile_template_preprocess\";}}s:15:\"admin_menu_item\";a:6:{s:9:\"arguments\";a:5:{s:4:\"link\";s:0:\"\";s:12:\"has_children\";b:0;s:4:\"menu\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:11:\"extra_class\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/admin_menu\";s:8:\"function\";s:21:\"theme_admin_menu_item\";s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/admin_menu\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:15:\"admin_menu_icon\";a:6:{s:9:\"arguments\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/admin_menu\";s:8:\"function\";s:21:\"theme_admin_menu_icon\";s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/admin_menu\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:19:\"advanced_help_topic\";a:6:{s:9:\"arguments\";a:2:{s:6:\"module\";N;s:5:\"topic\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/contrib/advanced_help\";s:8:\"function\";s:25:\"theme_advanced_help_topic\";s:11:\"theme paths\";a:1:{i:0;s:39:\"sites/all/modules/contrib/advanced_help\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:19:\"advanced_help_popup\";a:6:{s:9:\"arguments\";a:1:{s:7:\"content\";N;}s:8:\"template\";s:59:\"sites/all/modules/contrib/advanced_help/advanced-help-popup\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/contrib/advanced_help\";s:11:\"theme paths\";a:1:{i:0;s:39:\"sites/all/modules/contrib/advanced_help\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_advanced_help_popup\";}}s:13:\"content_field\";a:7:{s:8:\"template\";s:13:\"content-field\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"path\";s:35:\"sites/all/modules/contrib/cck/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/contrib/cck\";s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/contrib/cck/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"content_preprocess_content_field\";}}s:22:\"content_overview_links\";a:6:{s:9:\"arguments\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/contrib/cck\";s:8:\"function\";s:28:\"theme_content_overview_links\";s:11:\"theme paths\";a:1:{i:0;s:29:\"sites/all/modules/contrib/cck\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:27:\"content_field_overview_form\";a:8:{s:8:\"template\";s:33:\"content-admin-field-overview-form\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:35:\"sites/all/modules/contrib/cck/theme\";s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/contrib/cck\";s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/contrib/cck/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_content_field_overview_form\";}}s:29:\"content_display_overview_form\";a:8:{s:8:\"template\";s:35:\"content-admin-display-overview-form\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:35:\"sites/all/modules/contrib/cck/theme\";s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/contrib/cck\";s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/contrib/cck/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_content_display_overview_form\";}}s:15:\"content_exclude\";a:6:{s:9:\"arguments\";a:3:{s:7:\"content\";N;s:6:\"object\";a:0:{}s:7:\"context\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/contrib/cck\";s:8:\"function\";s:21:\"theme_content_exclude\";s:11:\"theme paths\";a:1:{i:0;s:29:\"sites/all/modules/contrib/cck\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:27:\"content_view_multiple_field\";a:6:{s:9:\"arguments\";a:3:{s:5:\"items\";N;s:5:\"field\";N;s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/contrib/cck\";s:8:\"function\";s:33:\"theme_content_view_multiple_field\";s:11:\"theme paths\";a:1:{i:0;s:29:\"sites/all/modules/contrib/cck\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:23:\"content_multiple_values\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/contrib/cck\";s:8:\"function\";s:29:\"theme_content_multiple_values\";s:11:\"theme paths\";a:1:{i:0;s:29:\"sites/all/modules/contrib/cck\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:24:\"content_copy_export_form\";a:6:{s:8:\"template\";s:75:\"sites/all/modules/contrib/cck/modules/content_copy/content_copy_export_form\";s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:50:\"sites/all/modules/contrib/cck/modules/content_copy\";s:11:\"theme paths\";a:1:{i:0;s:50:\"sites/all/modules/contrib/cck/modules/content_copy\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_content_copy_export_form\";}}s:20:\"nodereference_select\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:51:\"sites/all/modules/contrib/cck/modules/nodereference\";s:8:\"function\";s:26:\"theme_nodereference_select\";s:11:\"theme paths\";a:1:{i:0;s:51:\"sites/all/modules/contrib/cck/modules/nodereference\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:21:\"nodereference_buttons\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:51:\"sites/all/modules/contrib/cck/modules/nodereference\";s:8:\"function\";s:27:\"theme_nodereference_buttons\";s:11:\"theme paths\";a:1:{i:0;s:51:\"sites/all/modules/contrib/cck/modules/nodereference\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:26:\"nodereference_autocomplete\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:51:\"sites/all/modules/contrib/cck/modules/nodereference\";s:8:\"function\";s:32:\"theme_nodereference_autocomplete\";s:11:\"theme paths\";a:1:{i:0;s:51:\"sites/all/modules/contrib/cck/modules/nodereference\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:31:\"nodereference_formatter_default\";a:6:{s:9:\"arguments\";a:1:{i:0;s:7:\"element\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:51:\"sites/all/modules/contrib/cck/modules/nodereference\";s:8:\"function\";s:37:\"theme_nodereference_formatter_default\";s:11:\"theme paths\";a:1:{i:0;s:51:\"sites/all/modules/contrib/cck/modules/nodereference\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:29:\"nodereference_formatter_plain\";a:6:{s:9:\"arguments\";a:1:{i:0;s:7:\"element\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:51:\"sites/all/modules/contrib/cck/modules/nodereference\";s:8:\"function\";s:35:\"theme_nodereference_formatter_plain\";s:11:\"theme paths\";a:1:{i:0;s:51:\"sites/all/modules/contrib/cck/modules/nodereference\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:28:\"nodereference_formatter_full\";a:6:{s:9:\"arguments\";a:1:{i:0;s:7:\"element\";}s:8:\"function\";s:41:\"theme_nodereference_formatter_full_teaser\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:51:\"sites/all/modules/contrib/cck/modules/nodereference\";s:11:\"theme paths\";a:1:{i:0;s:51:\"sites/all/modules/contrib/cck/modules/nodereference\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:30:\"nodereference_formatter_teaser\";a:6:{s:9:\"arguments\";a:1:{i:0;s:7:\"element\";}s:8:\"function\";s:41:\"theme_nodereference_formatter_full_teaser\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:51:\"sites/all/modules/contrib/cck/modules/nodereference\";s:11:\"theme paths\";a:1:{i:0;s:51:\"sites/all/modules/contrib/cck/modules/nodereference\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:6:\"number\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:44:\"sites/all/modules/contrib/cck/modules/number\";s:8:\"function\";s:12:\"theme_number\";s:11:\"theme paths\";a:1:{i:0;s:44:\"sites/all/modules/contrib/cck/modules/number\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:24:\"number_formatter_default\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_number_formatter_generic\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:44:\"sites/all/modules/contrib/cck/modules/number\";s:11:\"theme paths\";a:1:{i:0;s:44:\"sites/all/modules/contrib/cck/modules/number\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:21:\"number_formatter_us_0\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_number_formatter_generic\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:44:\"sites/all/modules/contrib/cck/modules/number\";s:11:\"theme paths\";a:1:{i:0;s:44:\"sites/all/modules/contrib/cck/modules/number\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:21:\"number_formatter_us_1\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_number_formatter_generic\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:44:\"sites/all/modules/contrib/cck/modules/number\";s:11:\"theme paths\";a:1:{i:0;s:44:\"sites/all/modules/contrib/cck/modules/number\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:21:\"number_formatter_us_2\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_number_formatter_generic\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:44:\"sites/all/modules/contrib/cck/modules/number\";s:11:\"theme paths\";a:1:{i:0;s:44:\"sites/all/modules/contrib/cck/modules/number\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:21:\"number_formatter_be_0\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_number_formatter_generic\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:44:\"sites/all/modules/contrib/cck/modules/number\";s:11:\"theme paths\";a:1:{i:0;s:44:\"sites/all/modules/contrib/cck/modules/number\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:21:\"number_formatter_be_1\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_number_formatter_generic\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:44:\"sites/all/modules/contrib/cck/modules/number\";s:11:\"theme paths\";a:1:{i:0;s:44:\"sites/all/modules/contrib/cck/modules/number\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:21:\"number_formatter_be_2\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_number_formatter_generic\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:44:\"sites/all/modules/contrib/cck/modules/number\";s:11:\"theme paths\";a:1:{i:0;s:44:\"sites/all/modules/contrib/cck/modules/number\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:21:\"number_formatter_fr_0\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_number_formatter_generic\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:44:\"sites/all/modules/contrib/cck/modules/number\";s:11:\"theme paths\";a:1:{i:0;s:44:\"sites/all/modules/contrib/cck/modules/number\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:21:\"number_formatter_fr_1\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_number_formatter_generic\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:44:\"sites/all/modules/contrib/cck/modules/number\";s:11:\"theme paths\";a:1:{i:0;s:44:\"sites/all/modules/contrib/cck/modules/number\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:28:\"number_formatter_unformatted\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:44:\"sites/all/modules/contrib/cck/modules/number\";s:8:\"function\";s:34:\"theme_number_formatter_unformatted\";s:11:\"theme paths\";a:1:{i:0;s:44:\"sites/all/modules/contrib/cck/modules/number\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:20:\"optionwidgets_select\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:51:\"sites/all/modules/contrib/cck/modules/optionwidgets\";s:8:\"function\";s:26:\"theme_optionwidgets_select\";s:11:\"theme paths\";a:1:{i:0;s:51:\"sites/all/modules/contrib/cck/modules/optionwidgets\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:21:\"optionwidgets_buttons\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:51:\"sites/all/modules/contrib/cck/modules/optionwidgets\";s:8:\"function\";s:27:\"theme_optionwidgets_buttons\";s:11:\"theme paths\";a:1:{i:0;s:51:\"sites/all/modules/contrib/cck/modules/optionwidgets\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:19:\"optionwidgets_onoff\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:51:\"sites/all/modules/contrib/cck/modules/optionwidgets\";s:8:\"function\";s:25:\"theme_optionwidgets_onoff\";s:11:\"theme paths\";a:1:{i:0;s:51:\"sites/all/modules/contrib/cck/modules/optionwidgets\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:18:\"optionwidgets_none\";a:6:{s:9:\"arguments\";a:3:{s:11:\"widget_type\";N;s:10:\"field_name\";N;s:9:\"node_type\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:51:\"sites/all/modules/contrib/cck/modules/optionwidgets\";s:8:\"function\";s:24:\"theme_optionwidgets_none\";s:11:\"theme paths\";a:1:{i:0;s:51:\"sites/all/modules/contrib/cck/modules/optionwidgets\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:13:\"text_textarea\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"sites/all/modules/contrib/cck/modules/text\";s:8:\"function\";s:19:\"theme_text_textarea\";s:11:\"theme paths\";a:1:{i:0;s:42:\"sites/all/modules/contrib/cck/modules/text\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:14:\"text_textfield\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"sites/all/modules/contrib/cck/modules/text\";s:8:\"function\";s:20:\"theme_text_textfield\";s:11:\"theme paths\";a:1:{i:0;s:42:\"sites/all/modules/contrib/cck/modules/text\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:22:\"text_formatter_default\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"sites/all/modules/contrib/cck/modules/text\";s:8:\"function\";s:28:\"theme_text_formatter_default\";s:11:\"theme paths\";a:1:{i:0;s:42:\"sites/all/modules/contrib/cck/modules/text\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:20:\"text_formatter_plain\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"sites/all/modules/contrib/cck/modules/text\";s:8:\"function\";s:26:\"theme_text_formatter_plain\";s:11:\"theme paths\";a:1:{i:0;s:42:\"sites/all/modules/contrib/cck/modules/text\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:22:\"text_formatter_trimmed\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"sites/all/modules/contrib/cck/modules/text\";s:8:\"function\";s:28:\"theme_text_formatter_trimmed\";s:11:\"theme paths\";a:1:{i:0;s:42:\"sites/all/modules/contrib/cck/modules/text\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:18:\"text_formatter_foo\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"sites/all/modules/contrib/cck/modules/text\";s:8:\"function\";s:24:\"theme_text_formatter_foo\";s:11:\"theme paths\";a:1:{i:0;s:42:\"sites/all/modules/contrib/cck/modules/text\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:20:\"userreference_select\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:51:\"sites/all/modules/contrib/cck/modules/userreference\";s:8:\"function\";s:26:\"theme_userreference_select\";s:11:\"theme paths\";a:1:{i:0;s:51:\"sites/all/modules/contrib/cck/modules/userreference\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:21:\"userreference_buttons\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:51:\"sites/all/modules/contrib/cck/modules/userreference\";s:8:\"function\";s:27:\"theme_userreference_buttons\";s:11:\"theme paths\";a:1:{i:0;s:51:\"sites/all/modules/contrib/cck/modules/userreference\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:26:\"userreference_autocomplete\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:51:\"sites/all/modules/contrib/cck/modules/userreference\";s:8:\"function\";s:32:\"theme_userreference_autocomplete\";s:11:\"theme paths\";a:1:{i:0;s:51:\"sites/all/modules/contrib/cck/modules/userreference\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:31:\"userreference_formatter_default\";a:6:{s:9:\"arguments\";a:1:{i:0;s:7:\"element\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:51:\"sites/all/modules/contrib/cck/modules/userreference\";s:8:\"function\";s:37:\"theme_userreference_formatter_default\";s:11:\"theme paths\";a:1:{i:0;s:51:\"sites/all/modules/contrib/cck/modules/userreference\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:29:\"userreference_formatter_plain\";a:6:{s:9:\"arguments\";a:1:{i:0;s:7:\"element\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:51:\"sites/all/modules/contrib/cck/modules/userreference\";s:8:\"function\";s:35:\"theme_userreference_formatter_plain\";s:11:\"theme paths\";a:1:{i:0;s:51:\"sites/all/modules/contrib/cck/modules/userreference\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:10:\"date_combo\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/contrib/date/date\";s:8:\"function\";s:16:\"theme_date_combo\";s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/contrib/date/date\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:12:\"date_all_day\";a:6:{s:9:\"arguments\";a:6:{s:5:\"which\";N;s:5:\"date1\";N;s:5:\"date2\";N;s:6:\"format\";N;s:4:\"node\";N;s:4:\"view\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/contrib/date/date\";s:8:\"function\";s:18:\"theme_date_all_day\";s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/contrib/date/date\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:18:\"date_all_day_label\";a:6:{s:9:\"arguments\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/contrib/date/date\";s:8:\"function\";s:24:\"theme_date_all_day_label\";s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/contrib/date/date\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:15:\"date_text_parts\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/contrib/date/date\";s:8:\"function\";s:21:\"theme_date_text_parts\";s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/contrib/date/date\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:22:\"date_formatter_default\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_date_display_combination\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/contrib/date/date\";s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/contrib/date/date\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:19:\"date_formatter_long\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_date_display_combination\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/contrib/date/date\";s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/contrib/date/date\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:21:\"date_formatter_medium\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_date_display_combination\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/contrib/date/date\";s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/contrib/date/date\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:20:\"date_formatter_short\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_date_display_combination\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/contrib/date/date\";s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/contrib/date/date\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:24:\"date_formatter_timestamp\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_date_display_combination\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/contrib/date/date\";s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/contrib/date/date\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:18:\"date_formatter_iso\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_date_display_combination\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/contrib/date/date\";s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/contrib/date/date\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:19:\"date_formatter_ical\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_date_display_combination\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/contrib/date/date\";s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/contrib/date/date\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:19:\"date_formatter_feed\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_date_display_combination\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/contrib/date/date\";s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/contrib/date/date\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:30:\"date_formatter_format_interval\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:26:\"theme_date_format_interval\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/contrib/date/date\";s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/contrib/date/date\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:19:\"date_repeat_display\";a:6:{s:9:\"arguments\";a:4:{s:5:\"field\";N;s:4:\"item\";N;s:4:\"node\";N;s:5:\"dates\";N;}s:8:\"function\";s:25:\"theme_date_repeat_display\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/contrib/date/date\";s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/contrib/date/date\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:14:\"date_nav_title\";a:8:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:36:\"sites/all/modules/contrib/date/theme\";s:9:\"arguments\";a:2:{s:4:\"type\";N;s:4:\"view\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/date\";s:8:\"function\";s:20:\"theme_date_nav_title\";s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/date/theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:14:\"date_vcalendar\";a:8:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:36:\"sites/all/modules/contrib/date/theme\";s:9:\"arguments\";a:2:{s:6:\"events\";N;s:7:\"calname\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/date\";s:8:\"function\";s:20:\"theme_date_vcalendar\";s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/date/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_date_vcalendar\";}}s:11:\"date_vevent\";a:8:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:36:\"sites/all/modules/contrib/date/theme\";s:9:\"arguments\";a:1:{s:5:\"event\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/date\";s:8:\"function\";s:17:\"theme_date_vevent\";s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/date/theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:11:\"date_valarm\";a:8:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:36:\"sites/all/modules/contrib/date/theme\";s:9:\"arguments\";a:1:{s:5:\"alarm\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/date\";s:8:\"function\";s:17:\"theme_date_valarm\";s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/date/theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:13:\"date_timezone\";a:8:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:36:\"sites/all/modules/contrib/date/theme\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/date\";s:8:\"function\";s:19:\"theme_date_timezone\";s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/date/theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:11:\"date_select\";a:8:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:36:\"sites/all/modules/contrib/date/theme\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/date\";s:8:\"function\";s:17:\"theme_date_select\";s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/date/theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:9:\"date_text\";a:8:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:36:\"sites/all/modules/contrib/date/theme\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/date\";s:8:\"function\";s:15:\"theme_date_text\";s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/date/theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:19:\"date_select_element\";a:8:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:36:\"sites/all/modules/contrib/date/theme\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/date\";s:8:\"function\";s:25:\"theme_date_select_element\";s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/date/theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:22:\"date_textfield_element\";a:8:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:36:\"sites/all/modules/contrib/date/theme\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/date\";s:8:\"function\";s:28:\"theme_date_textfield_element\";s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/date/theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:26:\"date_date_part_hour_prefix\";a:8:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:36:\"sites/all/modules/contrib/date/theme\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/date\";s:8:\"function\";s:32:\"theme_date_date_part_hour_prefix\";s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/date/theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:23:\"date_part_minsec_prefix\";a:8:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:36:\"sites/all/modules/contrib/date/theme\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/date\";s:8:\"function\";s:29:\"theme_date_part_minsec_prefix\";s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/date/theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:20:\"date_part_label_year\";a:8:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:36:\"sites/all/modules/contrib/date/theme\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/date\";s:8:\"function\";s:26:\"theme_date_part_label_year\";s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/date/theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:21:\"date_part_label_month\";a:8:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:36:\"sites/all/modules/contrib/date/theme\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/date\";s:8:\"function\";s:27:\"theme_date_part_label_month\";s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/date/theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:19:\"date_part_label_day\";a:8:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:36:\"sites/all/modules/contrib/date/theme\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/date\";s:8:\"function\";s:25:\"theme_date_part_label_day\";s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/date/theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:20:\"date_part_label_hour\";a:8:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:36:\"sites/all/modules/contrib/date/theme\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/date\";s:8:\"function\";s:26:\"theme_date_part_label_hour\";s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/date/theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:22:\"date_part_label_minute\";a:8:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:36:\"sites/all/modules/contrib/date/theme\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/date\";s:8:\"function\";s:28:\"theme_date_part_label_minute\";s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/date/theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:22:\"date_part_label_second\";a:8:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:36:\"sites/all/modules/contrib/date/theme\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/date\";s:8:\"function\";s:28:\"theme_date_part_label_second\";s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/date/theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:20:\"date_part_label_ampm\";a:8:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:36:\"sites/all/modules/contrib/date/theme\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/date\";s:8:\"function\";s:26:\"theme_date_part_label_ampm\";s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/date/theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:24:\"date_part_label_timezone\";a:8:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:36:\"sites/all/modules/contrib/date/theme\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/date\";s:8:\"function\";s:30:\"theme_date_part_label_timezone\";s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/date/theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:22:\"date_views_filter_form\";a:8:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:36:\"sites/all/modules/contrib/date/theme\";s:8:\"template\";s:22:\"date-views-filter-form\";s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/date\";s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/date/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_date_views_filter_form\";}}s:10:\"date_popup\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:41:\"sites/all/modules/contrib/date/date_popup\";s:8:\"function\";s:16:\"theme_date_popup\";s:11:\"theme paths\";a:1:{i:0;s:41:\"sites/all/modules/contrib/date/date_popup\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:14:\"dna_permission\";a:6:{s:9:\"arguments\";a:1:{s:10:\"permission\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/devel\";s:8:\"function\";s:20:\"theme_dna_permission\";s:11:\"theme paths\";a:1:{i:0;s:31:\"sites/all/modules/contrib/devel\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:9:\"opml_icon\";a:6:{s:9:\"arguments\";a:1:{i:0;s:3:\"url\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/contrib/og\";s:8:\"function\";s:15:\"theme_opml_icon\";s:11:\"theme paths\";a:1:{i:0;s:28:\"sites/all/modules/contrib/og\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:27:\"og_format_subscriber_status\";a:6:{s:9:\"arguments\";a:1:{i:0;s:5:\"group\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/contrib/og\";s:8:\"function\";s:33:\"theme_og_format_subscriber_status\";s:11:\"theme paths\";a:1:{i:0;s:28:\"sites/all/modules/contrib/og\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:10:\"og_mission\";a:7:{s:8:\"template\";s:10:\"og-mission\";s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"path\";s:34:\"sites/all/modules/contrib/og/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/contrib/og\";s:11:\"theme paths\";a:1:{i:0;s:34:\"sites/all/modules/contrib/og/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"og_preprocess_og_mission\";}}s:20:\"pageroute_route_tabs\";a:6:{s:9:\"arguments\";a:1:{i:0;s:7:\"content\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/contrib/pageroute\";s:8:\"function\";s:26:\"theme_pageroute_route_tabs\";s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/contrib/pageroute\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:26:\"pageroute_page_manage_node\";a:6:{s:9:\"arguments\";a:4:{s:4:\"file\";s:25:\"pageroute.page_manage.inc\";s:4:\"node\";N;s:6:\"number\";N;s:7:\"buttons\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/contrib/pageroute\";s:8:\"function\";s:32:\"theme_pageroute_page_manage_node\";s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/contrib/pageroute\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:32:\"pageroute_page_manage_add_button\";a:6:{s:9:\"arguments\";a:3:{s:4:\"file\";s:25:\"pageroute.page_manage.inc\";s:12:\"content_type\";N;s:5:\"label\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/contrib/pageroute\";s:8:\"function\";s:38:\"theme_pageroute_page_manage_add_button\";s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/contrib/pageroute\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:27:\"pageroute_page_manage_empty\";a:6:{s:9:\"arguments\";a:3:{s:4:\"file\";s:25:\"pageroute.page_manage.inc\";s:9:\"type_name\";N;s:4:\"page\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/contrib/pageroute\";s:8:\"function\";s:33:\"theme_pageroute_page_manage_empty\";s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/contrib/pageroute\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:29:\"pageroute_page_manage_buttons\";a:6:{s:9:\"arguments\";a:4:{s:4:\"file\";s:25:\"pageroute.page_manage.inc\";s:4:\"node\";N;s:6:\"number\";N;s:7:\"buttons\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/contrib/pageroute\";s:8:\"function\";s:35:\"theme_pageroute_page_manage_buttons\";s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/contrib/pageroute\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:29:\"pageroute_embedded_form_reuse\";a:6:{s:9:\"arguments\";a:1:{s:8:\"elements\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/contrib/pageroute\";s:8:\"function\";s:35:\"theme_pageroute_embedded_form_reuse\";s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/contrib/pageroute\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:22:\"pageroute_admin_bottom\";a:6:{s:9:\"arguments\";a:1:{s:4:\"page\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/contrib/pageroute\";s:8:\"function\";s:28:\"theme_pageroute_admin_bottom\";s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/contrib/pageroute\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:24:\"views_export_export_form\";a:6:{s:4:\"args\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:44:\"sites/all/modules/contrib/views/views_export\";s:8:\"function\";s:30:\"theme_views_export_export_form\";s:11:\"theme paths\";a:1:{i:0;s:44:\"sites/all/modules/contrib/views/views_export\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:18:\"views_ui_edit_view\";a:7:{s:9:\"arguments\";a:1:{s:4:\"view\";N;}s:8:\"template\";s:18:\"views-ui-edit-view\";s:4:\"path\";s:37:\"sites/all/modules/contrib/views/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/views\";s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/contrib/views/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_ui_edit_view\";}}s:17:\"views_ui_edit_tab\";a:7:{s:9:\"arguments\";a:2:{s:4:\"view\";N;s:7:\"display\";N;}s:8:\"template\";s:17:\"views-ui-edit-tab\";s:4:\"path\";s:37:\"sites/all/modules/contrib/views/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/views\";s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/contrib/views/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_ui_edit_tab\";}}s:18:\"views_ui_edit_item\";a:7:{s:9:\"arguments\";a:4:{s:4:\"type\";N;s:4:\"view\";N;s:7:\"display\";N;s:9:\"no_fields\";b:0;}s:8:\"template\";s:18:\"views-ui-edit-item\";s:4:\"path\";s:37:\"sites/all/modules/contrib/views/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/views\";s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/contrib/views/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_ui_edit_item\";}}s:23:\"views_ui_rearrange_form\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:51:\"sites/all/modules/contrib/views//includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/views\";s:8:\"function\";s:29:\"theme_views_ui_rearrange_form\";s:11:\"theme paths\";a:1:{i:0;s:31:\"sites/all/modules/contrib/views\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:19:\"views_ui_list_views\";a:6:{s:8:\"template\";s:19:\"views-ui-list-views\";s:4:\"path\";s:37:\"sites/all/modules/contrib/views/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/views\";s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/contrib/views/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_views_ui_list_views\";}}s:24:\"views_ui_list_views_form\";a:7:{s:4:\"file\";s:51:\"sites/all/modules/contrib/views//includes/admin.inc\";s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/views\";s:8:\"function\";s:30:\"theme_views_ui_list_views_form\";s:11:\"theme paths\";a:1:{i:0;s:31:\"sites/all/modules/contrib/views\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:12:\"views_tabset\";a:7:{s:9:\"arguments\";a:1:{s:4:\"tabs\";N;}s:4:\"file\";s:50:\"sites/all/modules/contrib/views//includes/tabs.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/views\";s:8:\"function\";s:18:\"theme_views_tabset\";s:11:\"theme paths\";a:1:{i:0;s:31:\"sites/all/modules/contrib/views\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:9:\"views_tab\";a:7:{s:9:\"arguments\";a:1:{s:4:\"body\";N;}s:4:\"file\";s:50:\"sites/all/modules/contrib/views//includes/tabs.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/views\";s:8:\"function\";s:15:\"theme_views_tab\";s:11:\"theme paths\";a:1:{i:0;s:31:\"sites/all/modules/contrib/views\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:27:\"views_ui_style_plugin_table\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:50:\"sites/all/modules/contrib/views/includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/views\";s:8:\"function\";s:33:\"theme_views_ui_style_plugin_table\";s:11:\"theme paths\";a:1:{i:0;s:31:\"sites/all/modules/contrib/views\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:18:\"workflow_edit_form\";a:6:{s:9:\"arguments\";a:1:{s:4:\"form\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/contrib/workflow\";s:8:\"function\";s:24:\"theme_workflow_edit_form\";s:11:\"theme paths\";a:1:{i:0;s:34:\"sites/all/modules/contrib/workflow\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:19:\"workflow_types_form\";a:6:{s:9:\"arguments\";a:1:{s:4:\"form\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/contrib/workflow\";s:8:\"function\";s:25:\"theme_workflow_types_form\";s:11:\"theme paths\";a:1:{i:0;s:34:\"sites/all/modules/contrib/workflow\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:21:\"workflow_actions_form\";a:6:{s:9:\"arguments\";a:1:{s:4:\"form\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/contrib/workflow\";s:8:\"function\";s:27:\"theme_workflow_actions_form\";s:11:\"theme paths\";a:1:{i:0;s:34:\"sites/all/modules/contrib/workflow\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:26:\"workflow_history_table_row\";a:6:{s:9:\"arguments\";a:3:{s:7:\"history\";N;s:14:\"old_state_name\";N;s:10:\"state_name\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/contrib/workflow\";s:8:\"function\";s:32:\"theme_workflow_history_table_row\";s:11:\"theme paths\";a:1:{i:0;s:34:\"sites/all/modules/contrib/workflow\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:22:\"workflow_history_table\";a:6:{s:9:\"arguments\";a:2:{s:4:\"rows\";a:0:{}s:6:\"footer\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/contrib/workflow\";s:8:\"function\";s:28:\"theme_workflow_history_table\";s:11:\"theme paths\";a:1:{i:0;s:34:\"sites/all/modules/contrib/workflow\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:22:\"workflow_current_state\";a:6:{s:9:\"arguments\";a:1:{s:10:\"state_name\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/contrib/workflow\";s:8:\"function\";s:28:\"theme_workflow_current_state\";s:11:\"theme paths\";a:1:{i:0;s:34:\"sites/all/modules/contrib/workflow\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:22:\"workflow_deleted_state\";a:6:{s:9:\"arguments\";a:1:{s:10:\"state_name\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/contrib/workflow\";s:8:\"function\";s:28:\"theme_workflow_deleted_state\";s:11:\"theme paths\";a:1:{i:0;s:34:\"sites/all/modules/contrib/workflow\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:20:\"workflow_permissions\";a:6:{s:9:\"arguments\";a:2:{s:6:\"header\";a:0:{}s:3:\"all\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/contrib/workflow\";s:8:\"function\";s:26:\"theme_workflow_permissions\";s:11:\"theme paths\";a:1:{i:0;s:34:\"sites/all/modules/contrib/workflow\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:11:\"date_repeat\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"sites/all/modules/contrib/date/date_repeat\";s:8:\"function\";s:17:\"theme_date_repeat\";s:11:\"theme paths\";a:1:{i:0;s:42:\"sites/all/modules/contrib/date/date_repeat\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:30:\"date_repeat_current_exceptions\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"sites/all/modules/contrib/date/date_repeat\";s:8:\"function\";s:36:\"theme_date_repeat_current_exceptions\";s:11:\"theme paths\";a:1:{i:0;s:42:\"sites/all/modules/contrib/date/date_repeat\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:17:\"fieldgroup_simple\";a:6:{s:8:\"template\";s:59:\"sites/all/modules/contrib/cck/modules/fieldgroup/fieldgroup\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:48:\"sites/all/modules/contrib/cck/modules/fieldgroup\";s:11:\"theme paths\";a:1:{i:0;s:48:\"sites/all/modules/contrib/cck/modules/fieldgroup\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"fieldgroup_preprocess_fieldgroup_simple\";}}s:19:\"fieldgroup_fieldset\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:48:\"sites/all/modules/contrib/cck/modules/fieldgroup\";s:8:\"function\";s:25:\"theme_fieldgroup_fieldset\";s:11:\"theme paths\";a:1:{i:0;s:48:\"sites/all/modules/contrib/cck/modules/fieldgroup\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:32:\"fieldgroup_display_overview_form\";a:6:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:48:\"sites/all/modules/contrib/cck/modules/fieldgroup\";s:8:\"function\";s:38:\"theme_fieldgroup_display_overview_form\";s:11:\"theme paths\";a:1:{i:0;s:48:\"sites/all/modules/contrib/cck/modules/fieldgroup\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:10:\"token_help\";a:6:{s:9:\"arguments\";a:3:{s:4:\"type\";s:3:\"all\";s:6:\"prefix\";s:1:\"[\";s:6:\"suffix\";s:1:\"]\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/token\";s:8:\"function\";s:16:\"theme_token_help\";s:11:\"theme paths\";a:1:{i:0;s:31:\"sites/all/modules/contrib/token\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:16:\"views_mini_pager\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/contrib/views/theme\";s:9:\"arguments\";a:4:{s:4:\"tags\";a:0:{}s:5:\"limit\";i:10;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:7:\"pattern\";s:18:\"views_mini_pager__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/views\";s:8:\"function\";s:22:\"theme_views_mini_pager\";s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/contrib/views/theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:16:\"views_view_field\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/contrib/views/theme\";s:7:\"pattern\";s:18:\"views_view_field__\";s:9:\"arguments\";a:3:{s:4:\"view\";N;s:5:\"field\";N;s:3:\"row\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/views\";s:8:\"function\";s:22:\"theme_views_view_field\";s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/contrib/views/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_field\";}}s:10:\"views_view\";a:9:{s:7:\"pattern\";s:12:\"views_view__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/contrib/views/theme\";s:9:\"arguments\";a:1:{s:4:\"view\";N;}s:8:\"template\";s:10:\"views-view\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/views\";s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/contrib/views/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";}}s:15:\"date_navigation\";a:9:{s:7:\"pattern\";s:17:\"date_navigation__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:36:\"sites/all/modules/contrib/date/theme\";s:9:\"arguments\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:15:\"date-navigation\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/views\";s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/date/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_date_navigation\";}}s:22:\"views_view_unformatted\";a:9:{s:7:\"pattern\";s:24:\"views_view_unformatted__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/contrib/views/theme\";s:9:\"arguments\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:22:\"views-view-unformatted\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/views\";s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/contrib/views/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_unformatted\";}}s:15:\"views_view_list\";a:9:{s:7:\"pattern\";s:17:\"views_view_list__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/contrib/views/theme\";s:9:\"arguments\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:15:\"views-view-list\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/views\";s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/contrib/views/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_list\";}}s:15:\"views_view_grid\";a:9:{s:7:\"pattern\";s:17:\"views_view_grid__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/contrib/views/theme\";s:9:\"arguments\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:15:\"views-view-grid\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/views\";s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/contrib/views/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_grid\";}}s:16:\"views_view_table\";a:9:{s:7:\"pattern\";s:18:\"views_view_table__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/contrib/views/theme\";s:9:\"arguments\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:16:\"views-view-table\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/views\";s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/contrib/views/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_table\";}}s:18:\"views_view_summary\";a:9:{s:7:\"pattern\";s:20:\"views_view_summary__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/contrib/views/theme\";s:9:\"arguments\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:18:\"views-view-summary\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/views\";s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/contrib/views/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_summary\";}}s:30:\"views_view_summary_unformatted\";a:9:{s:7:\"pattern\";s:32:\"views_view_summary_unformatted__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/contrib/views/theme\";s:9:\"arguments\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:30:\"views-view-summary-unformatted\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/views\";s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/contrib/views/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_views_view_summary_unformatted\";}}s:14:\"views_view_rss\";a:9:{s:7:\"pattern\";s:16:\"views_view_rss__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/contrib/views/theme\";s:9:\"arguments\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:14:\"views-view-rss\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/views\";s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/contrib/views/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_views_view_rss\";}}s:22:\"views_view_row_comment\";a:9:{s:7:\"pattern\";s:24:\"views_view_row_comment__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/contrib/views/theme\";s:9:\"arguments\";a:3:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;}s:8:\"template\";s:22:\"views-view-row-comment\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/views\";s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/contrib/views/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_row_comment\";}}s:18:\"views_view_row_rss\";a:9:{s:7:\"pattern\";s:20:\"views_view_row_rss__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/contrib/views/theme\";s:9:\"arguments\";a:3:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;}s:8:\"template\";s:18:\"views-view-row-rss\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/views\";s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/contrib/views/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_row_rss\";}}s:19:\"views_view_row_node\";a:9:{s:7:\"pattern\";s:21:\"views_view_row_node__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/contrib/views/theme\";s:9:\"arguments\";a:3:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;}s:8:\"template\";s:19:\"views-view-row-node\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/views\";s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/contrib/views/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_views_view_row_node\";}}s:17:\"views_view_fields\";a:9:{s:7:\"pattern\";s:19:\"views_view_fields__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/contrib/views/theme\";s:9:\"arguments\";a:3:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;}s:8:\"template\";s:17:\"views-view-fields\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/views\";s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/contrib/views/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";}}s:18:\"views_exposed_form\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/contrib/views/theme\";s:8:\"template\";s:18:\"views-exposed-form\";s:7:\"pattern\";s:20:\"views_exposed_form__\";s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/views\";s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/contrib/views/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_exposed_form\";}}s:10:\"views_more\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/contrib/views/theme\";s:8:\"template\";s:10:\"views-more\";s:7:\"pattern\";s:12:\"views_more__\";s:9:\"arguments\";a:1:{s:8:\"more_url\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/views\";s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/contrib/views/theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:19:\"devel_variable_form\";a:6:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/devel\";s:8:\"function\";s:25:\"theme_devel_variable_form\";s:11:\"theme paths\";a:1:{i:0;s:31:\"sites/all/modules/contrib/devel\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}}',0,1235568647,'',1),('schema','a:84:{s:6:\"blocks\";a:7:{s:11:\"description\";s:62:\"Stores block settings, such as region and visibility settings.\";s:6:\"fields\";a:13:{s:3:\"bid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:11:\"description\";s:29:\"Primary Key: Unique block ID.\";}s:6:\"module\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:126:\"The module from which the block originates; for example, \'user\' for the Who\'s Online block, and \'block\' for any custom blocks.\";}s:5:\"delta\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:1:\"0\";s:11:\"description\";s:36:\"Unique ID for block within a module.\";}s:5:\"theme\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:47:\"The theme under which the block settings apply.\";}s:6:\"status\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:49:\"Block enabled status. (1 = enabled, 0 = disabled)\";}s:6:\"weight\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:27:\"Block weight within region.\";}s:6:\"region\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:43:\"Theme region within which the block is set.\";}s:6:\"custom\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:169:\"Flag to indicate how users may control visibility of the block. (0 = Users cannot control, 1 = On by default, but can be hidden, 2 = Hidden by default, but can be shown)\";}s:8:\"throttle\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:113:\"Flag to indicate whether or not to remove block when website traffic is high. (1 = throttle, 0 = do not throttle)\";}s:10:\"visibility\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:169:\"Flag to indicate how to show blocks on pages. (0 = Show on all pages except listed pages, 1 = Show only on listed pages, 2 = Use custom PHP code to determine visibility)\";}s:5:\"pages\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:11:\"description\";s:148:\"Contents of the \"Pages\" block; contains either a list of paths on which to include/exclude the block or PHP code, depending on \"visibility\" setting.\";}s:5:\"title\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:154:\"Custom title for the block. (Empty string will use block default title, &lt;none&gt; will remove the title, text will cause block to use specified title.)\";}s:5:\"cache\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:215:\"Binary flag to indicate block cache mode. (-1: Do not cache, 1: Cache per role, 2: Cache per user, 4: Cache per page, 8: Block cache global) See BLOCK_CACHE_* constants in block.module for more detailed information.\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"bid\";}s:11:\"unique keys\";a:1:{s:3:\"tmd\";a:3:{i:0;s:5:\"theme\";i:1;s:6:\"module\";i:2;s:5:\"delta\";}}s:7:\"indexes\";a:1:{s:4:\"list\";a:5:{i:0;s:5:\"theme\";i:1;s:6:\"status\";i:2;s:6:\"region\";i:3;s:6:\"weight\";i:4;s:6:\"module\";}}s:6:\"module\";s:5:\"block\";s:4:\"name\";s:6:\"blocks\";}s:12:\"blocks_roles\";a:6:{s:11:\"description\";s:57:\"Sets up access permissions for blocks based on user roles\";s:6:\"fields\";a:3:{s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:11:\"description\";s:48:\"The block\'s origin module, from {blocks}.module.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:11:\"description\";s:60:\"The block\'s unique delta within module, from {blocks}.delta.\";}s:3:\"rid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:42:\"The user\'s role ID from {users_roles}.rid.\";}}s:11:\"primary key\";a:3:{i:0;s:6:\"module\";i:1;s:5:\"delta\";i:2;s:3:\"rid\";}s:7:\"indexes\";a:1:{s:3:\"rid\";a:1:{i:0;s:3:\"rid\";}}s:6:\"module\";s:5:\"block\";s:4:\"name\";s:12:\"blocks_roles\";}s:5:\"boxes\";a:6:{s:11:\"description\";s:38:\"Stores contents of custom-made blocks.\";s:6:\"fields\";a:4:{s:3:\"bid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:25:\"The block\'s {blocks}.bid.\";}s:4:\"body\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:11:\"description\";s:15:\"Block contents.\";}s:4:\"info\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:18:\"Block description.\";}s:6:\"format\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:69:\"Block body\'s {filter_formats}.format; for example, 1 = Filtered HTML.\";}}s:11:\"unique keys\";a:1:{s:4:\"info\";a:1:{i:0;s:4:\"info\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"bid\";}s:6:\"module\";s:5:\"block\";s:4:\"name\";s:5:\"boxes\";}s:11:\"cache_block\";a:6:{s:11:\"description\";s:204:\"Cache table for the Block module to store already built blocks, identified by module, delta, and various contexts which may change the block, such as theme, locale, and caching mode defined for the block.\";s:6:\"fields\";a:6:{s:3:\"cid\";a:5:{s:11:\"description\";s:29:\"Primary Key: Unique cache ID.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:11:\"description\";s:30:\"A collection of data to cache.\";s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:4:{s:11:\"description\";s:79:\"A Unix timestamp indicating when the cache entry should expire, or 0 for never.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:4:{s:11:\"description\";s:61:\"A Unix timestamp indicating when the cache entry was created.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"headers\";a:3:{s:11:\"description\";s:51:\"Any custom HTTP headers to be added to cached data.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:10:\"serialized\";a:5:{s:11:\"description\";s:64:\"A flag to indicate whether content is serialized (1) or not (0).\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:5:\"block\";s:4:\"name\";s:11:\"cache_block\";}s:8:\"comments\";a:6:{s:11:\"description\";s:36:\"Stores comments and associated data.\";s:6:\"fields\";a:14:{s:3:\"cid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:11:\"description\";s:31:\"Primary Key: Unique comment ID.\";}s:3:\"pid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:117:\"The {comments}.cid to which this comment is a reply. If set to 0, this comment is not a reply to an existing comment.\";}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:48:\"The {node}.nid to which this comment is a reply.\";}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:101:\"The {users}.uid who authored the comment. If set to 0, this comment was created by an anonymous user.\";}s:7:\"subject\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:18:\"The comment title.\";}s:7:\"comment\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";s:11:\"description\";s:17:\"The comment body.\";}s:8:\"hostname\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:23:\"The author\'s host name.\";}s:9:\"timestamp\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:89:\"The time that the comment was created, or last edited by its author, as a Unix timestamp.\";}s:6:\"status\";a:6:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:69:\"The published status of a comment. (0 = Published, 1 = Not Published)\";}s:6:\"format\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:48:\"The {filter_formats}.format of the comment body.\";}s:6:\"thread\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:11:\"description\";s:62:\"The vancode representation of the comment\'s place in a thread.\";}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:8:\"not null\";b:0;s:11:\"description\";s:124:\"The comment author\'s name. Uses {users}.name if the user is logged in, otherwise uses the value typed into the comment form.\";}s:4:\"mail\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:0;s:11:\"description\";s:169:\"The comment author\'s e-mail address from the comment form, if user is anonymous, and the \'Anonymous users may/must leave their contact information\' setting is turned on.\";}s:8:\"homepage\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;s:11:\"description\";s:172:\"The comment author\'s home page address from the comment form, if user is anonymous, and the \'Anonymous users may/must leave their contact information\' setting is turned on.\";}}s:7:\"indexes\";a:3:{s:3:\"pid\";a:1:{i:0;s:3:\"pid\";}s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}s:6:\"status\";a:1:{i:0;s:6:\"status\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:7:\"comment\";s:4:\"name\";s:8:\"comments\";}s:23:\"node_comment_statistics\";a:6:{s:11:\"description\";s:82:\"Maintains statistics of node and comments posts to show \"new\" and \"updated\" flags.\";s:6:\"fields\";a:5:{s:3:\"nid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:53:\"The {node}.nid for which the statistics are compiled.\";}s:22:\"last_comment_timestamp\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:99:\"The Unix timestamp of the last comment that was posted within this node, from {comments}.timestamp.\";}s:17:\"last_comment_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:8:\"not null\";b:0;s:11:\"description\";s:83:\"The name of the latest author to post a comment on this node, from {comments}.name.\";}s:16:\"last_comment_uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:85:\"The user ID of the latest author to post a comment on this node, from {comments}.uid.\";}s:13:\"comment_count\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:42:\"The total number of comments on this node.\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:7:\"indexes\";a:1:{s:22:\"node_comment_timestamp\";a:1:{i:0;s:22:\"last_comment_timestamp\";}}s:6:\"module\";s:7:\"comment\";s:4:\"name\";s:23:\"node_comment_statistics\";}s:7:\"contact\";a:7:{s:11:\"description\";s:31:\"Contact form category settings.\";s:6:\"fields\";a:6:{s:3:\"cid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:32:\"Primary Key: Unique category ID.\";}s:8:\"category\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:14:\"Category name.\";}s:10:\"recipients\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";s:11:\"description\";s:51:\"Comma-separated list of recipient e-mail addresses.\";}s:5:\"reply\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";s:11:\"description\";s:31:\"Text of the auto-reply message.\";}s:6:\"weight\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:22:\"The category\'s weight.\";}s:8:\"selected\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:82:\"Flag to indicate whether or not category is selected by default. (1 = Yes, 0 = No)\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:11:\"unique keys\";a:1:{s:8:\"category\";a:1:{i:0;s:8:\"category\";}}s:7:\"indexes\";a:1:{s:4:\"list\";a:2:{i:0;s:6:\"weight\";i:1;s:8:\"category\";}}s:6:\"module\";s:7:\"contact\";s:4:\"name\";s:7:\"contact\";}s:8:\"watchdog\";a:6:{s:11:\"description\";s:46:\"Table that contains logs of all system events.\";s:6:\"fields\";a:11:{s:3:\"wid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:11:\"description\";s:38:\"Primary Key: Unique watchdog event ID.\";}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:52:\"The {users}.uid of the user who triggered the event.\";}s:4:\"type\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:16;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:60:\"Type of log message, for example \"user\" or \"page not found.\"\";}s:7:\"message\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";s:11:\"description\";s:55:\"Text of log message to be passed into the t() function.\";}s:9:\"variables\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";s:11:\"description\";s:101:\"Serialized array of variables that match the message string and that is passed into the t() function.\";}s:8:\"severity\";a:6:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:71:\"The severity level of the event; ranges from 0 (Emergency) to 7 (Debug)\";}s:4:\"link\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"Link to view the result of the event.\";}s:8:\"location\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:11:\"description\";s:31:\"URL of the origin of the event.\";}s:7:\"referer\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:22:\"URL of referring page.\";}s:8:\"hostname\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:45:\"Hostname of the user who triggered the event.\";}s:9:\"timestamp\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:38:\"Unix timestamp of when event occurred.\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"wid\";}s:7:\"indexes\";a:1:{s:4:\"type\";a:1:{i:0;s:4:\"type\";}}s:6:\"module\";s:5:\"dblog\";s:4:\"name\";s:8:\"watchdog\";}s:7:\"filters\";a:7:{s:11:\"description\";s:74:\"Table that maps filters (HTML corrector) to input formats (Filtered HTML).\";s:6:\"fields\";a:5:{s:3:\"fid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:11:\"description\";s:41:\"Primary Key: Auto-incrementing filter ID.\";}s:6:\"format\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:74:\"Foreign key: The {filter_formats}.format to which this filter is assigned.\";}s:6:\"module\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:32:\"The origin module of the filter.\";}s:5:\"delta\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:62:\"ID to identify which filter within module is being referenced.\";}s:6:\"weight\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:31:\"Weight of filter within format.\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"fid\";}s:11:\"unique keys\";a:1:{s:3:\"fmd\";a:3:{i:0;s:6:\"format\";i:1;s:6:\"module\";i:2;s:5:\"delta\";}}s:7:\"indexes\";a:1:{s:4:\"list\";a:4:{i:0;s:6:\"format\";i:1;s:6:\"weight\";i:2;s:6:\"module\";i:3;s:5:\"delta\";}}s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:7:\"filters\";}s:14:\"filter_formats\";a:6:{s:11:\"description\";s:73:\"Stores input formats: custom groupings of filters, such as Filtered HTML.\";s:6:\"fields\";a:4:{s:6:\"format\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:11:\"description\";s:34:\"Primary Key: Unique ID for format.\";}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:41:\"Name of the input format (Filtered HTML).\";}s:5:\"roles\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:57:\"A comma-separated string of roles; references {role}.rid.\";}s:5:\"cache\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:77:\"Flag to indicate whether format is cachable. (1 = cachable, 0 = not cachable)\";}}s:11:\"primary key\";a:1:{i:0;s:6:\"format\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:14:\"filter_formats\";}s:12:\"cache_filter\";a:6:{s:11:\"description\";s:128:\"Cache table for the Filter module to store already filtered pieces of text, identified by input format and md5 hash of the text.\";s:6:\"fields\";a:6:{s:3:\"cid\";a:5:{s:11:\"description\";s:29:\"Primary Key: Unique cache ID.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:11:\"description\";s:30:\"A collection of data to cache.\";s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:4:{s:11:\"description\";s:79:\"A Unix timestamp indicating when the cache entry should expire, or 0 for never.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:4:{s:11:\"description\";s:61:\"A Unix timestamp indicating when the cache entry was created.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"headers\";a:3:{s:11:\"description\";s:51:\"Any custom HTTP headers to be added to cached data.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:10:\"serialized\";a:5:{s:11:\"description\";s:64:\"A flag to indicate whether content is serialized (1) or not (0).\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:12:\"cache_filter\";}s:9:\"languages\";a:6:{s:11:\"description\";s:46:\"List of all available languages in the system.\";s:6:\"fields\";a:11:{s:8:\"language\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:36:\"Language code, e.g. \'de\' or \'en-US\'.\";}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:25:\"Language name in English.\";}s:6:\"native\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:21:\"Native language name.\";}s:9:\"direction\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:61:\"Direction of language (Left-to-Right = 0, Right-to-Left = 1).\";}s:7:\"enabled\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:41:\"Enabled flag (1 = Enabled, 0 = Disabled).\";}s:7:\"plurals\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:42:\"Number of plural indexes in this language.\";}s:7:\"formula\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:61:\"Plural formula in PHP code to evaluate to get plural indexes.\";}s:6:\"domain\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:32:\"Domain to use for this language.\";}s:6:\"prefix\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"Path prefix to use for this language.\";}s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:35:\"Weight, used in lists of languages.\";}s:10:\"javascript\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:40:\"Location of JavaScript translation file.\";}}s:11:\"primary key\";a:1:{i:0;s:8:\"language\";}s:7:\"indexes\";a:1:{s:4:\"list\";a:2:{i:0;s:6:\"weight\";i:1;s:4:\"name\";}}s:6:\"module\";s:6:\"locale\";s:4:\"name\";s:9:\"languages\";}s:14:\"locales_source\";a:6:{s:11:\"description\";s:31:\"List of English source strings.\";s:6:\"fields\";a:5:{s:3:\"lid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:11:\"description\";s:33:\"Unique identifier of this string.\";}s:8:\"location\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:95:\"Drupal path in case of online discovered translations or file path in case of imported strings.\";}s:9:\"textgroup\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:7:\"default\";s:11:\"description\";s:58:\"A module defined group of translations, see hook_locale().\";}s:6:\"source\";a:4:{s:4:\"type\";s:4:\"text\";s:10:\"mysql_type\";s:4:\"blob\";s:8:\"not null\";b:1;s:11:\"description\";s:31:\"The original string in English.\";}s:7:\"version\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:1;s:7:\"default\";s:4:\"none\";s:11:\"description\";s:77:\"Version of Drupal, where the string was last used (for locales optimization).\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"lid\";}s:7:\"indexes\";a:1:{s:6:\"source\";a:1:{i:0;a:2:{i:0;s:6:\"source\";i:1;i:30;}}}s:6:\"module\";s:6:\"locale\";s:4:\"name\";s:14:\"locales_source\";}s:14:\"locales_target\";a:6:{s:11:\"description\";s:38:\"Stores translated versions of strings.\";s:6:\"fields\";a:5:{s:3:\"lid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:50:\"Source string ID. References {locales_source}.lid.\";}s:11:\"translation\";a:4:{s:4:\"type\";s:4:\"text\";s:10:\"mysql_type\";s:4:\"blob\";s:8:\"not null\";b:1;s:11:\"description\";s:42:\"Translation string value in this language.\";}s:8:\"language\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:47:\"Language code. References {languages}.language.\";}s:4:\"plid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:119:\"Parent lid (lid of the previous string in the plural chain) in case of plural strings. References {locales_source}.lid.\";}s:6:\"plural\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:46:\"Plural index number in case of plural strings.\";}}s:11:\"primary key\";a:3:{i:0;s:8:\"language\";i:1;s:3:\"lid\";i:2;s:6:\"plural\";}s:7:\"indexes\";a:3:{s:3:\"lid\";a:1:{i:0;s:3:\"lid\";}s:4:\"plid\";a:1:{i:0;s:4:\"plid\";}s:6:\"plural\";a:1:{i:0;s:6:\"plural\";}}s:6:\"module\";s:6:\"locale\";s:4:\"name\";s:14:\"locales_target\";}s:11:\"menu_custom\";a:5:{s:11:\"description\";s:74:\"Holds definitions for top-level custom menus (for example, Primary Links).\";s:6:\"fields\";a:3:{s:9:\"menu_name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:80:\"Primary Key: Unique key for menu. This is used as a block delta so length is 32.\";}s:5:\"title\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:38:\"Menu title; displayed at top of block.\";}s:11:\"description\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:11:\"description\";s:17:\"Menu description.\";}}s:11:\"primary key\";a:1:{i:0;s:9:\"menu_name\";}s:6:\"module\";s:4:\"menu\";s:4:\"name\";s:11:\"menu_custom\";}s:4:\"node\";a:7:{s:11:\"description\";s:25:\"The base table for nodes.\";s:6:\"fields\";a:15:{s:3:\"nid\";a:4:{s:11:\"description\";s:34:\"The primary identifier for a node.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"vid\";a:5:{s:11:\"description\";s:52:\"The current {node_revisions}.vid version identifier.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"type\";a:5:{s:11:\"description\";s:34:\"The {node_type}.type of this node.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"language\";a:5:{s:11:\"description\";s:38:\"The {languages}.language of this node.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:5:{s:11:\"description\";s:64:\"The title of this node, always treated as non-markup plain text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"uid\";a:4:{s:11:\"description\";s:81:\"The {users}.uid that owns this node; initially, this is the user that created it.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:4:{s:11:\"description\";s:81:\"Boolean indicating whether the node is published (visible to non-administrators).\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:7:\"created\";a:4:{s:11:\"description\";s:45:\"The Unix timestamp when the node was created.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"changed\";a:4:{s:11:\"description\";s:57:\"The Unix timestamp when the node was most recently saved.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"comment\";a:4:{s:11:\"description\";s:81:\"Whether comments are allowed on this node: 0 = no, 1 = read only, 2 = read/write.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"promote\";a:4:{s:11:\"description\";s:74:\"Boolean indicating whether the node should be displayed on the front page.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"moderate\";a:4:{s:11:\"description\";s:93:\"Previously, a boolean indicating whether the node was \"in moderation\"; mostly no longer used.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"sticky\";a:4:{s:11:\"description\";s:96:\"Boolean indicating whether the node should be displayed at the top of lists in which it appears.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"tnid\";a:5:{s:11:\"description\";s:94:\"The translation set id for this node, which equals the node id of the source post in each set.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"translate\";a:4:{s:11:\"description\";s:71:\"A boolean indicating whether this translation page needs to be updated.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:10:{s:12:\"node_changed\";a:1:{i:0;s:7:\"changed\";}s:12:\"node_created\";a:1:{i:0;s:7:\"created\";}s:13:\"node_moderate\";a:1:{i:0;s:8:\"moderate\";}s:19:\"node_promote_status\";a:2:{i:0;s:7:\"promote\";i:1;s:6:\"status\";}s:16:\"node_status_type\";a:3:{i:0;s:6:\"status\";i:1;s:4:\"type\";i:2;s:3:\"nid\";}s:15:\"node_title_type\";a:2:{i:0;s:5:\"title\";i:1;a:2:{i:0;s:4:\"type\";i:1;i:4;}}s:9:\"node_type\";a:1:{i:0;a:2:{i:0;s:4:\"type\";i:1;i:4;}}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:4:\"tnid\";a:1:{i:0;s:4:\"tnid\";}s:9:\"translate\";a:1:{i:0;s:9:\"translate\";}}s:11:\"unique keys\";a:1:{s:3:\"vid\";a:1:{i:0;s:3:\"vid\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:4:\"node\";}s:11:\"node_access\";a:5:{s:11:\"description\";s:106:\"Identifies which realm/grant pairs a user must possess in order to view, update, or delete specific nodes.\";s:6:\"fields\";a:6:{s:3:\"nid\";a:5:{s:11:\"description\";s:35:\"The {node}.nid this record affects.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"gid\";a:5:{s:11:\"description\";s:98:\"The grant ID a user must possess in the specified realm to gain this row\'s privileges on the node.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"realm\";a:5:{s:11:\"description\";s:107:\"The realm in which the user must possess the grant ID. Each node access node can define one or more realms.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"grant_view\";a:6:{s:11:\"description\";s:79:\"Boolean indicating whether a user with the realm/grant pair can view this node.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:12:\"grant_update\";a:6:{s:11:\"description\";s:79:\"Boolean indicating whether a user with the realm/grant pair can edit this node.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:12:\"grant_delete\";a:6:{s:11:\"description\";s:81:\"Boolean indicating whether a user with the realm/grant pair can delete this node.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}}s:11:\"primary key\";a:3:{i:0;s:3:\"nid\";i:1;s:3:\"gid\";i:2;s:5:\"realm\";}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:11:\"node_access\";}s:12:\"node_counter\";a:5:{s:11:\"description\";s:30:\"Access statistics for {node}s.\";s:6:\"fields\";a:4:{s:3:\"nid\";a:4:{s:11:\"description\";s:36:\"The {node}.nid for these statistics.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"totalcount\";a:6:{s:11:\"description\";s:53:\"The total number of times the {node} has been viewed.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:3:\"big\";}s:8:\"daycount\";a:6:{s:11:\"description\";s:59:\"The total number of times the {node} has been viewed today.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:6:\"medium\";}s:9:\"timestamp\";a:5:{s:11:\"description\";s:48:\"The most recent time the {node} has been viewed.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:12:\"node_counter\";}s:14:\"node_revisions\";a:6:{s:11:\"description\";s:56:\"Stores information about each saved version of a {node}.\";s:6:\"fields\";a:9:{s:3:\"nid\";a:5:{s:11:\"description\";s:35:\"The {node} this version belongs to.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"vid\";a:4:{s:11:\"description\";s:40:\"The primary identifier for this version.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:4:{s:11:\"description\";s:42:\"The {users}.uid that created this version.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"title\";a:5:{s:11:\"description\";s:26:\"The title of this version.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"body\";a:4:{s:11:\"description\";s:25:\"The body of this version.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:6:\"teaser\";a:4:{s:11:\"description\";s:27:\"The teaser of this version.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:3:\"log\";a:4:{s:11:\"description\";s:53:\"The log entry explaining the changes in this version.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:9:\"timestamp\";a:4:{s:11:\"description\";s:58:\"A Unix timestamp indicating when this version was created.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"format\";a:4:{s:11:\"description\";s:45:\"The input format used by this version\'s body.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:2:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:14:\"node_revisions\";}s:9:\"node_type\";a:5:{s:11:\"description\";s:50:\"Stores information about all defined {node} types.\";s:6:\"fields\";a:14:{s:4:\"type\";a:4:{s:11:\"description\";s:39:\"The machine-readable name of this type.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:4:\"name\";a:5:{s:11:\"description\";s:37:\"The human-readable name of this type.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"module\";a:4:{s:11:\"description\";s:76:\"The base string used to construct callbacks corresponding to this node type.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:11:\"description\";a:4:{s:11:\"description\";s:33:\"A brief description of this type.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:6:\"medium\";}s:4:\"help\";a:4:{s:11:\"description\";s:71:\"Help information shown to the user when creating a {node} of this type.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:6:\"medium\";}s:9:\"has_title\";a:5:{s:11:\"description\";s:65:\"Boolean indicating whether this type uses the {node}.title field.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:4:\"size\";s:4:\"tiny\";}s:11:\"title_label\";a:5:{s:11:\"description\";s:57:\"The label displayed for the title field on the edit form.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"has_body\";a:5:{s:11:\"description\";s:74:\"Boolean indicating whether this type uses the {node_revisions}.body field.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:4:\"size\";s:4:\"tiny\";}s:10:\"body_label\";a:5:{s:11:\"description\";s:56:\"The label displayed for the body field on the edit form.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"min_word_count\";a:5:{s:11:\"description\";s:50:\"The minimum number of words the body must contain.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:4:\"size\";s:5:\"small\";}s:6:\"custom\";a:5:{s:11:\"description\";s:137:\"A boolean indicating whether this type is defined by a module (FALSE) or by a user via a module like the Content Construction Kit (TRUE).\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:8:\"modified\";a:5:{s:11:\"description\";s:108:\"A boolean indicating whether this type has been modified by an administrator; currently not used in any way.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"locked\";a:5:{s:11:\"description\";s:88:\"A boolean indicating whether the administrator can change the machine name of this type.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:9:\"orig_type\";a:5:{s:11:\"description\";s:128:\"The original machine-readable name of this node type. This may be different from the current type name if the locked field is 0.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"type\";}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:9:\"node_type\";}s:18:\"openid_association\";a:5:{s:11:\"description\";s:78:\"Stores temporary shared key association information for OpenID authentication.\";s:6:\"fields\";a:7:{s:16:\"idp_endpoint_uri\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:11:\"description\";s:36:\"URI of the OpenID Provider endpoint.\";}s:12:\"assoc_handle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:11:\"description\";s:70:\"Primary Key: Used to refer to this association in subsequent messages.\";}s:10:\"assoc_type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:11:\"description\";s:62:\"The signature algorithm used: one of HMAC-SHA1 or HMAC-SHA256.\";}s:12:\"session_type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:11:\"description\";s:77:\"Valid association session types: \"no-encryption\", \"DH-SHA1\", and \"DH-SHA256\".\";}s:7:\"mac_key\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:11:\"description\";s:49:\"The MAC key (shared secret) for this association.\";}s:7:\"created\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:52:\"UNIX timestamp for when the association was created.\";}s:10:\"expires_in\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:46:\"The lifetime, in seconds, of this association.\";}}s:11:\"primary key\";a:1:{i:0;s:12:\"assoc_handle\";}s:6:\"module\";s:6:\"openid\";s:4:\"name\";s:18:\"openid_association\";}s:14:\"search_dataset\";a:5:{s:11:\"description\";s:35:\"Stores items that will be searched.\";s:6:\"fields\";a:4:{s:3:\"sid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:39:\"Search item ID, e.g. node ID for nodes.\";}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:16;s:8:\"not null\";b:0;s:11:\"description\";s:24:\"Type of item, e.g. node.\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";s:11:\"description\";s:44:\"List of space-separated words from the item.\";}s:7:\"reindex\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:29:\"Set to force node reindexing.\";}}s:11:\"unique keys\";a:1:{s:8:\"sid_type\";a:2:{i:0;s:3:\"sid\";i:1;s:4:\"type\";}}s:6:\"module\";s:6:\"search\";s:4:\"name\";s:14:\"search_dataset\";}s:12:\"search_index\";a:6:{s:11:\"description\";s:61:\"Stores the search index, associating words, items and scores.\";s:6:\"fields\";a:4:{s:4:\"word\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:50;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:64:\"The {search_total}.word that is associated with the search item.\";}s:3:\"sid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:74:\"The {search_dataset}.sid of the searchable item to which the word belongs.\";}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:16;s:8:\"not null\";b:0;s:11:\"description\";s:75:\"The {search_dataset}.type of the searchable item to which the word belongs.\";}s:5:\"score\";a:3:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;s:11:\"description\";s:59:\"The numeric score of the word, higher being more important.\";}}s:7:\"indexes\";a:2:{s:8:\"sid_type\";a:2:{i:0;s:3:\"sid\";i:1;s:4:\"type\";}s:4:\"word\";a:1:{i:0;s:4:\"word\";}}s:11:\"unique keys\";a:1:{s:13:\"word_sid_type\";a:3:{i:0;s:4:\"word\";i:1;s:3:\"sid\";i:2;s:4:\"type\";}}s:6:\"module\";s:6:\"search\";s:4:\"name\";s:12:\"search_index\";}s:12:\"search_total\";a:5:{s:11:\"description\";s:31:\"Stores search totals for words.\";s:6:\"fields\";a:2:{s:4:\"word\";a:5:{s:11:\"description\";s:45:\"Primary Key: Unique word in the search index.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:50;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"count\";a:3:{s:11:\"description\";s:93:\"The count of the word in the index using Zipf\'s law to equalize the probability distribution.\";s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:4:\"word\";}s:6:\"module\";s:6:\"search\";s:4:\"name\";s:12:\"search_total\";}s:17:\"search_node_links\";a:6:{s:11:\"description\";s:122:\"Stores items (like nodes) that link to other nodes, used to improve search scores for nodes that are frequently linked to.\";s:6:\"fields\";a:4:{s:3:\"sid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:80:\"The {search_dataset}.sid of the searchable item containing the link to the node.\";}s:4:\"type\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:16;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:81:\"The {search_dataset}.type of the searchable item containing the link to the node.\";}s:3:\"nid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:39:\"The {node}.nid that this item links to.\";}s:7:\"caption\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:11:\"description\";s:40:\"The text used to link to the {node}.nid.\";}}s:11:\"primary key\";a:3:{i:0;s:3:\"sid\";i:1;s:4:\"type\";i:2;s:3:\"nid\";}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:6:\"module\";s:6:\"search\";s:4:\"name\";s:17:\"search_node_links\";}s:9:\"accesslog\";a:6:{s:11:\"description\";s:46:\"Stores site access information for statistics.\";s:6:\"fields\";a:9:{s:3:\"aid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:11:\"description\";s:33:\"Primary Key: Unique accesslog ID.\";}s:3:\"sid\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:45:\"Browser session ID of user that visited page.\";}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;s:11:\"description\";s:22:\"Title of page visited.\";}s:4:\"path\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;s:11:\"description\";s:56:\"Internal path to page visited (relative to Drupal root.)\";}s:3:\"url\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;s:11:\"description\";s:13:\"Referrer URI.\";}s:8:\"hostname\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:0;s:11:\"description\";s:39:\"Hostname of user that visited the page.\";}s:3:\"uid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;s:7:\"default\";i:0;s:11:\"description\";s:39:\"User {users}.uid that visited the page.\";}s:5:\"timer\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:48:\"Time in milliseconds that the page took to load.\";}s:9:\"timestamp\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:39:\"Timestamp of when the page was visited.\";}}s:7:\"indexes\";a:2:{s:19:\"accesslog_timestamp\";a:1:{i:0;s:9:\"timestamp\";}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"aid\";}s:6:\"module\";s:10:\"statistics\";s:4:\"name\";s:9:\"accesslog\";}s:8:\"variable\";a:5:{s:11:\"description\";s:215:\"Named variable/value pairs created by Drupal core or any other module or theme. All variables are cached in memory at the start of every Drupal request so developers should not be careless about what is stored here.\";s:6:\"fields\";a:2:{s:4:\"name\";a:5:{s:11:\"description\";s:25:\"The name of the variable.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"value\";a:4:{s:11:\"description\";s:26:\"The value of the variable.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"name\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:8:\"variable\";}s:7:\"actions\";a:5:{s:11:\"description\";s:26:\"Stores action information.\";s:6:\"fields\";a:5:{s:3:\"aid\";a:5:{s:11:\"description\";s:31:\"Primary Key: Unique actions ID.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:1:\"0\";}s:4:\"type\";a:5:{s:11:\"description\";s:82:\"The object that that action acts on (node, user, comment, system or custom types.)\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"callback\";a:5:{s:11:\"description\";s:57:\"The callback function that executes when the action runs.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"parameters\";a:4:{s:11:\"description\";s:49:\"Parameters to be passed to the callback function.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:11:\"description\";a:5:{s:11:\"description\";s:26:\"Description of the action.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:1:\"0\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"aid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:7:\"actions\";}s:11:\"actions_aid\";a:5:{s:11:\"description\";s:42:\"Stores action IDs for non-default actions.\";s:6:\"fields\";a:1:{s:3:\"aid\";a:4:{s:11:\"description\";s:31:\"Primary Key: Unique actions ID.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:3:\"aid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:11:\"actions_aid\";}s:5:\"batch\";a:6:{s:11:\"description\";s:76:\"Stores details about batches (processes that run in multiple HTTP requests).\";s:6:\"fields\";a:4:{s:3:\"bid\";a:4:{s:11:\"description\";s:29:\"Primary Key: Unique batch ID.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:5:\"token\";a:4:{s:11:\"description\";s:165:\"A string token generated against the current user\'s session id and the batch id, used to ensure that only the user who submitted the batch can effectively access it.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}s:9:\"timestamp\";a:3:{s:11:\"description\";s:112:\"A Unix timestamp indicating when this batch was submitted for processing. Stale batches are purged at cron time.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:5:\"batch\";a:4:{s:11:\"description\";s:64:\"A serialized array containing the processing data for the batch.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"bid\";}s:7:\"indexes\";a:1:{s:5:\"token\";a:1:{i:0;s:5:\"token\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:5:\"batch\";}s:5:\"cache\";a:6:{s:11:\"description\";s:140:\"Generic cache table for caching things not separated out into their own tables. Contributed modules may also use this to store cached items.\";s:6:\"fields\";a:6:{s:3:\"cid\";a:5:{s:11:\"description\";s:29:\"Primary Key: Unique cache ID.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:11:\"description\";s:30:\"A collection of data to cache.\";s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:4:{s:11:\"description\";s:79:\"A Unix timestamp indicating when the cache entry should expire, or 0 for never.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:4:{s:11:\"description\";s:61:\"A Unix timestamp indicating when the cache entry was created.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"headers\";a:3:{s:11:\"description\";s:51:\"Any custom HTTP headers to be added to cached data.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:10:\"serialized\";a:5:{s:11:\"description\";s:64:\"A flag to indicate whether content is serialized (1) or not (0).\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:5:\"cache\";}s:10:\"cache_form\";a:6:{s:11:\"description\";s:125:\"Cache table for the form system to store recently built forms and their storage data, to be used in subsequent page requests.\";s:6:\"fields\";a:6:{s:3:\"cid\";a:5:{s:11:\"description\";s:29:\"Primary Key: Unique cache ID.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:11:\"description\";s:30:\"A collection of data to cache.\";s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:4:{s:11:\"description\";s:79:\"A Unix timestamp indicating when the cache entry should expire, or 0 for never.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:4:{s:11:\"description\";s:61:\"A Unix timestamp indicating when the cache entry was created.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"headers\";a:3:{s:11:\"description\";s:51:\"Any custom HTTP headers to be added to cached data.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:10:\"serialized\";a:5:{s:11:\"description\";s:64:\"A flag to indicate whether content is serialized (1) or not (0).\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:10:\"cache_form\";}s:10:\"cache_page\";a:6:{s:11:\"description\";s:91:\"Cache table used to store compressed pages for anonymous users, if page caching is enabled.\";s:6:\"fields\";a:6:{s:3:\"cid\";a:5:{s:11:\"description\";s:29:\"Primary Key: Unique cache ID.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:11:\"description\";s:30:\"A collection of data to cache.\";s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:4:{s:11:\"description\";s:79:\"A Unix timestamp indicating when the cache entry should expire, or 0 for never.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:4:{s:11:\"description\";s:61:\"A Unix timestamp indicating when the cache entry was created.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"headers\";a:3:{s:11:\"description\";s:51:\"Any custom HTTP headers to be added to cached data.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:10:\"serialized\";a:5:{s:11:\"description\";s:64:\"A flag to indicate whether content is serialized (1) or not (0).\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:10:\"cache_page\";}s:10:\"cache_menu\";a:6:{s:11:\"description\";s:132:\"Cache table for the menu system to store router information as well as generated link trees for various menu/page/user combinations.\";s:6:\"fields\";a:6:{s:3:\"cid\";a:5:{s:11:\"description\";s:29:\"Primary Key: Unique cache ID.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:11:\"description\";s:30:\"A collection of data to cache.\";s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:4:{s:11:\"description\";s:79:\"A Unix timestamp indicating when the cache entry should expire, or 0 for never.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:4:{s:11:\"description\";s:61:\"A Unix timestamp indicating when the cache entry was created.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"headers\";a:3:{s:11:\"description\";s:51:\"Any custom HTTP headers to be added to cached data.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:10:\"serialized\";a:5:{s:11:\"description\";s:64:\"A flag to indicate whether content is serialized (1) or not (0).\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:10:\"cache_menu\";}s:5:\"files\";a:6:{s:11:\"description\";s:38:\"Stores information for uploaded files.\";s:6:\"fields\";a:8:{s:3:\"fid\";a:4:{s:11:\"description\";s:29:\"Primary Key: Unique files ID.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:5:{s:11:\"description\";s:60:\"The {users}.uid of the user who is associated with the file.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"filename\";a:5:{s:11:\"description\";s:17:\"Name of the file.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"filepath\";a:5:{s:11:\"description\";s:41:\"Path of the file relative to Drupal root.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"filemime\";a:5:{s:11:\"description\";s:19:\"The file MIME type.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"filesize\";a:5:{s:11:\"description\";s:30:\"The size of the file in bytes.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:4:{s:11:\"description\";s:65:\"A flag indicating whether file is temporary (1) or permanent (0).\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"timestamp\";a:5:{s:11:\"description\";s:43:\"UNIX timestamp for when the file was added.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:3:{s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:6:\"status\";a:1:{i:0;s:6:\"status\";}s:9:\"timestamp\";a:1:{i:0;s:9:\"timestamp\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"fid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:5:\"files\";}s:5:\"flood\";a:6:{s:11:\"description\";s:79:\"Flood controls the threshold of events, such as the number of contact attempts.\";s:6:\"fields\";a:4:{s:3:\"fid\";a:3:{s:11:\"description\";s:22:\"Unique flood event ID.\";s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:5:\"event\";a:5:{s:11:\"description\";s:29:\"Name of event (e.g. contact).\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"hostname\";a:5:{s:11:\"description\";s:24:\"Hostname of the visitor.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"timestamp\";a:4:{s:11:\"description\";s:23:\"Timestamp of the event.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"fid\";}s:7:\"indexes\";a:1:{s:5:\"allow\";a:3:{i:0;s:5:\"event\";i:1;s:8:\"hostname\";i:2;s:9:\"timestamp\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:5:\"flood\";}s:7:\"history\";a:6:{s:11:\"description\";s:50:\"A record of which {users} have read which {node}s.\";s:6:\"fields\";a:3:{s:3:\"uid\";a:4:{s:11:\"description\";s:41:\"The {users}.uid that read the {node} nid.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:4:{s:11:\"description\";s:29:\"The {node}.nid that was read.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"timestamp\";a:4:{s:11:\"description\";s:46:\"The Unix timestamp at which the read occurred.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:3:\"uid\";i:1;s:3:\"nid\";}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:7:\"history\";}s:11:\"menu_router\";a:6:{s:11:\"description\";s:56:\"Maps paths to various callbacks (access, page and title)\";s:6:\"fields\";a:20:{s:4:\"path\";a:5:{s:11:\"description\";s:49:\"Primary Key: the Drupal path this entry describes\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"load_functions\";a:3:{s:11:\"description\";s:129:\"A serialized array of function names (like node_load) to be called to load an object corresponding to a part of the current path.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:16:\"to_arg_functions\";a:3:{s:11:\"description\";s:139:\"A serialized array of function names (like user_uid_optional_to_arg) to be called to replace a part of the router path with another string.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:15:\"access_callback\";a:5:{s:11:\"description\";s:86:\"The callback which determines the access to this router path. Defaults to user_access.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"access_arguments\";a:3:{s:11:\"description\";s:56:\"A serialized array of arguments for the access callback.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:13:\"page_callback\";a:5:{s:11:\"description\";s:47:\"The name of the function that renders the page.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"page_arguments\";a:3:{s:11:\"description\";s:54:\"A serialized array of arguments for the page callback.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:3:\"fit\";a:4:{s:11:\"description\";s:53:\"A numeric representation of how specific the path is.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"number_parts\";a:5:{s:11:\"description\";s:36:\"Number of parts in this router path.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:10:\"tab_parent\";a:5:{s:11:\"description\";s:98:\"Only for local tasks (tabs) - the router path of the parent page (which may also be a local task).\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"tab_root\";a:5:{s:11:\"description\";s:118:\"Router path of the closest non-tab parent page. For pages that are not local tasks, this will be the same as the path.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:5:{s:11:\"description\";s:81:\"The title for the current page, or the title for the tab if this is a local task.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"title_callback\";a:5:{s:11:\"description\";s:54:\"A function which will alter the title. Defaults to t()\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"title_arguments\";a:5:{s:11:\"description\";s:133:\"A serialized array of arguments for the title callback. If empty, the title will be used as the sole argument for the title callback.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"type\";a:4:{s:11:\"description\";s:74:\"Numeric representation of the type of the menu item, like MENU_LOCAL_TASK.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"block_callback\";a:5:{s:11:\"description\";s:92:\"Name of a function used to render the block on the system administration page for this item.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"description\";a:3:{s:11:\"description\";s:27:\"A description of this item.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:8:\"position\";a:5:{s:11:\"description\";s:90:\"The position of the block (left or right) on the system administration page for this item.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:4:{s:11:\"description\";s:78:\"Weight of the element. Lighter weights are higher up, heavier weights go down.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"file\";a:3:{s:11:\"description\";s:92:\"The file to include for this element, usually the page callback function lives in this file.\";s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";}}s:7:\"indexes\";a:2:{s:3:\"fit\";a:1:{i:0;s:3:\"fit\";}s:10:\"tab_parent\";a:1:{i:0;s:10:\"tab_parent\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"path\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:11:\"menu_router\";}s:10:\"menu_links\";a:6:{s:11:\"description\";s:44:\"Contains the individual links within a menu.\";s:6:\"fields\";a:25:{s:9:\"menu_name\";a:5:{s:11:\"description\";s:98:\"The menu name. All links with the same menu name (such as \'navigation\') are part of the same menu.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"mlid\";a:4:{s:11:\"description\";s:51:\"The menu link ID (mlid) is the integer primary key.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"plid\";a:5:{s:11:\"description\";s:126:\"The parent link ID (plid) is the mlid of the link above in the hierarchy, or zero if the link is at the top level in its menu.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"link_path\";a:5:{s:11:\"description\";s:53:\"The Drupal path or external path this link points to.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"router_path\";a:5:{s:11:\"description\";s:114:\"For links corresponding to a Drupal path (external = 0), this connects the link to a {menu_router}.path for joins.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"link_title\";a:5:{s:11:\"description\";s:99:\"The text displayed for the link, which may be modified by a title callback stored in {menu_router}.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"options\";a:3:{s:11:\"description\";s:115:\"A serialized array of options to be passed to the url() or l() function, such as a query string or HTML attributes.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:6:\"module\";a:5:{s:11:\"description\";s:48:\"The name of the module that generated this link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:6:\"system\";}s:6:\"hidden\";a:5:{s:11:\"description\";s:168:\"A flag for whether the link should be rendered in menus. (1 = a disabled menu item that may be shown on admin screens, -1 = a menu callback, 0 = a normal, visible link)\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:8:\"external\";a:5:{s:11:\"description\";s:120:\"A flag to indicate if the link points to a full URL starting with a protocol, like http:// (1 = external, 0 = internal).\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:12:\"has_children\";a:5:{s:11:\"description\";s:99:\"Flag indicating whether any links have this link as a parent (1 = children exist, 0 = no children).\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:8:\"expanded\";a:5:{s:11:\"description\";s:210:\"Flag for whether this link should be rendered as expanded in menus - expanded links always have their child links displayed, instead of only when the link is in the active trail (1 = expanded, 0 = not expanded)\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:6:\"weight\";a:4:{s:11:\"description\";s:59:\"Link weight among links in the same menu at the same depth.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"depth\";a:5:{s:11:\"description\";s:80:\"The depth relative to the top level. A link with plid == 0 will have depth == 1.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:10:\"customized\";a:5:{s:11:\"description\";s:110:\"A flag to indicate that the user has manually created or edited the link (1 = customized, 0 = not customized).\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:2:\"p1\";a:5:{s:11:\"description\";s:219:\"The first mlid in the materialized path. If N = depth, then pN must equal the mlid. If depth > 1 then p(N-1) must equal the plid. All pX where X > depth must equal zero. The columns p1 .. p9 are also called the parents.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p2\";a:5:{s:11:\"description\";s:49:\"The second mlid in the materialized path. See p1.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p3\";a:5:{s:11:\"description\";s:48:\"The third mlid in the materialized path. See p1.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p4\";a:5:{s:11:\"description\";s:49:\"The fourth mlid in the materialized path. See p1.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p5\";a:5:{s:11:\"description\";s:48:\"The fifth mlid in the materialized path. See p1.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p6\";a:5:{s:11:\"description\";s:48:\"The sixth mlid in the materialized path. See p1.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p7\";a:5:{s:11:\"description\";s:50:\"The seventh mlid in the materialized path. See p1.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p8\";a:5:{s:11:\"description\";s:49:\"The eighth mlid in the materialized path. See p1.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p9\";a:5:{s:11:\"description\";s:48:\"The ninth mlid in the materialized path. See p1.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"updated\";a:5:{s:11:\"description\";s:81:\"Flag that indicates that this link was generated during the update from Drupal 5.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}}s:7:\"indexes\";a:4:{s:9:\"path_menu\";a:2:{i:0;a:2:{i:0;s:9:\"link_path\";i:1;i:128;}i:1;s:9:\"menu_name\";}s:22:\"menu_plid_expand_child\";a:4:{i:0;s:9:\"menu_name\";i:1;s:4:\"plid\";i:2;s:8:\"expanded\";i:3;s:12:\"has_children\";}s:12:\"menu_parents\";a:10:{i:0;s:9:\"menu_name\";i:1;s:2:\"p1\";i:2;s:2:\"p2\";i:3;s:2:\"p3\";i:4;s:2:\"p4\";i:5;s:2:\"p5\";i:6;s:2:\"p6\";i:7;s:2:\"p7\";i:8;s:2:\"p8\";i:9;s:2:\"p9\";}s:11:\"router_path\";a:1:{i:0;a:2:{i:0;s:11:\"router_path\";i:1;i:128;}}}s:11:\"primary key\";a:1:{i:0;s:4:\"mlid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:10:\"menu_links\";}s:8:\"sessions\";a:6:{s:11:\"description\";s:139:\"Drupal\'s session handlers read and write into the sessions table. Each record represents a user session, either anonymous or authenticated.\";s:6:\"fields\";a:6:{s:3:\"uid\";a:4:{s:11:\"description\";s:68:\"The {users}.uid corresponding to a session, or 0 for anonymous user.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"sid\";a:5:{s:11:\"description\";s:71:\"Primary key: A session ID. The value is generated by PHP\'s Session API.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"hostname\";a:5:{s:11:\"description\";s:52:\"The IP address that last used this session ID (sid).\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"timestamp\";a:4:{s:11:\"description\";s:104:\"The Unix timestamp when this session last requested a page. Old records are purged by PHP automatically.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"cache\";a:4:{s:11:\"description\";s:118:\"The time of this user\'s last post. This is used when the site has specified a minimum_cache_lifetime. See cache_get().\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"session\";a:4:{s:11:\"description\";s:208:\"The serialized contents of $_SESSION, an array of name/value pairs that persists across page requests by this session ID. Drupal loads $_SESSION from here at the start of each request and saves it at the end.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"sid\";}s:7:\"indexes\";a:2:{s:9:\"timestamp\";a:1:{i:0;s:9:\"timestamp\";}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:8:\"sessions\";}s:6:\"system\";a:6:{s:11:\"description\";s:105:\"A list of all modules, themes, and theme engines that are or have been installed in Drupal\'s file system.\";s:6:\"fields\";a:10:{s:8:\"filename\";a:5:{s:11:\"description\";s:103:\"The path of the primary file for this item, relative to the Drupal root; e.g. modules/node/node.module.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"name\";a:5:{s:11:\"description\";s:32:\"The name of the item; e.g. node.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"type\";a:5:{s:11:\"description\";s:60:\"The type of the item, either module, theme, or theme_engine.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"owner\";a:5:{s:11:\"description\";s:55:\"A theme\'s \'parent\'. Can be either a theme or an engine.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"status\";a:4:{s:11:\"description\";s:55:\"Boolean indicating whether or not this item is enabled.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"throttle\";a:5:{s:11:\"description\";s:102:\"Boolean indicating whether this item is disabled when the throttle.module disables throttleable items.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:9:\"bootstrap\";a:4:{s:11:\"description\";s:138:\"Boolean indicating whether this module is loaded during Drupal\'s early bootstrapping phase (e.g. even before the page cache is consulted).\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"schema_version\";a:5:{s:11:\"description\";s:238:\"The module\'s database schema version number. -1 if the module is not installed (its tables do not exist); 0 or the largest N of the module\'s hook_update_N() function that has either been run or existed when the module was first installed.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:-1;s:4:\"size\";s:5:\"small\";}s:6:\"weight\";a:4:{s:11:\"description\";s:127:\"The order in which this module\'s hooks should be invoked relative to other modules. Equal-weighted modules are ordered by name.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"info\";a:3:{s:11:\"description\";s:166:\"A serialized array containing information from the module\'s .info file; keys can include name, description, package, version, core, dependencies, dependents, and php.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:8:\"filename\";}s:7:\"indexes\";a:2:{s:7:\"modules\";a:4:{i:0;a:2:{i:0;s:4:\"type\";i:1;i:12;}i:1;s:6:\"status\";i:2;s:6:\"weight\";i:3;s:8:\"filename\";}s:9:\"bootstrap\";a:5:{i:0;a:2:{i:0;s:4:\"type\";i:1;i:12;}i:1;s:6:\"status\";i:2;s:9:\"bootstrap\";i:3;s:6:\"weight\";i:4;s:8:\"filename\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:6:\"system\";}s:9:\"url_alias\";a:7:{s:11:\"description\";s:95:\"A list of URL aliases for Drupal paths; a user may visit either the source or destination path.\";s:6:\"fields\";a:4:{s:3:\"pid\";a:4:{s:11:\"description\";s:31:\"A unique path alias identifier.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"src\";a:5:{s:11:\"description\";s:48:\"The Drupal path this alias is for; e.g. node/12.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"dst\";a:5:{s:11:\"description\";s:49:\"The alias for this path; e.g. title-of-the-story.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"language\";a:5:{s:11:\"description\";s:151:\"The language this alias is for; if blank, the alias will be used for unknown languages. Each Drupal path can have an alias for each supported language.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"unique keys\";a:1:{s:12:\"dst_language\";a:2:{i:0;s:3:\"dst\";i:1;s:8:\"language\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"pid\";}s:7:\"indexes\";a:1:{s:3:\"src\";a:1:{i:0;s:3:\"src\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:9:\"url_alias\";}s:9:\"term_data\";a:6:{s:11:\"description\";s:24:\"Stores term information.\";s:6:\"fields\";a:5:{s:3:\"tid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:28:\"Primary Key: Unique term ID.\";}s:3:\"vid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:69:\"The {vocabulary}.vid of the vocabulary to which the term is assigned.\";}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:14:\"The term name.\";}s:11:\"description\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:11:\"description\";s:26:\"A description of the term.\";}s:6:\"weight\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:51:\"The weight of this term in relation to other terms.\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"tid\";}s:7:\"indexes\";a:2:{s:13:\"taxonomy_tree\";a:3:{i:0;s:3:\"vid\";i:1;s:6:\"weight\";i:2;s:4:\"name\";}s:8:\"vid_name\";a:2:{i:0;s:3:\"vid\";i:1;s:4:\"name\";}}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:9:\"term_data\";}s:14:\"term_hierarchy\";a:6:{s:11:\"description\";s:51:\"Stores the hierarchical relationship between terms.\";s:6:\"fields\";a:2:{s:3:\"tid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:45:\"Primary Key: The {term_data}.tid of the term.\";}s:6:\"parent\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:77:\"Primary Key: The {term_data}.tid of the term\'s parent. 0 indicates no parent.\";}}s:7:\"indexes\";a:1:{s:6:\"parent\";a:1:{i:0;s:6:\"parent\";}}s:11:\"primary key\";a:2:{i:0;s:3:\"tid\";i:1;s:6:\"parent\";}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:14:\"term_hierarchy\";}s:9:\"term_node\";a:6:{s:11:\"description\";s:42:\"Stores the relationship of terms to nodes.\";s:6:\"fields\";a:3:{s:3:\"nid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:40:\"Primary Key: The {node}.nid of the node.\";}s:3:\"vid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:40:\"Primary Key: The {node}.vid of the node.\";}s:3:\"tid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:64:\"Primary Key: The {term_data}.tid of a term assigned to the node.\";}}s:7:\"indexes\";a:2:{s:3:\"vid\";a:1:{i:0;s:3:\"vid\";}s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:11:\"primary key\";a:2:{i:0;s:3:\"tid\";i:1;s:3:\"vid\";}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:9:\"term_node\";}s:13:\"term_relation\";a:7:{s:11:\"description\";s:52:\"Stores non-hierarchical relationships between terms.\";s:6:\"fields\";a:3:{s:4:\"trid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:11:\"description\";s:37:\"Primary Key: Unique term relation ID.\";}s:4:\"tid1\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:56:\"The {term_data}.tid of the first term in a relationship.\";}s:4:\"tid2\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:57:\"The {term_data}.tid of the second term in a relationship.\";}}s:11:\"unique keys\";a:1:{s:9:\"tid1_tid2\";a:2:{i:0;s:4:\"tid1\";i:1;s:4:\"tid2\";}}s:7:\"indexes\";a:1:{s:4:\"tid2\";a:1:{i:0;s:4:\"tid2\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"trid\";}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:13:\"term_relation\";}s:12:\"term_synonym\";a:6:{s:11:\"description\";s:21:\"Stores term synonyms.\";s:6:\"fields\";a:3:{s:4:\"tsid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:11:\"description\";s:36:\"Primary Key: Unique term synonym ID.\";}s:3:\"tid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:32:\"The {term_data}.tid of the term.\";}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:24:\"The name of the synonym.\";}}s:7:\"indexes\";a:2:{s:3:\"tid\";a:1:{i:0;s:3:\"tid\";}s:8:\"name_tid\";a:2:{i:0;s:4:\"name\";i:1;s:3:\"tid\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"tsid\";}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:12:\"term_synonym\";}s:10:\"vocabulary\";a:6:{s:11:\"description\";s:30:\"Stores vocabulary information.\";s:6:\"fields\";a:11:{s:3:\"vid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:34:\"Primary Key: Unique vocabulary ID.\";}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:23:\"Name of the vocabulary.\";}s:11:\"description\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:11:\"description\";s:30:\"Description of the vocabulary.\";}s:4:\"help\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:40:\"Help text to display for the vocabulary.\";}s:9:\"relations\";a:6:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:91:\"Whether or not related terms are enabled within the vocabulary. (0 = disabled, 1 = enabled)\";}s:9:\"hierarchy\";a:6:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:93:\"The type of hierarchy allowed within the vocabulary. (0 = disabled, 1 = single, 2 = multiple)\";}s:8:\"multiple\";a:6:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:105:\"Whether or not multiple terms from this vocabulary may be assigned to a node. (0 = disabled, 1 = enabled)\";}s:8:\"required\";a:6:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:94:\"Whether or not terms are required for nodes using this vocabulary. (0 = disabled, 1 = enabled)\";}s:4:\"tags\";a:6:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:86:\"Whether or not free tagging is enabled for the vocabulary. (0 = disabled, 1 = enabled)\";}s:6:\"module\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:40:\"The module which created the vocabulary.\";}s:6:\"weight\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:63:\"The weight of the vocabulary in relation to other vocabularies.\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:7:\"indexes\";a:1:{s:4:\"list\";a:2:{i:0;s:6:\"weight\";i:1;s:4:\"name\";}}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:10:\"vocabulary\";}s:21:\"vocabulary_node_types\";a:6:{s:11:\"description\";s:54:\"Stores which node types vocabularies may be used with.\";s:6:\"fields\";a:2:{s:3:\"vid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:52:\"Primary Key: the {vocabulary}.vid of the vocabulary.\";}s:4:\"type\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:70:\"The {node}.type of the node type for which the vocabulary may be used.\";}}s:11:\"primary key\";a:2:{i:0;s:4:\"type\";i:1;s:3:\"vid\";}s:7:\"indexes\";a:1:{s:3:\"vid\";a:1:{i:0;s:3:\"vid\";}}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:21:\"vocabulary_node_types\";}s:12:\"cache_update\";a:6:{s:11:\"description\";s:109:\"Cache table for the Update module to store information about available releases, fetched from central server.\";s:6:\"fields\";a:6:{s:3:\"cid\";a:5:{s:11:\"description\";s:29:\"Primary Key: Unique cache ID.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:11:\"description\";s:30:\"A collection of data to cache.\";s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:4:{s:11:\"description\";s:79:\"A Unix timestamp indicating when the cache entry should expire, or 0 for never.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:4:{s:11:\"description\";s:61:\"A Unix timestamp indicating when the cache entry was created.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"headers\";a:3:{s:11:\"description\";s:51:\"Any custom HTTP headers to be added to cached data.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:10:\"serialized\";a:5:{s:11:\"description\";s:64:\"A flag to indicate whether content is serialized (1) or not (0).\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"update\";s:4:\"name\";s:12:\"cache_update\";}s:6:\"access\";a:5:{s:11:\"description\";s:25:\"Stores site access rules.\";s:6:\"fields\";a:4:{s:3:\"aid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:11:\"description\";s:30:\"Primary Key: Unique access ID.\";}s:4:\"mask\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:36:\"Text mask used for filtering access.\";}s:4:\"type\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:40:\"Type of access rule: name, mail or host.\";}s:6:\"status\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:46:\"Whether rule is to allow(1) or deny(0) access.\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"aid\";}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:6:\"access\";}s:7:\"authmap\";a:6:{s:11:\"description\";s:42:\"Stores distributed authentication mapping.\";s:6:\"fields\";a:4:{s:3:\"aid\";a:4:{s:11:\"description\";s:31:\"Primary Key: Unique authmap ID.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:19:\"User\'s {users}.uid.\";}s:8:\"authname\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:27:\"Unique authentication name.\";}s:6:\"module\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:47:\"Module which is controlling the authentication.\";}}s:11:\"unique keys\";a:1:{s:8:\"authname\";a:1:{i:0;s:8:\"authname\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"aid\";}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:7:\"authmap\";}s:10:\"permission\";a:6:{s:11:\"description\";s:29:\"Stores permissions for users.\";s:6:\"fields\";a:4:{s:3:\"pid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:11:\"description\";s:34:\"Primary Key: Unique permission ID.\";}s:3:\"rid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:53:\"The {role}.rid to which the permissions are assigned.\";}s:4:\"perm\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:11:\"description\";s:35:\"List of permissions being assigned.\";}s:3:\"tid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:67:\"Originally intended for taxonomy-based permissions, but never used.\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"pid\";}s:7:\"indexes\";a:1:{s:3:\"rid\";a:1:{i:0;s:3:\"rid\";}}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:10:\"permission\";}s:4:\"role\";a:6:{s:11:\"description\";s:18:\"Stores user roles.\";s:6:\"fields\";a:2:{s:3:\"rid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:28:\"Primary Key: Unique role id.\";}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:17:\"Unique role name.\";}}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"rid\";}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:4:\"role\";}s:5:\"users\";a:7:{s:11:\"description\";s:17:\"Stores user data.\";s:6:\"fields\";a:18:{s:3:\"uid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:28:\"Primary Key: Unique user ID.\";}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:17:\"Unique user name.\";}s:4:\"pass\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:27:\"User\'s password (md5 hash).\";}s:4:\"mail\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";s:11:\"description\";s:21:\"User\'s email address.\";}s:4:\"mode\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:80:\"Per-user comment display mode (threaded vs. flat), used by the {comment} module.\";}s:4:\"sort\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:84:\"Per-user comment sort order (newest vs. oldest first), used by the {comment} module.\";}s:9:\"threshold\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:81:\"Previously used by the {comment} module for per-user preferences; no longer used.\";}s:5:\"theme\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:21:\"User\'s default theme.\";}s:9:\"signature\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:17:\"User\'s signature.\";}s:7:\"created\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:36:\"Timestamp for when user was created.\";}s:6:\"access\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:51:\"Timestamp for previous time user accessed the site.\";}s:5:\"login\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:32:\"Timestamp for user\'s last login.\";}s:6:\"status\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:44:\"Whether the user is active(1) or blocked(0).\";}s:8:\"timezone\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:8;s:8:\"not null\";b:0;s:11:\"description\";s:16:\"User\'s timezone.\";}s:8:\"language\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:24:\"User\'s default language.\";}s:7:\"picture\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:36:\"Path to the user\'s uploaded picture.\";}s:4:\"init\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";s:11:\"description\";s:48:\"Email address used for initial account creation.\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:11:\"description\";s:269:\"A serialized array of name value pairs that are related to the user. Any form values posted during user edit are stored and are loaded into the $user object during user_load(). Use of this field is discouraged and it will likely disappear in a future version of Drupal.\";}}s:7:\"indexes\";a:3:{s:6:\"access\";a:1:{i:0;s:6:\"access\";}s:7:\"created\";a:1:{i:0;s:7:\"created\";}s:4:\"mail\";a:1:{i:0;s:4:\"mail\";}}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"uid\";}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:5:\"users\";}s:11:\"users_roles\";a:6:{s:11:\"description\";s:20:\"Maps users to roles.\";s:6:\"fields\";a:2:{s:3:\"uid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:34:\"Primary Key: {users}.uid for user.\";}s:3:\"rid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:33:\"Primary Key: {role}.rid for role.\";}}s:11:\"primary key\";a:2:{i:0;s:3:\"uid\";i:1;s:3:\"rid\";}s:7:\"indexes\";a:1:{s:3:\"rid\";a:1:{i:0;s:3:\"rid\";}}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:11:\"users_roles\";}s:25:\"civicrm_group_roles_rules\";a:4:{s:6:\"fields\";a:3:{s:2:\"id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:7:\"role_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"group_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:6:\"module\";s:19:\"civicrm_group_roles\";s:4:\"name\";s:25:\"civicrm_group_roles_rules\";}s:26:\"civicrm_member_roles_rules\";a:4:{s:6:\"fields\";a:4:{s:7:\"rule_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"rid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:7:\"type_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:12:\"status_codes\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:1:{i:0;s:7:\"rule_id\";}s:6:\"module\";s:20:\"civicrm_member_roles\";s:4:\"name\";s:26:\"civicrm_member_roles_rules\";}s:19:\"advanced_help_index\";a:6:{s:11:\"description\";s:58:\"Stores search index correlations for advanced help topics.\";s:6:\"fields\";a:4:{s:3:\"sid\";a:5:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:60:\"The primary key to give to the search engine for this topic.\";s:9:\"no export\";b:1;}s:6:\"module\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;s:11:\"description\";s:32:\"The module that owns this topic.\";}s:5:\"topic\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;s:11:\"description\";s:13:\"The topic id.\";}s:8:\"language\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:42:\"The language this search index relates to.\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"sid\";}s:7:\"indexes\";a:1:{s:8:\"language\";a:1:{i:0;s:8:\"language\";}}s:6:\"module\";s:13:\"advanced_help\";s:4:\"name\";s:19:\"advanced_help_index\";}s:18:\"content_node_field\";a:4:{s:6:\"fields\";a:10:{s:10:\"field_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:127;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"global_settings\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;}s:8:\"required\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"multiple\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"db_storage\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:127;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"db_columns\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;}s:6:\"active\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"locked\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:10:\"field_name\";}s:6:\"module\";s:7:\"content\";s:4:\"name\";s:18:\"content_node_field\";}s:27:\"content_node_field_instance\";a:4:{s:6:\"fields\";a:10:{s:10:\"field_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"type_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"widget_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"widget_settings\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;}s:16:\"display_settings\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;}s:11:\"description\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;}s:13:\"widget_module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:127;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:13:\"widget_active\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:10:\"field_name\";i:1;s:9:\"type_name\";}s:6:\"module\";s:7:\"content\";s:4:\"name\";s:27:\"content_node_field_instance\";}s:13:\"cache_content\";a:6:{s:11:\"description\";s:140:\"Generic cache table for caching things not separated out into their own tables. Contributed modules may also use this to store cached items.\";s:6:\"fields\";a:6:{s:3:\"cid\";a:5:{s:11:\"description\";s:29:\"Primary Key: Unique cache ID.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:11:\"description\";s:30:\"A collection of data to cache.\";s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:4:{s:11:\"description\";s:79:\"A Unix timestamp indicating when the cache entry should expire, or 0 for never.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:4:{s:11:\"description\";s:61:\"A Unix timestamp indicating when the cache entry was created.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"headers\";a:3:{s:11:\"description\";s:51:\"Any custom HTTP headers to be added to cached data.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:10:\"serialized\";a:5:{s:11:\"description\";s:64:\"A flag to indicate whether content is serialized (1) or not (0).\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:7:\"content\";s:4:\"name\";s:13:\"cache_content\";}s:27:\"content_type_public_profile\";a:6:{s:6:\"fields\";a:3:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:16:\"field_goal_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:14:\"content fields\";a:1:{i:0;s:10:\"field_goal\";}s:6:\"module\";s:7:\"content\";s:4:\"name\";s:27:\"content_type_public_profile\";}s:2:\"og\";a:5:{s:11:\"description\";s:36:\"Stores information about each group.\";s:6:\"fields\";a:8:{s:3:\"nid\";a:4:{s:11:\"description\";s:23:\"The group\'s {node}.nid.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}s:12:\"og_selective\";a:5:{s:11:\"description\";s:88:\"Determines how subscription requests are handled (open, moderated, invite only, closed).\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"og_description\";a:4:{s:11:\"description\";s:58:\"Group description. Shows up by default on group directory.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:8:\"og_theme\";a:4:{s:11:\"description\";s:53:\"The group specific theme (if any). See {system}.name.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:11:\"og_register\";a:5:{s:11:\"description\";s:63:\"Should users be able to join this group from registration form.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"og_directory\";a:5:{s:11:\"description\";s:49:\"Should this group appear in the groups directory.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"og_language\";a:5:{s:11:\"description\";s:50:\"Group specific language. See {languages}.language.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"og_private\";a:5:{s:11:\"description\";s:37:\"Is group home page private or public.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:6:\"module\";s:2:\"og\";s:4:\"name\";s:2:\"og\";}s:6:\"og_uid\";a:5:{s:11:\"description\";s:17:\"Group memberships\";s:6:\"fields\";a:7:{s:3:\"nid\";a:4:{s:11:\"description\";s:19:\"Group\'s {node}.nid.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}s:7:\"og_role\";a:5:{s:11:\"description\";s:19:\"Not currently used.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"is_active\";a:5:{s:11:\"description\";s:37:\"Is this membership active or pending?\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"is_admin\";a:5:{s:11:\"description\";s:35:\"Is this user a group administrator?\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:4:{s:11:\"description\";s:46:\"The user for this membership. See {users}.uid.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}s:7:\"created\";a:5:{s:11:\"description\";s:38:\"Time when this membership was created.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;s:7:\"default\";i:0;}s:7:\"changed\";a:5:{s:11:\"description\";s:43:\"Time when this membership was last changed.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:3:\"nid\";i:1;s:3:\"uid\";}s:6:\"module\";s:2:\"og\";s:4:\"name\";s:6:\"og_uid\";}s:11:\"og_ancestry\";a:5:{s:11:\"description\";s:0:\"\";s:6:\"fields\";a:3:{s:3:\"nid\";a:4:{s:11:\"description\";s:22:\"The post\'s {node}.nid.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}s:9:\"group_nid\";a:4:{s:11:\"description\";s:23:\"The group\'s {node}.nid.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}s:9:\"is_public\";a:5:{s:11:\"description\";s:99:\"Is this a public or private post? This value is always the same across all groups for a given post.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:7:\"default\";i:1;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:2:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}s:9:\"group_nid\";a:1:{i:0;s:9:\"group_nid\";}}s:6:\"module\";s:2:\"og\";s:4:\"name\";s:11:\"og_ancestry\";}s:16:\"pageroute_routes\";a:4:{s:6:\"fields\";a:3:{s:4:\"prid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"path\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:127;s:8:\"not null\";b:1;}s:7:\"options\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:4:\"prid\";}s:6:\"module\";s:9:\"pageroute\";s:4:\"name\";s:16:\"pageroute_routes\";}s:15:\"pageroute_pages\";a:4:{s:6:\"fields\";a:7:{s:4:\"prid\";a:4:{s:4:\"type\";s:3:\"int\";s:6:\"length\";i:10;s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:63;s:8:\"not null\";b:1;}s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:5:\"title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:7:\"options\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:2:{i:0;s:4:\"prid\";i:1;s:4:\"name\";}s:6:\"module\";s:9:\"pageroute\";s:4:\"name\";s:15:\"pageroute_pages\";}s:9:\"workflows\";a:4:{s:6:\"fields\";a:4:{s:3:\"wid\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"tab_roles\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"60\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"options\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"wid\";}s:6:\"module\";s:8:\"workflow\";s:4:\"name\";s:9:\"workflows\";}s:17:\"workflow_type_map\";a:4:{s:6:\"fields\";a:2:{s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"wid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:10:\"disp-width\";s:2:\"10\";}}s:7:\"indexes\";a:1:{s:4:\"type\";a:2:{i:0;s:4:\"type\";i:1;s:3:\"wid\";}}s:6:\"module\";s:8:\"workflow\";s:4:\"name\";s:17:\"workflow_type_map\";}s:20:\"workflow_transitions\";a:5:{s:6:\"fields\";a:4:{s:3:\"tid\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:3:\"sid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:10:\"disp-width\";s:2:\"10\";}s:10:\"target_sid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:10:\"disp-width\";s:2:\"10\";}s:5:\"roles\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"tid\";}s:7:\"indexes\";a:2:{s:3:\"sid\";a:1:{i:0;s:3:\"sid\";}s:10:\"target_sid\";a:1:{i:0;s:10:\"target_sid\";}}s:6:\"module\";s:8:\"workflow\";s:4:\"name\";s:20:\"workflow_transitions\";}s:15:\"workflow_states\";a:5:{s:6:\"fields\";a:6:{s:3:\"sid\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:3:\"wid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:10:\"disp-width\";s:2:\"10\";}s:5:\"state\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:10:\"disp-width\";s:1:\"4\";}s:5:\"sysid\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:10:\"disp-width\";s:1:\"4\";}s:6:\"status\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:1;s:10:\"disp-width\";s:1:\"4\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"sid\";}s:7:\"indexes\";a:2:{s:5:\"sysid\";a:1:{i:0;s:5:\"sysid\";}s:3:\"wid\";a:1:{i:0;s:3:\"wid\";}}s:6:\"module\";s:8:\"workflow\";s:4:\"name\";s:15:\"workflow_states\";}s:29:\"workflow_scheduled_transition\";a:4:{s:6:\"fields\";a:5:{s:3:\"nid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:10:\"disp-width\";s:2:\"10\";}s:7:\"old_sid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:10:\"disp-width\";s:2:\"10\";}s:3:\"sid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:10:\"disp-width\";s:2:\"10\";}s:9:\"scheduled\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:10:\"disp-width\";s:2:\"10\";}s:7:\"comment\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:6:\"module\";s:8:\"workflow\";s:4:\"name\";s:29:\"workflow_scheduled_transition\";}s:21:\"workflow_node_history\";a:5:{s:6:\"fields\";a:7:{s:3:\"hid\";a:1:{s:4:\"type\";s:6:\"serial\";}s:3:\"nid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:10:\"disp-width\";s:2:\"10\";}s:7:\"old_sid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:10:\"disp-width\";s:2:\"10\";}s:3:\"sid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:10:\"disp-width\";s:2:\"10\";}s:3:\"uid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:10:\"disp-width\";s:2:\"10\";}s:5:\"stamp\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:10:\"disp-width\";s:2:\"10\";}s:7:\"comment\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"hid\";}s:7:\"indexes\";a:1:{s:3:\"nid\";a:2:{i:0;s:3:\"nid\";i:1;s:3:\"sid\";}}s:6:\"module\";s:8:\"workflow\";s:4:\"name\";s:21:\"workflow_node_history\";}s:13:\"workflow_node\";a:5:{s:6:\"fields\";a:4:{s:3:\"nid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:10:\"disp-width\";s:2:\"10\";}s:3:\"sid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:10:\"disp-width\";s:2:\"10\";}s:3:\"uid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:10:\"disp-width\";s:2:\"10\";}s:5:\"stamp\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:10:\"disp-width\";s:2:\"11\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:7:\"indexes\";a:1:{s:3:\"nid\";a:2:{i:0;s:3:\"nid\";i:1;s:3:\"sid\";}}s:6:\"module\";s:8:\"workflow\";s:4:\"name\";s:13:\"workflow_node\";}s:15:\"workflow_access\";a:4:{s:6:\"fields\";a:5:{s:3:\"sid\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:3:\"rid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"grant_view\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"grant_update\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"grant_delete\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:2:{s:3:\"rid\";a:1:{i:0;s:3:\"rid\";}s:3:\"sid\";a:1:{i:0;s:3:\"sid\";}}s:6:\"module\";s:15:\"workflow_access\";s:4:\"name\";s:15:\"workflow_access\";}s:13:\"content_group\";a:4:{s:6:\"fields\";a:6:{s:10:\"group_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:8:\"standard\";}s:9:\"type_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"group_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"settings\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:9:\"type_name\";i:1;s:10:\"group_name\";}s:6:\"module\";s:10:\"fieldgroup\";s:4:\"name\";s:13:\"content_group\";}s:20:\"content_group_fields\";a:4:{s:6:\"fields\";a:3:{s:9:\"type_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"group_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"field_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:3:{i:0;s:9:\"type_name\";i:1;s:10:\"group_name\";i:2;s:10:\"field_name\";}s:6:\"module\";s:10:\"fieldgroup\";s:4:\"name\";s:20:\"content_group_fields\";}s:10:\"views_view\";a:6:{s:11:\"description\";s:35:\"Stores the general data for a view.\";s:6:\"fields\";a:7:{s:3:\"vid\";a:5:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:50:\"The view ID of the field, defined by the database.\";s:9:\"no export\";b:1;}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"32\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;s:11:\"description\";s:210:\"The unique name of the view. This is the primary field views are loaded from, and is used so that views may be internal and not necessarily in the database. May only be alphanumeric characters plus underscores.\";}s:11:\"description\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";s:11:\"description\";s:50:\"A description of the view for the admin interface.\";}s:3:\"tag\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";s:11:\"description\";s:53:\"A tag used to group/sort views in the admin interface\";}s:8:\"view_php\";a:2:{s:4:\"type\";s:4:\"blob\";s:11:\"description\";s:92:\"A chunk of PHP code that can be used to provide modifications to the view prior to building.\";}s:10:\"base_table\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"32\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;s:11:\"description\";s:71:\"What table this view is based on, such as node, user, comment, or term.\";}s:12:\"is_cacheable\";a:4:{s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:73:\"A boolean to indicate whether or not this view may have its query cached.\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:10:\"unique key\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:5:\"views\";s:4:\"name\";s:10:\"views_view\";}s:13:\"views_display\";a:5:{s:11:\"description\";s:57:\"Stores information about each display attached to a view.\";s:6:\"fields\";a:6:{s:3:\"vid\";a:6:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:37:\"The view this display is attached to.\";s:9:\"no export\";b:1;}s:2:\"id\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;s:11:\"description\";s:134:\"An identifier for this display; usually generated from the display_plugin, so should be something like page or page_1 or block_2, etc.\";}s:13:\"display_title\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;s:11:\"description\";s:56:\"The title of the display, viewable by the administrator.\";}s:14:\"display_plugin\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;s:11:\"description\";s:95:\"The type of the display. Usually page, block or embed, but is pluggable so may be other things.\";}s:8:\"position\";a:3:{s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;s:11:\"description\";s:42:\"The order in which this display is loaded.\";}s:15:\"display_options\";a:4:{s:4:\"type\";s:4:\"blob\";s:11:\"description\";s:130:\"A serialized array of options for this display; it contains options that are generally only pertinent to that display plugin type.\";s:9:\"serialize\";b:1;s:18:\"serialized default\";s:6:\"a:0:{}\";}}s:7:\"indexes\";a:1:{s:3:\"vid\";a:2:{i:0;s:3:\"vid\";i:1;s:8:\"position\";}}s:6:\"module\";s:5:\"views\";s:4:\"name\";s:13:\"views_display\";}s:11:\"cache_views\";a:6:{s:11:\"description\";s:140:\"Generic cache table for caching things not separated out into their own tables. Contributed modules may also use this to store cached items.\";s:6:\"fields\";a:6:{s:3:\"cid\";a:5:{s:11:\"description\";s:29:\"Primary Key: Unique cache ID.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:11:\"description\";s:30:\"A collection of data to cache.\";s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:4:{s:11:\"description\";s:79:\"A Unix timestamp indicating when the cache entry should expire, or 0 for never.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:4:{s:11:\"description\";s:61:\"A Unix timestamp indicating when the cache entry was created.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"headers\";a:3:{s:11:\"description\";s:51:\"Any custom HTTP headers to be added to cached data.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:10:\"serialized\";a:5:{s:11:\"description\";s:64:\"A flag to indicate whether content is serialized (1) or not (0).\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:5:\"views\";s:4:\"name\";s:11:\"cache_views\";}s:18:\"views_object_cache\";a:5:{s:11:\"description\";s:124:\"A special cache used to store objects that are being edited; it serves to save state in an ordinarily stateless environment.\";s:6:\"fields\";a:5:{s:3:\"sid\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:11:\"description\";s:44:\"The session ID this cache object belongs to.\";}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"32\";s:11:\"description\";s:47:\"The name of the view this cache is attached to.\";}s:3:\"obj\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"32\";s:11:\"description\";s:135:\"The name of the object this cache is attached to; this essentially represents the owner so that several sub-systems can use this cache.\";}s:7:\"updated\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:43:\"The time this cache was created or updated.\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:11:\"description\";s:29:\"Serialized data being stored.\";s:9:\"serialize\";b:1;}}s:7:\"indexes\";a:2:{s:12:\"sid_obj_name\";a:3:{i:0;s:3:\"sid\";i:1;s:3:\"obj\";i:2;s:4:\"name\";}s:7:\"updated\";a:1:{i:0;s:7:\"updated\";}}s:6:\"module\";s:5:\"views\";s:4:\"name\";s:18:\"views_object_cache\";}s:13:\"devel_queries\";a:5:{s:6:\"fields\";a:4:{s:3:\"qid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:10:\"disp-width\";s:2:\"10\";}s:8:\"function\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"query\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:4:\"hash\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"hash\";}s:7:\"indexes\";a:1:{s:3:\"qid\";a:1:{i:0;s:3:\"qid\";}}s:6:\"module\";s:5:\"devel\";s:4:\"name\";s:13:\"devel_queries\";}s:11:\"devel_times\";a:5:{s:6:\"fields\";a:3:{s:3:\"tid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:10:\"disp-width\";s:2:\"10\";}s:3:\"qid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:10:\"disp-width\";s:2:\"10\";}s:4:\"time\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"tid\";}s:7:\"indexes\";a:1:{s:3:\"qid\";a:1:{i:0;s:3:\"qid\";}}s:6:\"module\";s:5:\"devel\";s:4:\"name\";s:11:\"devel_times\";}}',0,1235569348,'',1);
/*!40000 ALTER TABLE `cache` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_block`
--

DROP TABLE IF EXISTS `cache_block`;
CREATE TABLE `cache_block` (
  `cid` varchar(255) NOT NULL default '',
  `data` longblob,
  `expire` int(11) NOT NULL default '0',
  `created` int(11) NOT NULL default '0',
  `headers` text,
  `serialized` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `cache_block`
--

LOCK TABLES `cache_block` WRITE;
/*!40000 ALTER TABLE `cache_block` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_block` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_content`
--

DROP TABLE IF EXISTS `cache_content`;
CREATE TABLE `cache_content` (
  `cid` varchar(255) NOT NULL default '',
  `data` longblob,
  `expire` int(11) NOT NULL default '0',
  `created` int(11) NOT NULL default '0',
  `headers` text,
  `serialized` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `cache_content`
--

LOCK TABLES `cache_content` WRITE;
/*!40000 ALTER TABLE `cache_content` DISABLE KEYS */;
INSERT INTO `cache_content` VALUES ('content_type_info','a:4:{s:11:\"field types\";a:9:{s:13:\"nodereference\";a:4:{s:5:\"label\";s:14:\"Node reference\";s:11:\"description\";s:51:\"Store the ID of a related node as an integer value.\";s:6:\"module\";s:13:\"nodereference\";s:10:\"formatters\";a:4:{s:7:\"default\";a:4:{s:5:\"label\";s:12:\"Title (link)\";s:11:\"field types\";a:1:{i:0;s:13:\"nodereference\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:13:\"nodereference\";}s:5:\"plain\";a:4:{s:5:\"label\";s:15:\"Title (no link)\";s:11:\"field types\";a:1:{i:0;s:13:\"nodereference\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:13:\"nodereference\";}s:4:\"full\";a:4:{s:5:\"label\";s:9:\"Full node\";s:11:\"field types\";a:1:{i:0;s:13:\"nodereference\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:13:\"nodereference\";}s:6:\"teaser\";a:4:{s:5:\"label\";s:6:\"Teaser\";s:11:\"field types\";a:1:{i:0;s:13:\"nodereference\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:13:\"nodereference\";}}}s:14:\"number_integer\";a:4:{s:5:\"label\";s:7:\"Integer\";s:11:\"description\";s:45:\"Store a number in the database as an integer.\";s:6:\"module\";s:6:\"number\";s:10:\"formatters\";a:5:{s:7:\"default\";a:4:{s:5:\"label\";s:4:\"9999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"us_0\";a:4:{s:5:\"label\";s:5:\"9,999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"be_0\";a:4:{s:5:\"label\";s:5:\"9.999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"fr_0\";a:4:{s:5:\"label\";s:5:\"9 999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:11:\"unformatted\";a:4:{s:5:\"label\";s:11:\"unformatted\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}}}s:14:\"number_decimal\";a:4:{s:5:\"label\";s:7:\"Decimal\";s:11:\"description\";s:57:\"Store a number in the database in a fixed decimal format.\";s:6:\"module\";s:6:\"number\";s:10:\"formatters\";a:11:{s:7:\"default\";a:4:{s:5:\"label\";s:4:\"9999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"us_0\";a:4:{s:5:\"label\";s:5:\"9,999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"us_1\";a:4:{s:5:\"label\";s:7:\"9,999.9\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"us_2\";a:4:{s:5:\"label\";s:8:\"9,999.99\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"be_0\";a:4:{s:5:\"label\";s:5:\"9.999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"be_1\";a:4:{s:5:\"label\";s:7:\"9.999,9\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"be_2\";a:4:{s:5:\"label\";s:8:\"9.999,99\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"fr_0\";a:4:{s:5:\"label\";s:5:\"9 999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"fr_1\";a:4:{s:5:\"label\";s:8:\"9 999, 9\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"fr_2\";a:4:{s:5:\"label\";s:9:\"9 999, 99\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:11:\"unformatted\";a:4:{s:5:\"label\";s:11:\"unformatted\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}}}s:12:\"number_float\";a:4:{s:5:\"label\";s:5:\"Float\";s:11:\"description\";s:58:\"Store a number in the database in a floating point format.\";s:6:\"module\";s:6:\"number\";s:10:\"formatters\";a:11:{s:7:\"default\";a:4:{s:5:\"label\";s:4:\"9999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"us_0\";a:4:{s:5:\"label\";s:5:\"9,999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"us_1\";a:4:{s:5:\"label\";s:7:\"9,999.9\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"us_2\";a:4:{s:5:\"label\";s:8:\"9,999.99\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"be_0\";a:4:{s:5:\"label\";s:5:\"9.999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"be_1\";a:4:{s:5:\"label\";s:7:\"9.999,9\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"be_2\";a:4:{s:5:\"label\";s:8:\"9.999,99\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"fr_0\";a:4:{s:5:\"label\";s:5:\"9 999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"fr_1\";a:4:{s:5:\"label\";s:8:\"9 999, 9\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"fr_2\";a:4:{s:5:\"label\";s:9:\"9 999, 99\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:11:\"unformatted\";a:4:{s:5:\"label\";s:11:\"unformatted\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}}}s:4:\"text\";a:4:{s:5:\"label\";s:4:\"Text\";s:11:\"description\";s:27:\"Store text in the database.\";s:6:\"module\";s:4:\"text\";s:10:\"formatters\";a:3:{s:7:\"default\";a:4:{s:5:\"label\";s:7:\"Default\";s:11:\"field types\";a:1:{i:0;s:4:\"text\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"text\";}s:5:\"plain\";a:4:{s:5:\"label\";s:10:\"Plain text\";s:11:\"field types\";a:1:{i:0;s:4:\"text\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"text\";}s:7:\"trimmed\";a:4:{s:5:\"label\";s:7:\"Trimmed\";s:11:\"field types\";a:1:{i:0;s:4:\"text\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"text\";}}}s:13:\"userreference\";a:4:{s:5:\"label\";s:14:\"User reference\";s:11:\"description\";s:51:\"Store the ID of a related user as an integer value.\";s:6:\"module\";s:13:\"userreference\";s:10:\"formatters\";a:2:{s:7:\"default\";a:4:{s:5:\"label\";s:7:\"Default\";s:11:\"field types\";a:1:{i:0;s:13:\"userreference\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:13:\"userreference\";}s:5:\"plain\";a:4:{s:5:\"label\";s:10:\"Plain text\";s:11:\"field types\";a:1:{i:0;s:13:\"userreference\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:13:\"userreference\";}}}s:4:\"date\";a:5:{s:5:\"label\";s:4:\"Date\";s:11:\"description\";s:89:\"Store a date in the database as an ISO date, recommended for historical or partial dates.\";s:9:\"callbacks\";a:2:{s:6:\"tables\";i:2;s:9:\"arguments\";i:2;}s:6:\"module\";s:4:\"date\";s:10:\"formatters\";a:9:{s:7:\"default\";a:4:{s:5:\"label\";s:7:\"Default\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:4:\"long\";a:4:{s:5:\"label\";s:4:\"Long\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:6:\"medium\";a:4:{s:5:\"label\";s:6:\"Medium\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:5:\"short\";a:4:{s:5:\"label\";s:5:\"Short\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:3:\"iso\";a:4:{s:5:\"label\";s:3:\"ISO\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:9:\"timestamp\";a:4:{s:5:\"label\";s:9:\"Timestamp\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:4:\"feed\";a:4:{s:5:\"label\";s:4:\"Feed\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:4:\"ical\";a:4:{s:5:\"label\";s:4:\"iCal\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:15:\"format_interval\";a:4:{s:5:\"label\";s:11:\"As Time Ago\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}}}s:9:\"datestamp\";a:5:{s:5:\"label\";s:9:\"Datestamp\";s:11:\"description\";s:87:\"Store a date in the database as a timestamp, deprecated format to suppport legacy data.\";s:9:\"callbacks\";a:2:{s:6:\"tables\";i:2;s:9:\"arguments\";i:2;}s:6:\"module\";s:4:\"date\";s:10:\"formatters\";a:9:{s:7:\"default\";a:4:{s:5:\"label\";s:7:\"Default\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:4:\"long\";a:4:{s:5:\"label\";s:4:\"Long\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:6:\"medium\";a:4:{s:5:\"label\";s:6:\"Medium\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:5:\"short\";a:4:{s:5:\"label\";s:5:\"Short\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:3:\"iso\";a:4:{s:5:\"label\";s:3:\"ISO\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:9:\"timestamp\";a:4:{s:5:\"label\";s:9:\"Timestamp\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:4:\"feed\";a:4:{s:5:\"label\";s:4:\"Feed\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:4:\"ical\";a:4:{s:5:\"label\";s:4:\"iCal\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:15:\"format_interval\";a:4:{s:5:\"label\";s:11:\"As Time Ago\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}}}s:8:\"datetime\";a:5:{s:5:\"label\";s:8:\"Datetime\";s:11:\"description\";s:125:\"Store a date in the database as a datetime field, recommended for complete dates and times that may need timezone conversion.\";s:9:\"callbacks\";a:2:{s:6:\"tables\";i:2;s:9:\"arguments\";i:2;}s:6:\"module\";s:4:\"date\";s:10:\"formatters\";a:9:{s:7:\"default\";a:4:{s:5:\"label\";s:7:\"Default\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:4:\"long\";a:4:{s:5:\"label\";s:4:\"Long\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:6:\"medium\";a:4:{s:5:\"label\";s:6:\"Medium\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:5:\"short\";a:4:{s:5:\"label\";s:5:\"Short\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:3:\"iso\";a:4:{s:5:\"label\";s:3:\"ISO\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:9:\"timestamp\";a:4:{s:5:\"label\";s:9:\"Timestamp\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:4:\"feed\";a:4:{s:5:\"label\";s:4:\"Feed\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:4:\"ical\";a:4:{s:5:\"label\";s:4:\"iCal\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:15:\"format_interval\";a:4:{s:5:\"label\";s:11:\"As Time Ago\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}}}}s:12:\"widget types\";a:15:{s:20:\"nodereference_select\";a:5:{s:5:\"label\";s:11:\"Select list\";s:11:\"field types\";a:1:{i:0;s:13:\"nodereference\";}s:15:\"multiple values\";i:2;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:13:\"nodereference\";}s:21:\"nodereference_buttons\";a:5:{s:5:\"label\";s:25:\"Check boxes/radio buttons\";s:11:\"field types\";a:1:{i:0;s:13:\"nodereference\";}s:15:\"multiple values\";i:2;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:13:\"nodereference\";}s:26:\"nodereference_autocomplete\";a:5:{s:5:\"label\";s:23:\"Autocomplete text field\";s:11:\"field types\";a:1:{i:0;s:13:\"nodereference\";}s:15:\"multiple values\";i:1;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:13:\"nodereference\";}s:6:\"number\";a:5:{s:5:\"label\";s:10:\"Text field\";s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:15:\"multiple values\";i:1;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:6:\"number\";}s:20:\"optionwidgets_select\";a:5:{s:5:\"label\";s:11:\"Select list\";s:11:\"field types\";a:4:{i:0;s:4:\"text\";i:1;s:14:\"number_integer\";i:2;s:14:\"number_decimal\";i:3;s:12:\"number_float\";}s:15:\"multiple values\";i:2;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:13:\"optionwidgets\";}s:21:\"optionwidgets_buttons\";a:5:{s:5:\"label\";s:25:\"Check boxes/radio buttons\";s:11:\"field types\";a:4:{i:0;s:4:\"text\";i:1;s:14:\"number_integer\";i:2;s:14:\"number_decimal\";i:3;s:12:\"number_float\";}s:15:\"multiple values\";i:2;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:13:\"optionwidgets\";}s:19:\"optionwidgets_onoff\";a:5:{s:5:\"label\";s:22:\"Single on/off checkbox\";s:11:\"field types\";a:4:{i:0;s:4:\"text\";i:1;s:14:\"number_integer\";i:2;s:14:\"number_decimal\";i:3;s:12:\"number_float\";}s:15:\"multiple values\";i:2;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:13:\"optionwidgets\";}s:14:\"text_textfield\";a:5:{s:5:\"label\";s:10:\"Text field\";s:11:\"field types\";a:1:{i:0;s:4:\"text\";}s:15:\"multiple values\";i:1;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:4:\"text\";}s:13:\"text_textarea\";a:5:{s:5:\"label\";s:25:\"Text area (multiple rows)\";s:11:\"field types\";a:1:{i:0;s:4:\"text\";}s:15:\"multiple values\";i:1;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:4:\"text\";}s:20:\"userreference_select\";a:5:{s:5:\"label\";s:11:\"Select list\";s:11:\"field types\";a:1:{i:0;s:13:\"userreference\";}s:15:\"multiple values\";i:2;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:13:\"userreference\";}s:21:\"userreference_buttons\";a:5:{s:5:\"label\";s:25:\"Check boxes/radio buttons\";s:11:\"field types\";a:1:{i:0;s:13:\"userreference\";}s:15:\"multiple values\";i:2;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:13:\"userreference\";}s:26:\"userreference_autocomplete\";a:5:{s:5:\"label\";s:23:\"Autocomplete text field\";s:11:\"field types\";a:1:{i:0;s:13:\"userreference\";}s:15:\"multiple values\";i:1;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:13:\"userreference\";}s:11:\"date_select\";a:5:{s:5:\"label\";s:11:\"Select List\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:2;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:4;}s:6:\"module\";s:4:\"date\";}s:9:\"date_text\";a:5:{s:5:\"label\";s:35:\"Text Field with custom input format\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:2;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:4;}s:6:\"module\";s:4:\"date\";}s:10:\"date_popup\";a:5:{s:5:\"label\";s:38:\"Text Field with jquery pop-up calendar\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:2;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:4;}s:6:\"module\";s:4:\"date\";}}s:6:\"fields\";a:1:{s:10:\"field_goal\";a:17:{s:10:\"field_name\";s:10:\"field_goal\";s:9:\"type_name\";s:14:\"public_profile\";s:16:\"display_settings\";a:7:{s:5:\"label\";a:2:{s:6:\"format\";s:5:\"above\";s:7:\"exclude\";i:0;}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";s:1:\"5\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:42:\"default_value_widget][field_goal][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:4:\"Goal\";s:6:\"weight\";i:0;s:11:\"description\";s:49:\"My personal Goals for my involvement with Mozilla\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";}}}s:13:\"content types\";a:5:{s:5:\"group\";a:18:{s:4:\"type\";s:5:\"group\";s:4:\"name\";s:5:\"Group\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:21:\"A(n) (Organic) Group.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:5:\"group\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:8:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:8:\"taxonomy\";a:3:{s:5:\"label\";s:8:\"Taxonomy\";s:11:\"description\";s:21:\"Taxonomy module form.\";s:6:\"weight\";i:-3;}s:14:\"og_description\";a:3:{s:5:\"label\";s:11:\"Description\";s:11:\"description\";s:18:\"Group description.\";s:6:\"weight\";i:-4;}s:12:\"og_selective\";a:2:{s:5:\"label\";s:19:\"Membership requests\";s:11:\"description\";s:38:\"Handling of group membership requests.\";}s:11:\"og_register\";a:2:{s:5:\"label\";s:17:\"Registration form\";s:11:\"description\";s:45:\"Checkbox for visibility on registration form.\";}s:12:\"og_directory\";a:2:{s:5:\"label\";s:24:\"List in groups directory\";s:11:\"description\";s:48:\"Checkbox for visibility in the groups directory.\";}}}s:10:\"group_post\";a:18:{s:4:\"type\";s:10:\"group_post\";s:4:\"name\";s:10:\"Group Post\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:16:\"Basic Group Post\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:10:\"group-post\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:10:\"og_nodeapi\";a:3:{s:5:\"label\";s:6:\"Groups\";s:11:\"description\";s:12:\"OG audience.\";s:6:\"weight\";i:0;}}}s:4:\"page\";a:18:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";s:7:\"url_str\";s:4:\"page\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}}}s:14:\"public_profile\";a:18:{s:4:\"type\";s:14:\"public_profile\";s:4:\"name\";s:14:\"Public Profile\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:24:\"Public Profile for users\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:13:\"Profile Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:3:\"Bio\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:14:\"public-profile\";s:6:\"fields\";a:1:{s:10:\"field_goal\";a:17:{s:10:\"field_name\";s:10:\"field_goal\";s:9:\"type_name\";s:14:\"public_profile\";s:16:\"display_settings\";a:7:{s:5:\"label\";a:2:{s:6:\"format\";s:5:\"above\";s:7:\"exclude\";i:0;}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";s:1:\"5\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:42:\"default_value_widget][field_goal][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:4:\"Goal\";s:6:\"weight\";i:0;s:11:\"description\";s:49:\"My personal Goals for my involvement with Mozilla\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:1:{s:27:\"content_type_public_profile\";s:27:\"content_type_public_profile\";}s:5:\"extra\";a:5:{s:5:\"title\";a:3:{s:5:\"label\";s:13:\"Profile Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:2:\"-5\";}s:10:\"body_field\";a:4:{s:5:\"label\";s:3:\"Bio\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:2:\"-1\";s:4:\"view\";s:4:\"body\";}s:8:\"language\";a:3:{s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:19:\"Locale module form.\";s:6:\"weight\";s:2:\"-2\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";s:2:\"-3\";}s:8:\"taxonomy\";a:3:{s:5:\"label\";s:8:\"Taxonomy\";s:11:\"description\";s:21:\"Taxonomy module form.\";s:6:\"weight\";s:2:\"-4\";}}}s:5:\"story\";a:18:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";s:7:\"url_str\";s:5:\"story\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}}}}}',0,1235569349,'',1),('fieldgroup_data','a:2:{s:6:\"groups\";a:0:{}s:13:\"groups_sorted\";a:0:{}}',0,1235569349,'',1);
/*!40000 ALTER TABLE `cache_content` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_filter`
--

DROP TABLE IF EXISTS `cache_filter`;
CREATE TABLE `cache_filter` (
  `cid` varchar(255) NOT NULL default '',
  `data` longblob,
  `expire` int(11) NOT NULL default '0',
  `created` int(11) NOT NULL default '0',
  `headers` text,
  `serialized` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `cache_filter`
--

LOCK TABLES `cache_filter` WRITE;
/*!40000 ALTER TABLE `cache_filter` DISABLE KEYS */;
INSERT INTO `cache_filter` VALUES ('1:4a64cc5794f3f72e452ce0d10d20a0ac','<p>Here you will find out all about the Mozilla community, including all the people and projects that make up our own little universe.</p>\n',1231641565,1231555165,'',0),('1:c1d9ea0481d2920f1bd42d32fc21c18f','<p>Find out all about the Mozilla community, including the people and the projects that make up our own little universe.</p>\n',1231641636,1231555236,'',0),('1:e9f65fa4000d038efa0cdff8bb824632','<p>Web Development</p>\n',1232679134,1232592734,'',0),('1:763f7f1aec350cd1a46238d1d5c3c229','<p>Firefox</p>\n',1232679298,1232592898,'',0),('1:67d6b36512cb37a63a1920c7601dcfcd','<p>Penelope</p>\n',1232679391,1232592991,'',0),('1:14ae559a0681b0e089eb18aed48df16c','<p>Web Standards</p>\n',1232679559,1232593159,'',0),('1:8ca3635c02a39bb866edda450794cfbb','<p>Thunderbird</p>\n',1232679563,1232593163,'',0),('1:2fae32629d4ef4fc6341f1751b405e45','<p>Security</p>\n',1232679563,1232593163,'',0),('1:26cb798bda5f73468340c28f69b48ecb','<p>Potential Contributor</p>\n',1232679563,1232593163,'',0),('1:1eed5af40207914fcc62d3caed3b2628','<p>Mozilla Platform</p>\n',1232679563,1232593163,'',0),('1:87d17f4624a514e81dc7c8e016a7405c','<p>Mobile</p>\n',1232679563,1232593163,'',0),('1:1d846e007f56824f52f70b073e9ba49f','<p>Localizer</p>\n',1232679563,1232593163,'',0),('1:c7244b960a4589c51eced1511128afa0','<p>Embedding Mozilla</p>\n',1232679579,1232593179,'',0),('1:e20fa4665dcfba1a5121c12e3ac2cbd5','<p>Camino</p>\n',1232679579,1232593179,'',0),('1:8ff922bbcd8ad41cdfc48d3c5163b2ab','<p>Calendar</p>\n',1232679579,1232593179,'',0),('1:2ed9fe3318cba954f72a23d9cfa0cf21','<p>Add-ons</p>\n',1232679579,1232593179,'',0),('1:e0e4fc6213e8b3593495a7260c3a4c2e','<p>Accessibility</p>\n',1232679579,1232593179,'',0),('1:d41d8cd98f00b204e9800998ecf8427e','',1235654148,1235567748,'',0);
/*!40000 ALTER TABLE `cache_filter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_form`
--

DROP TABLE IF EXISTS `cache_form`;
CREATE TABLE `cache_form` (
  `cid` varchar(255) NOT NULL default '',
  `data` longblob,
  `expire` int(11) NOT NULL default '0',
  `created` int(11) NOT NULL default '0',
  `headers` text,
  `serialized` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `cache_form`
--

LOCK TABLES `cache_form` WRITE;
/*!40000 ALTER TABLE `cache_form` DISABLE KEYS */;
INSERT INTO `cache_form` VALUES ('form_form-bb2f9ff35ddc5bec74c2684873fc0487','a:26:{s:18:\"validation_modules\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:80:{s:9:\"adminrole\";O:8:\"stdClass\":9:{s:8:\"filename\";s:52:\"sites/all/modules/contrib/adminrole/adminrole.module\";s:8:\"basename\";s:16:\"adminrole.module\";s:4:\"name\";s:9:\"adminrole\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:52:\"sites/all/modules/contrib/adminrole/adminrole.module\";s:4:\"info\";a:7:{s:4:\"name\";s:10:\"Admin Role\";s:11:\"description\";s:54:\"Automatically assign all permissions to an admin role.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:10:\"admin_menu\";O:8:\"stdClass\":9:{s:8:\"filename\";s:54:\"sites/all/modules/contrib/admin_menu/admin_menu.module\";s:8:\"basename\";s:17:\"admin_menu.module\";s:4:\"name\";s:10:\"admin_menu\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:54:\"sites/all/modules/contrib/admin_menu/admin_menu.module\";s:4:\"info\";a:8:{s:4:\"name\";s:19:\"Administration Menu\";s:11:\"description\";s:90:\"Renders a menu tree for administrative purposes as dropdown menu at the top of the window.\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:13:\"advanced_help\";O:8:\"stdClass\":9:{s:8:\"filename\";s:60:\"sites/all/modules/contrib/advanced_help/advanced_help.module\";s:8:\"basename\";s:20:\"advanced_help.module\";s:4:\"name\";s:13:\"advanced_help\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:60:\"sites/all/modules/contrib/advanced_help/advanced_help.module\";s:4:\"info\";a:7:{s:4:\"name\";s:13:\"Advanced help\";s:11:\"description\";s:38:\"Allow advanced help and documentation.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:1:{s:12:\"help_example\";s:12:\"help_example\";}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:12:\"help_example\";O:8:\"stdClass\":9:{s:8:\"filename\";s:72:\"sites/all/modules/contrib/advanced_help/help_example/help_example.module\";s:8:\"basename\";s:19:\"help_example.module\";s:4:\"name\";s:12:\"help_example\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:72:\"sites/all/modules/contrib/advanced_help/help_example/help_example.module\";s:4:\"info\";a:7:{s:4:\"name\";s:21:\"Advanced help example\";s:11:\"description\";s:62:\"A example help module to demonstrate the advanced help module.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:13:\"advanced_help\";}s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:10:\"aggregator\";O:8:\"stdClass\":9:{s:8:\"filename\";s:36:\"modules/aggregator/aggregator.module\";s:8:\"basename\";s:17:\"aggregator.module\";s:4:\"name\";s:10:\"aggregator\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:36:\"modules/aggregator/aggregator.module\";s:4:\"info\";a:8:{s:4:\"name\";s:10:\"Aggregator\";s:11:\"description\";s:57:\"Aggregates syndicated content (RSS, RDF, and Atom feeds).\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:5:\"block\";O:8:\"stdClass\":9:{s:8:\"filename\";s:26:\"modules/block/block.module\";s:8:\"basename\";s:12:\"block.module\";s:4:\"name\";s:5:\"block\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:12:\"old_filename\";s:26:\"modules/block/block.module\";s:4:\"info\";a:8:{s:4:\"name\";s:5:\"Block\";s:11:\"description\";s:62:\"Controls the boxes that are displayed around the main content.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:4:\"blog\";O:8:\"stdClass\":9:{s:8:\"filename\";s:24:\"modules/blog/blog.module\";s:8:\"basename\";s:11:\"blog.module\";s:4:\"name\";s:4:\"blog\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:24:\"modules/blog/blog.module\";s:4:\"info\";a:8:{s:4:\"name\";s:4:\"Blog\";s:11:\"description\";s:69:\"Enables keeping easily and regularly updated user web pages or blogs.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:7:\"blogapi\";O:8:\"stdClass\":9:{s:8:\"filename\";s:30:\"modules/blogapi/blogapi.module\";s:8:\"basename\";s:14:\"blogapi.module\";s:4:\"name\";s:7:\"blogapi\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:30:\"modules/blogapi/blogapi.module\";s:4:\"info\";a:8:{s:4:\"name\";s:8:\"Blog API\";s:11:\"description\";s:79:\"Allows users to post content using applications that support XML-RPC blog APIs.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:4:\"book\";O:8:\"stdClass\":9:{s:8:\"filename\";s:24:\"modules/book/book.module\";s:8:\"basename\";s:11:\"book.module\";s:4:\"name\";s:4:\"book\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:24:\"modules/book/book.module\";s:4:\"info\";a:8:{s:4:\"name\";s:4:\"Book\";s:11:\"description\";s:63:\"Allows users to structure site pages in a hierarchy or outline.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:7:\"civicrm\";O:8:\"stdClass\":9:{s:8:\"filename\";s:47:\"sites/all/modules/civicrm/drupal/civicrm.module\";s:8:\"basename\";s:14:\"civicrm.module\";s:4:\"name\";s:7:\"civicrm\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:47:\"sites/all/modules/civicrm/drupal/civicrm.module\";s:4:\"info\";a:8:{s:4:\"name\";s:7:\"CiviCRM\";s:11:\"description\";s:175:\"Constituent Relationship Management CRM - v2.1. Allows sites to manage contacts, relationships and groups, and track contact activities, contributions, memberships and events.\";s:7:\"version\";s:3:\"2.1\";s:7:\"package\";s:7:\"CiviCRM\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.2\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:3:{s:19:\"civicrm_group_roles\";s:19:\"civicrm_group_roles\";s:20:\"civicrm_member_roles\";s:20:\"civicrm_member_roles\";s:15:\"civicrm_og_sync\";s:15:\"civicrm_og_sync\";}}}s:15:\"civicrm_og_sync\";O:8:\"stdClass\":9:{s:8:\"filename\";s:79:\"sites/all/modules/civicrm/drupal/modules/civicrm_og_sync/civicrm_og_sync.module\";s:8:\"basename\";s:22:\"civicrm_og_sync.module\";s:4:\"name\";s:15:\"civicrm_og_sync\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:79:\"sites/all/modules/civicrm/drupal/modules/civicrm_og_sync/civicrm_og_sync.module\";s:4:\"info\";a:8:{s:4:\"name\";s:15:\"CiviCRM OG Sync\";s:11:\"description\";s:119:\"Synchronize Organic Groups and CiviCRM Groups and ACL\'s. More information at: http://wiki.civicrm.org/confluence//x/nDw\";s:7:\"version\";s:3:\"2.2\";s:12:\"dependencies\";a:2:{i:0;s:7:\"civicrm\";i:1;s:2:\"og\";}s:7:\"package\";s:7:\"CiviCRM\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.2\";s:10:\"dependents\";a:0:{}}}s:19:\"civicrm_group_roles\";O:8:\"stdClass\":9:{s:8:\"filename\";s:87:\"sites/all/modules/civicrm/drupal/modules/civicrm_group_roles/civicrm_group_roles.module\";s:8:\"basename\";s:26:\"civicrm_group_roles.module\";s:4:\"name\";s:19:\"civicrm_group_roles\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:87:\"sites/all/modules/civicrm/drupal/modules/civicrm_group_roles/civicrm_group_roles.module\";s:4:\"info\";a:10:{s:4:\"name\";s:20:\"CiviGroup Roles Sync\";s:11:\"description\";s:36:\"Sync Drupal Roles to CiviCRM Groups.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"civicrm\";}s:7:\"package\";s:7:\"CiviCRM\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:7:\"project\";s:16:\"civimember_roles\";s:9:\"datestamp\";s:10:\"1223985794\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:20:\"civicrm_member_roles\";O:8:\"stdClass\":9:{s:8:\"filename\";s:89:\"sites/all/modules/civicrm/drupal/modules/civicrm_member_roles/civicrm_member_roles.module\";s:8:\"basename\";s:27:\"civicrm_member_roles.module\";s:4:\"name\";s:20:\"civicrm_member_roles\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:89:\"sites/all/modules/civicrm/drupal/modules/civicrm_member_roles/civicrm_member_roles.module\";s:4:\"info\";a:10:{s:4:\"name\";s:21:\"CiviMember Roles Sync\";s:11:\"description\";s:111:\"Synchronize CiviCRM Contacts with Membership Status to a specified Drupal Role both automatically and manually.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"civicrm\";}s:7:\"package\";s:7:\"CiviCRM\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:13:\"6.x-3.0-beta1\";s:7:\"project\";s:16:\"civimember_roles\";s:9:\"datestamp\";s:10:\"1220244604\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:5:\"color\";O:8:\"stdClass\":9:{s:8:\"filename\";s:26:\"modules/color/color.module\";s:8:\"basename\";s:12:\"color.module\";s:4:\"name\";s:5:\"color\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:12:\"old_filename\";s:26:\"modules/color/color.module\";s:4:\"info\";a:8:{s:4:\"name\";s:5:\"Color\";s:11:\"description\";s:61:\"Allows the user to change the color scheme of certain themes.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:7:\"comment\";O:8:\"stdClass\":9:{s:8:\"filename\";s:30:\"modules/comment/comment.module\";s:8:\"basename\";s:14:\"comment.module\";s:4:\"name\";s:7:\"comment\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6003\";s:12:\"old_filename\";s:30:\"modules/comment/comment.module\";s:4:\"info\";a:8:{s:4:\"name\";s:7:\"Comment\";s:11:\"description\";s:57:\"Allows users to comment on and discuss published content.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:2:{s:5:\"forum\";s:5:\"forum\";s:7:\"tracker\";s:7:\"tracker\";}s:3:\"php\";s:5:\"4.3.5\";}}s:7:\"contact\";O:8:\"stdClass\":9:{s:8:\"filename\";s:30:\"modules/contact/contact.module\";s:8:\"basename\";s:14:\"contact.module\";s:4:\"name\";s:7:\"contact\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:30:\"modules/contact/contact.module\";s:4:\"info\";a:8:{s:4:\"name\";s:7:\"Contact\";s:11:\"description\";s:61:\"Enables the use of both personal and site-wide contact forms.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:7:\"content\";O:8:\"stdClass\":9:{s:8:\"filename\";s:44:\"sites/all/modules/contrib/cck/content.module\";s:8:\"basename\";s:14:\"content.module\";s:4:\"name\";s:7:\"content\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:44:\"sites/all/modules/contrib/cck/content.module\";s:4:\"info\";a:8:{s:4:\"name\";s:7:\"Content\";s:11:\"description\";s:50:\"Allows administrators to define new content types.\";s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:10:{s:12:\"content_copy\";s:12:\"content_copy\";s:19:\"content_permissions\";s:19:\"content_permissions\";s:4:\"date\";s:4:\"date\";s:9:\"date_copy\";s:9:\"date_copy\";s:10:\"fieldgroup\";s:10:\"fieldgroup\";s:13:\"nodereference\";s:13:\"nodereference\";s:6:\"number\";s:6:\"number\";s:13:\"optionwidgets\";s:13:\"optionwidgets\";s:4:\"text\";s:4:\"text\";s:13:\"userreference\";s:13:\"userreference\";}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:12:\"content_copy\";O:8:\"stdClass\":9:{s:8:\"filename\";s:70:\"sites/all/modules/contrib/cck/modules/content_copy/content_copy.module\";s:8:\"basename\";s:19:\"content_copy.module\";s:4:\"name\";s:12:\"content_copy\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:70:\"sites/all/modules/contrib/cck/modules/content_copy/content_copy.module\";s:4:\"info\";a:8:{s:4:\"name\";s:12:\"Content Copy\";s:11:\"description\";s:51:\"Enables ability to import/export field definitions.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:19:\"content_permissions\";O:8:\"stdClass\":9:{s:8:\"filename\";s:84:\"sites/all/modules/contrib/cck/modules/content_permissions/content_permissions.module\";s:8:\"basename\";s:26:\"content_permissions.module\";s:4:\"name\";s:19:\"content_permissions\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:84:\"sites/all/modules/contrib/cck/modules/content_permissions/content_permissions.module\";s:4:\"info\";a:8:{s:4:\"name\";s:19:\"Content Permissions\";s:11:\"description\";s:43:\"Set field-level permissions for CCK fields.\";s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:11:\"translation\";O:8:\"stdClass\":9:{s:8:\"filename\";s:38:\"modules/translation/translation.module\";s:8:\"basename\";s:18:\"translation.module\";s:4:\"name\";s:11:\"translation\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:38:\"modules/translation/translation.module\";s:4:\"info\";a:8:{s:4:\"name\";s:19:\"Content translation\";s:11:\"description\";s:57:\"Allows content to be translated into different languages.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"locale\";}s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:5:\"dblog\";O:8:\"stdClass\":9:{s:8:\"filename\";s:26:\"modules/dblog/dblog.module\";s:8:\"basename\";s:12:\"dblog.module\";s:4:\"name\";s:5:\"dblog\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:12:\"old_filename\";s:26:\"modules/dblog/dblog.module\";s:4:\"info\";a:8:{s:4:\"name\";s:16:\"Database logging\";s:11:\"description\";s:47:\"Logs and records system events to the database.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:4:\"date\";O:8:\"stdClass\":9:{s:8:\"filename\";s:47:\"sites/all/modules/contrib/date/date/date.module\";s:8:\"basename\";s:11:\"date.module\";s:4:\"name\";s:4:\"date\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:47:\"sites/all/modules/contrib/date/date/date.module\";s:4:\"info\";a:8:{s:4:\"name\";s:4:\"Date\";s:11:\"description\";s:41:\"Defines CCK date/time fields and widgets.\";s:12:\"dependencies\";a:3:{i:0;s:7:\"content\";i:1;s:8:\"date_api\";i:2;s:13:\"date_timezone\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:1:{s:9:\"date_copy\";s:9:\"date_copy\";}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:8:\"date_api\";O:8:\"stdClass\":9:{s:8:\"filename\";s:46:\"sites/all/modules/contrib/date/date_api.module\";s:8:\"basename\";s:15:\"date_api.module\";s:4:\"name\";s:8:\"date_api\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:46:\"sites/all/modules/contrib/date/date_api.module\";s:4:\"info\";a:8:{s:4:\"name\";s:8:\"Date API\";s:11:\"description\";s:45:\"A Date API that can be used by other modules.\";s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:6:{s:4:\"date\";s:4:\"date\";s:9:\"date_php4\";s:9:\"date_php4\";s:10:\"date_popup\";s:10:\"date_popup\";s:11:\"date_repeat\";s:11:\"date_repeat\";s:13:\"date_timezone\";s:13:\"date_timezone\";s:9:\"date_copy\";s:9:\"date_copy\";}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:9:\"date_copy\";O:8:\"stdClass\":9:{s:8:\"filename\";s:57:\"sites/all/modules/contrib/date/date_copy/date_copy.module\";s:8:\"basename\";s:16:\"date_copy.module\";s:4:\"name\";s:9:\"date_copy\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:57:\"sites/all/modules/contrib/date/date_copy/date_copy.module\";s:4:\"info\";a:8:{s:4:\"name\";s:9:\"Date Copy\";s:11:\"description\";s:32:\"Import and export CCK date data.\";s:12:\"dependencies\";a:4:{i:0;s:7:\"content\";i:1;s:4:\"date\";i:2;s:8:\"date_api\";i:3;s:13:\"date_timezone\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:9:\"date_php4\";O:8:\"stdClass\":9:{s:8:\"filename\";s:57:\"sites/all/modules/contrib/date/date_php4/date_php4.module\";s:8:\"basename\";s:16:\"date_php4.module\";s:4:\"name\";s:9:\"date_php4\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:57:\"sites/all/modules/contrib/date/date_php4/date_php4.module\";s:4:\"info\";a:8:{s:4:\"name\";s:9:\"Date PHP4\";s:11:\"description\";s:134:\"Emulate PHP 5.2 date functions in PHP 4.x, PHP 5.0, and PHP 5.1. Required when using the Date API with PHP versions less than PHP 5.2.\";s:7:\"package\";s:9:\"Date/Time\";s:12:\"dependencies\";a:1:{i:0;s:8:\"date_api\";}s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:10:\"date_popup\";O:8:\"stdClass\":9:{s:8:\"filename\";s:59:\"sites/all/modules/contrib/date/date_popup/date_popup.module\";s:8:\"basename\";s:17:\"date_popup.module\";s:4:\"name\";s:10:\"date_popup\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:59:\"sites/all/modules/contrib/date/date_popup/date_popup.module\";s:4:\"info\";a:8:{s:4:\"name\";s:10:\"Date Popup\";s:11:\"description\";s:84:\"Enables jquery popup calendars and time entry widgets for selecting dates and times.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"date_api\";i:1;s:13:\"date_timezone\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:11:\"date_repeat\";O:8:\"stdClass\":9:{s:8:\"filename\";s:61:\"sites/all/modules/contrib/date/date_repeat/date_repeat.module\";s:8:\"basename\";s:18:\"date_repeat.module\";s:4:\"name\";s:11:\"date_repeat\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:61:\"sites/all/modules/contrib/date/date_repeat/date_repeat.module\";s:4:\"info\";a:8:{s:4:\"name\";s:15:\"Date Repeat API\";s:11:\"description\";s:73:\"A Date Repeat API to calculate repeating dates and times from iCal rules.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"date_api\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:13:\"date_timezone\";O:8:\"stdClass\":9:{s:8:\"filename\";s:65:\"sites/all/modules/contrib/date/date_timezone/date_timezone.module\";s:8:\"basename\";s:20:\"date_timezone.module\";s:4:\"name\";s:13:\"date_timezone\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:65:\"sites/all/modules/contrib/date/date_timezone/date_timezone.module\";s:4:\"info\";a:8:{s:4:\"name\";s:13:\"Date Timezone\";s:11:\"description\";s:111:\"Needed when using Date API. Overrides site and user timezone handling to set timezone names instead of offsets.\";s:7:\"package\";s:9:\"Date/Time\";s:12:\"dependencies\";a:1:{i:0;s:8:\"date_api\";}s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:3:{s:4:\"date\";s:4:\"date\";s:10:\"date_popup\";s:10:\"date_popup\";s:9:\"date_copy\";s:9:\"date_copy\";}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:5:\"devel\";O:8:\"stdClass\":9:{s:8:\"filename\";s:44:\"sites/all/modules/contrib/devel/devel.module\";s:8:\"basename\";s:12:\"devel.module\";s:4:\"name\";s:5:\"devel\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:44:\"sites/all/modules/contrib/devel/devel.module\";s:4:\"info\";a:8:{s:4:\"name\";s:5:\"Devel\";s:11:\"description\";s:52:\"Various blocks, pages, and functions for developers.\";s:7:\"package\";s:11:\"Development\";s:12:\"dependencies\";a:1:{i:0;s:4:\"menu\";}s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:1:{s:12:\"devel_themer\";s:12:\"devel_themer\";}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:14:\"devel_generate\";O:8:\"stdClass\":9:{s:8:\"filename\";s:53:\"sites/all/modules/contrib/devel/devel_generate.module\";s:8:\"basename\";s:21:\"devel_generate.module\";s:4:\"name\";s:14:\"devel_generate\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:53:\"sites/all/modules/contrib/devel/devel_generate.module\";s:4:\"info\";a:8:{s:4:\"name\";s:14:\"Devel generate\";s:11:\"description\";s:48:\"Generate dummy users, nodes, and taxonomy terms.\";s:7:\"package\";s:11:\"Development\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:17:\"devel_node_access\";O:8:\"stdClass\":9:{s:8:\"filename\";s:56:\"sites/all/modules/contrib/devel/devel_node_access.module\";s:8:\"basename\";s:24:\"devel_node_access.module\";s:4:\"name\";s:17:\"devel_node_access\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:56:\"sites/all/modules/contrib/devel/devel_node_access.module\";s:4:\"info\";a:8:{s:4:\"name\";s:17:\"Devel node access\";s:11:\"description\";s:67:\"Developer block and page illustrating relevant node_access records.\";s:7:\"package\";s:11:\"Development\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:10:\"fieldgroup\";O:8:\"stdClass\":9:{s:8:\"filename\";s:66:\"sites/all/modules/contrib/cck/modules/fieldgroup/fieldgroup.module\";s:8:\"basename\";s:17:\"fieldgroup.module\";s:4:\"name\";s:10:\"fieldgroup\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:66:\"sites/all/modules/contrib/cck/modules/fieldgroup/fieldgroup.module\";s:4:\"info\";a:8:{s:4:\"name\";s:10:\"Fieldgroup\";s:11:\"description\";s:37:\"Create display groups for CCK fields.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:6:\"filter\";O:8:\"stdClass\":9:{s:8:\"filename\";s:28:\"modules/filter/filter.module\";s:8:\"basename\";s:13:\"filter.module\";s:4:\"name\";s:6:\"filter\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:12:\"old_filename\";s:28:\"modules/filter/filter.module\";s:4:\"info\";a:8:{s:4:\"name\";s:6:\"Filter\";s:11:\"description\";s:60:\"Handles the filtering of content in preparation for display.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:5:\"forum\";O:8:\"stdClass\":9:{s:8:\"filename\";s:26:\"modules/forum/forum.module\";s:8:\"basename\";s:12:\"forum.module\";s:4:\"name\";s:5:\"forum\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:26:\"modules/forum/forum.module\";s:4:\"info\";a:8:{s:4:\"name\";s:5:\"Forum\";s:11:\"description\";s:50:\"Enables threaded discussions about general topics.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"taxonomy\";i:1;s:7:\"comment\";}s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:4:\"help\";O:8:\"stdClass\":9:{s:8:\"filename\";s:24:\"modules/help/help.module\";s:8:\"basename\";s:11:\"help.module\";s:4:\"name\";s:4:\"help\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:12:\"old_filename\";s:24:\"modules/help/help.module\";s:4:\"info\";a:8:{s:4:\"name\";s:4:\"Help\";s:11:\"description\";s:35:\"Manages the display of online help.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:8:\"imageapi\";O:8:\"stdClass\":9:{s:8:\"filename\";s:50:\"sites/all/modules/contrib/imageapi/imageapi.module\";s:8:\"basename\";s:15:\"imageapi.module\";s:4:\"name\";s:8:\"imageapi\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:50:\"sites/all/modules/contrib/imageapi/imageapi.module\";s:4:\"info\";a:8:{s:4:\"name\";s:8:\"ImageAPI\";s:11:\"description\";s:38:\"ImageAPI supporting multiple toolkits.\";s:7:\"package\";s:10:\"ImageCache\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.2\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:2:{s:10:\"imagecache\";s:10:\"imagecache\";s:13:\"imagecache_ui\";s:13:\"imagecache_ui\";}s:7:\"version\";N;}}s:11:\"imageapi_gd\";O:8:\"stdClass\":9:{s:8:\"filename\";s:53:\"sites/all/modules/contrib/imageapi/imageapi_gd.module\";s:8:\"basename\";s:18:\"imageapi_gd.module\";s:4:\"name\";s:11:\"imageapi_gd\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:53:\"sites/all/modules/contrib/imageapi/imageapi_gd.module\";s:4:\"info\";a:8:{s:4:\"name\";s:12:\"ImageAPI GD2\";s:11:\"description\";s:49:\"Uses PHP\'s built-in GD2 image processing support.\";s:7:\"package\";s:10:\"ImageCache\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:20:\"imageapi_imagemagick\";O:8:\"stdClass\":9:{s:8:\"filename\";s:62:\"sites/all/modules/contrib/imageapi/imageapi_imagemagick.module\";s:8:\"basename\";s:27:\"imageapi_imagemagick.module\";s:4:\"name\";s:20:\"imageapi_imagemagick\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:62:\"sites/all/modules/contrib/imageapi/imageapi_imagemagick.module\";s:4:\"info\";a:8:{s:4:\"name\";s:20:\"ImageAPI ImageMagick\";s:11:\"description\";s:33:\"Command Line ImageMagick support.\";s:7:\"package\";s:10:\"ImageCache\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:10:\"imagecache\";O:8:\"stdClass\":9:{s:8:\"filename\";s:54:\"sites/all/modules/contrib/imagecache/imagecache.module\";s:8:\"basename\";s:17:\"imagecache.module\";s:4:\"name\";s:10:\"imagecache\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:54:\"sites/all/modules/contrib/imagecache/imagecache.module\";s:4:\"info\";a:8:{s:4:\"name\";s:10:\"ImageCache\";s:11:\"description\";s:36:\"Dynamic image manipulator and cache.\";s:7:\"package\";s:10:\"ImageCache\";s:12:\"dependencies\";a:1:{i:0;s:8:\"imageapi\";}s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:1:{s:13:\"imagecache_ui\";s:13:\"imagecache_ui\";}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:13:\"imagecache_ui\";O:8:\"stdClass\":9:{s:8:\"filename\";s:57:\"sites/all/modules/contrib/imagecache/imagecache_ui.module\";s:8:\"basename\";s:20:\"imagecache_ui.module\";s:4:\"name\";s:13:\"imagecache_ui\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:57:\"sites/all/modules/contrib/imagecache/imagecache_ui.module\";s:4:\"info\";a:8:{s:4:\"name\";s:13:\"ImageCache UI\";s:11:\"description\";s:26:\"ImageCache User Interface.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"imagecache\";i:1;s:8:\"imageapi\";}s:7:\"package\";s:10:\"ImageCache\";s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:6:\"locale\";O:8:\"stdClass\":9:{s:8:\"filename\";s:28:\"modules/locale/locale.module\";s:8:\"basename\";s:13:\"locale.module\";s:4:\"name\";s:6:\"locale\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:28:\"modules/locale/locale.module\";s:4:\"info\";a:8:{s:4:\"name\";s:6:\"Locale\";s:11:\"description\";s:119:\"Adds language handling functionality and enables the translation of the user interface to languages other than English.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:1:{s:11:\"translation\";s:11:\"translation\";}s:3:\"php\";s:5:\"4.3.5\";}}s:5:\"macro\";O:8:\"stdClass\":9:{s:8:\"filename\";s:44:\"sites/all/modules/contrib/devel/macro.module\";s:8:\"basename\";s:12:\"macro.module\";s:4:\"name\";s:5:\"macro\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:44:\"sites/all/modules/contrib/devel/macro.module\";s:4:\"info\";a:8:{s:4:\"name\";s:5:\"Macro\";s:11:\"description\";s:62:\"Allows administrators to record and playback form submissions.\";s:7:\"package\";s:11:\"Development\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:4:\"menu\";O:8:\"stdClass\":9:{s:8:\"filename\";s:24:\"modules/menu/menu.module\";s:8:\"basename\";s:11:\"menu.module\";s:4:\"name\";s:4:\"menu\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:12:\"old_filename\";s:24:\"modules/menu/menu.module\";s:4:\"info\";a:8:{s:4:\"name\";s:4:\"Menu\";s:11:\"description\";s:60:\"Allows administrators to customize the site navigation menu.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:2:{s:5:\"devel\";s:5:\"devel\";s:12:\"devel_themer\";s:12:\"devel_themer\";}s:3:\"php\";s:5:\"4.3.5\";}}s:4:\"node\";O:8:\"stdClass\":9:{s:8:\"filename\";s:24:\"modules/node/node.module\";s:8:\"basename\";s:11:\"node.module\";s:4:\"name\";s:4:\"node\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:12:\"old_filename\";s:24:\"modules/node/node.module\";s:4:\"info\";a:8:{s:4:\"name\";s:4:\"Node\";s:11:\"description\";s:66:\"Allows content to be submitted to the site and displayed on pages.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:13:\"nodereference\";O:8:\"stdClass\":9:{s:8:\"filename\";s:72:\"sites/all/modules/contrib/cck/modules/nodereference/nodereference.module\";s:8:\"basename\";s:20:\"nodereference.module\";s:4:\"name\";s:13:\"nodereference\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:72:\"sites/all/modules/contrib/cck/modules/nodereference/nodereference.module\";s:4:\"info\";a:8:{s:4:\"name\";s:14:\"Node Reference\";s:11:\"description\";s:59:\"Defines a field type for referencing one node from another.\";s:12:\"dependencies\";a:3:{i:0;s:7:\"content\";i:1;s:4:\"text\";i:2;s:13:\"optionwidgets\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:9:\"nodequeue\";O:8:\"stdClass\":9:{s:8:\"filename\";s:52:\"sites/all/modules/contrib/nodequeue/nodequeue.module\";s:8:\"basename\";s:16:\"nodequeue.module\";s:4:\"name\";s:9:\"nodequeue\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:52:\"sites/all/modules/contrib/nodequeue/nodequeue.module\";s:4:\"info\";a:8:{s:4:\"name\";s:9:\"Nodequeue\";s:11:\"description\";s:56:\"Create queues which can contain nodes in arbitrary order\";s:7:\"package\";s:9:\"Nodequeue\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:3:{s:11:\"authorqueue\";s:11:\"authorqueue\";s:18:\"nodequeue_generate\";s:18:\"nodequeue_generate\";s:10:\"smartqueue\";s:10:\"smartqueue\";}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:18:\"nodequeue_generate\";O:8:\"stdClass\":9:{s:8:\"filename\";s:61:\"sites/all/modules/contrib/nodequeue/nodequeue_generate.module\";s:8:\"basename\";s:25:\"nodequeue_generate.module\";s:4:\"name\";s:18:\"nodequeue_generate\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:61:\"sites/all/modules/contrib/nodequeue/nodequeue_generate.module\";s:4:\"info\";a:8:{s:4:\"name\";s:18:\"Nodequeue generate\";s:11:\"description\";s:60:\"Bulk assign nodes into queues for quickly populating a site.\";s:7:\"package\";s:11:\"Development\";s:12:\"dependencies\";a:1:{i:0;s:9:\"nodequeue\";}s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:6:\"number\";O:8:\"stdClass\":9:{s:8:\"filename\";s:58:\"sites/all/modules/contrib/cck/modules/number/number.module\";s:8:\"basename\";s:13:\"number.module\";s:4:\"name\";s:6:\"number\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:58:\"sites/all/modules/contrib/cck/modules/number/number.module\";s:4:\"info\";a:8:{s:4:\"name\";s:6:\"Number\";s:11:\"description\";s:28:\"Defines numeric field types.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:6:\"openid\";O:8:\"stdClass\":9:{s:8:\"filename\";s:28:\"modules/openid/openid.module\";s:8:\"basename\";s:13:\"openid.module\";s:4:\"name\";s:6:\"openid\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:28:\"modules/openid/openid.module\";s:4:\"info\";a:8:{s:4:\"name\";s:6:\"OpenID\";s:11:\"description\";s:48:\"Allows users to log into your site using OpenID.\";s:7:\"version\";s:3:\"6.8\";s:7:\"package\";s:15:\"Core - optional\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:13:\"optionwidgets\";O:8:\"stdClass\":9:{s:8:\"filename\";s:72:\"sites/all/modules/contrib/cck/modules/optionwidgets/optionwidgets.module\";s:8:\"basename\";s:20:\"optionwidgets.module\";s:4:\"name\";s:13:\"optionwidgets\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:72:\"sites/all/modules/contrib/cck/modules/optionwidgets/optionwidgets.module\";s:4:\"info\";a:8:{s:4:\"name\";s:14:\"Option Widgets\";s:11:\"description\";s:82:\"Defines selection, check box and radio button widgets for text and numeric fields.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:2:{s:13:\"nodereference\";s:13:\"nodereference\";s:13:\"userreference\";s:13:\"userreference\";}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:2:\"og\";O:8:\"stdClass\":9:{s:8:\"filename\";s:38:\"sites/all/modules/contrib/og/og.module\";s:8:\"basename\";s:9:\"og.module\";s:4:\"name\";s:2:\"og\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:38:\"sites/all/modules/contrib/og/og.module\";s:4:\"info\";a:8:{s:4:\"name\";s:14:\"Organic groups\";s:11:\"description\";s:106:\"Enable users to create and manage groups.  OG Views integration module is recommended for best experience.\";s:7:\"package\";s:14:\"Organic groups\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:1:{s:15:\"civicrm_og_sync\";s:15:\"civicrm_og_sync\";}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:4:\"path\";O:8:\"stdClass\":9:{s:8:\"filename\";s:24:\"modules/path/path.module\";s:8:\"basename\";s:11:\"path.module\";s:4:\"name\";s:4:\"path\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:24:\"modules/path/path.module\";s:4:\"info\";a:8:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:28:\"Allows users to rename URLs.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:1:{s:8:\"pathauto\";s:8:\"pathauto\";}s:3:\"php\";s:5:\"4.3.5\";}}s:8:\"pathauto\";O:8:\"stdClass\":9:{s:8:\"filename\";s:50:\"sites/all/modules/contrib/pathauto/pathauto.module\";s:8:\"basename\";s:15:\"pathauto.module\";s:4:\"name\";s:8:\"pathauto\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:50:\"sites/all/modules/contrib/pathauto/pathauto.module\";s:4:\"info\";a:7:{s:4:\"name\";s:8:\"Pathauto\";s:11:\"description\";s:95:\"Provides a mechanism for modules to automatically generate aliases for the content they manage.\";s:12:\"dependencies\";a:2:{i:0;s:4:\"path\";i:1;s:5:\"token\";}s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:3:\"php\";O:8:\"stdClass\":9:{s:8:\"filename\";s:22:\"modules/php/php.module\";s:8:\"basename\";s:10:\"php.module\";s:4:\"name\";s:3:\"php\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:22:\"modules/php/php.module\";s:4:\"info\";a:8:{s:4:\"name\";s:10:\"PHP filter\";s:11:\"description\";s:50:\"Allows embedded PHP code/snippets to be evaluated.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:4:\"ping\";O:8:\"stdClass\":9:{s:8:\"filename\";s:24:\"modules/ping/ping.module\";s:8:\"basename\";s:11:\"ping.module\";s:4:\"name\";s:4:\"ping\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:24:\"modules/ping/ping.module\";s:4:\"info\";a:8:{s:4:\"name\";s:4:\"Ping\";s:11:\"description\";s:51:\"Alerts other sites when your site has been updated.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:4:\"poll\";O:8:\"stdClass\":9:{s:8:\"filename\";s:24:\"modules/poll/poll.module\";s:8:\"basename\";s:11:\"poll.module\";s:4:\"name\";s:4:\"poll\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:24:\"modules/poll/poll.module\";s:4:\"info\";a:8:{s:4:\"name\";s:4:\"Poll\";s:11:\"description\";s:95:\"Allows your site to capture votes on different topics in the form of multiple choice questions.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:7:\"profile\";O:8:\"stdClass\":9:{s:8:\"filename\";s:30:\"modules/profile/profile.module\";s:8:\"basename\";s:14:\"profile.module\";s:4:\"name\";s:7:\"profile\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:30:\"modules/profile/profile.module\";s:4:\"info\";a:8:{s:4:\"name\";s:7:\"Profile\";s:11:\"description\";s:36:\"Supports configurable user profiles.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:6:\"search\";O:8:\"stdClass\":9:{s:8:\"filename\";s:28:\"modules/search/search.module\";s:8:\"basename\";s:13:\"search.module\";s:4:\"name\";s:6:\"search\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:28:\"modules/search/search.module\";s:4:\"info\";a:8:{s:4:\"name\";s:6:\"Search\";s:11:\"description\";s:36:\"Enables site-wide keyword searching.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:10:\"simpletest\";O:8:\"stdClass\":9:{s:8:\"filename\";s:54:\"sites/all/modules/contrib/simpletest/simpletest.module\";s:8:\"basename\";s:17:\"simpletest.module\";s:4:\"name\";s:10:\"simpletest\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:54:\"sites/all/modules/contrib/simpletest/simpletest.module\";s:4:\"info\";a:9:{s:4:\"name\";s:10:\"SimpleTest\";s:11:\"description\";s:53:\"Provides a framework for unit and functional testing.\";s:7:\"package\";s:5:\"Other\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:3:\"PHP\";s:3:\"5.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:11:\"authorqueue\";O:8:\"stdClass\":9:{s:8:\"filename\";s:54:\"sites/all/modules/contrib/nodequeue/authorqueue.module\";s:8:\"basename\";s:18:\"authorqueue.module\";s:4:\"name\";s:11:\"authorqueue\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:54:\"sites/all/modules/contrib/nodequeue/authorqueue.module\";s:4:\"info\";a:8:{s:4:\"name\";s:17:\"Smartqueue Author\";s:11:\"description\";s:41:\"Creates a node queue for each node author\";s:7:\"package\";s:9:\"Nodequeue\";s:12:\"dependencies\";a:1:{i:0;s:9:\"nodequeue\";}s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:10:\"smartqueue\";O:8:\"stdClass\":9:{s:8:\"filename\";s:53:\"sites/all/modules/contrib/nodequeue/smartqueue.module\";s:8:\"basename\";s:17:\"smartqueue.module\";s:4:\"name\";s:10:\"smartqueue\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:53:\"sites/all/modules/contrib/nodequeue/smartqueue.module\";s:4:\"info\";a:8:{s:4:\"name\";s:19:\"Smartqueue taxonomy\";s:11:\"description\";s:49:\"Creates a node queue for each taxonomy vocabulary\";s:7:\"package\";s:9:\"Nodequeue\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:2:{i:0;s:9:\"nodequeue\";i:1;s:8:\"taxonomy\";}s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:10:\"statistics\";O:8:\"stdClass\":9:{s:8:\"filename\";s:36:\"modules/statistics/statistics.module\";s:8:\"basename\";s:17:\"statistics.module\";s:4:\"name\";s:10:\"statistics\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:36:\"modules/statistics/statistics.module\";s:4:\"info\";a:8:{s:4:\"name\";s:10:\"Statistics\";s:11:\"description\";s:37:\"Logs access statistics for your site.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:6:\"syslog\";O:8:\"stdClass\":9:{s:8:\"filename\";s:28:\"modules/syslog/syslog.module\";s:8:\"basename\";s:13:\"syslog.module\";s:4:\"name\";s:6:\"syslog\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:28:\"modules/syslog/syslog.module\";s:4:\"info\";a:8:{s:4:\"name\";s:6:\"Syslog\";s:11:\"description\";s:41:\"Logs and records system events to syslog.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:6:\"system\";O:8:\"stdClass\":9:{s:8:\"filename\";s:28:\"modules/system/system.module\";s:8:\"basename\";s:13:\"system.module\";s:4:\"name\";s:6:\"system\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6048\";s:12:\"old_filename\";s:28:\"modules/system/system.module\";s:4:\"info\";a:8:{s:4:\"name\";s:6:\"System\";s:11:\"description\";s:54:\"Handles general site configuration for administrators.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:8:\"taxonomy\";O:8:\"stdClass\":9:{s:8:\"filename\";s:32:\"modules/taxonomy/taxonomy.module\";s:8:\"basename\";s:15:\"taxonomy.module\";s:4:\"name\";s:8:\"taxonomy\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:12:\"old_filename\";s:32:\"modules/taxonomy/taxonomy.module\";s:4:\"info\";a:8:{s:4:\"name\";s:8:\"Taxonomy\";s:11:\"description\";s:38:\"Enables the categorization of content.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:2:{s:5:\"forum\";s:5:\"forum\";s:10:\"smartqueue\";s:10:\"smartqueue\";}s:3:\"php\";s:5:\"4.3.5\";}}s:4:\"text\";O:8:\"stdClass\":9:{s:8:\"filename\";s:54:\"sites/all/modules/contrib/cck/modules/text/text.module\";s:8:\"basename\";s:11:\"text.module\";s:4:\"name\";s:4:\"text\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:54:\"sites/all/modules/contrib/cck/modules/text/text.module\";s:4:\"info\";a:8:{s:4:\"name\";s:4:\"Text\";s:11:\"description\";s:32:\"Defines simple text field types.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:2:{s:13:\"nodereference\";s:13:\"nodereference\";s:13:\"userreference\";s:13:\"userreference\";}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:12:\"devel_themer\";O:8:\"stdClass\":9:{s:8:\"filename\";s:51:\"sites/all/modules/contrib/devel/devel_themer.module\";s:8:\"basename\";s:19:\"devel_themer.module\";s:4:\"name\";s:12:\"devel_themer\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:51:\"sites/all/modules/contrib/devel/devel_themer.module\";s:4:\"info\";a:8:{s:4:\"name\";s:15:\"Theme developer\";s:11:\"description\";s:52:\"Essential theme API information for theme developers\";s:7:\"package\";s:11:\"Development\";s:12:\"dependencies\";a:2:{i:0;s:5:\"devel\";i:1;s:4:\"menu\";}s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:8:\"throttle\";O:8:\"stdClass\":9:{s:8:\"filename\";s:32:\"modules/throttle/throttle.module\";s:8:\"basename\";s:15:\"throttle.module\";s:4:\"name\";s:8:\"throttle\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:32:\"modules/throttle/throttle.module\";s:4:\"info\";a:8:{s:4:\"name\";s:8:\"Throttle\";s:11:\"description\";s:66:\"Handles the auto-throttling mechanism, to control site congestion.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:5:\"token\";O:8:\"stdClass\":9:{s:8:\"filename\";s:44:\"sites/all/modules/contrib/token/token.module\";s:8:\"basename\";s:12:\"token.module\";s:4:\"name\";s:5:\"token\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:44:\"sites/all/modules/contrib/token/token.module\";s:4:\"info\";a:7:{s:4:\"name\";s:5:\"Token\";s:11:\"description\";s:79:\"Provides a shared API for replacement of textual placeholders with actual data.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:2:{s:8:\"pathauto\";s:8:\"pathauto\";s:13:\"token_actions\";s:13:\"token_actions\";}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:13:\"token_actions\";O:8:\"stdClass\":9:{s:8:\"filename\";s:52:\"sites/all/modules/contrib/token/token_actions.module\";s:8:\"basename\";s:20:\"token_actions.module\";s:4:\"name\";s:13:\"token_actions\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:52:\"sites/all/modules/contrib/token/token_actions.module\";s:4:\"info\";a:7:{s:4:\"name\";s:13:\"Token actions\";s:11:\"description\";s:73:\"Provides enhanced versions of core Drupal actions using the Token module.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"token\";}s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:7:\"tracker\";O:8:\"stdClass\":9:{s:8:\"filename\";s:30:\"modules/tracker/tracker.module\";s:8:\"basename\";s:14:\"tracker.module\";s:4:\"name\";s:7:\"tracker\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:30:\"modules/tracker/tracker.module\";s:4:\"info\";a:8:{s:4:\"name\";s:7:\"Tracker\";s:11:\"description\";s:43:\"Enables tracking of recent posts for users.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"comment\";}s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:7:\"trigger\";O:8:\"stdClass\":9:{s:8:\"filename\";s:30:\"modules/trigger/trigger.module\";s:8:\"basename\";s:14:\"trigger.module\";s:4:\"name\";s:7:\"trigger\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:30:\"modules/trigger/trigger.module\";s:4:\"info\";a:8:{s:4:\"name\";s:7:\"Trigger\";s:11:\"description\";s:90:\"Enables actions to be fired on certain system events, such as when new content is created.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:6:\"update\";O:8:\"stdClass\":9:{s:8:\"filename\";s:28:\"modules/update/update.module\";s:8:\"basename\";s:13:\"update.module\";s:4:\"name\";s:6:\"update\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6000\";s:12:\"old_filename\";s:28:\"modules/update/update.module\";s:4:\"info\";a:8:{s:4:\"name\";s:13:\"Update status\";s:11:\"description\";s:88:\"Checks the status of available updates for Drupal and your installed modules and themes.\";s:7:\"version\";s:3:\"6.8\";s:7:\"package\";s:15:\"Core - optional\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:6:\"upload\";O:8:\"stdClass\":9:{s:8:\"filename\";s:28:\"modules/upload/upload.module\";s:8:\"basename\";s:13:\"upload.module\";s:4:\"name\";s:6:\"upload\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:28:\"modules/upload/upload.module\";s:4:\"info\";a:8:{s:4:\"name\";s:6:\"Upload\";s:11:\"description\";s:51:\"Allows users to upload and attach files to content.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:4:\"user\";O:8:\"stdClass\":9:{s:8:\"filename\";s:24:\"modules/user/user.module\";s:8:\"basename\";s:11:\"user.module\";s:4:\"name\";s:4:\"user\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:12:\"old_filename\";s:24:\"modules/user/user.module\";s:4:\"info\";a:8:{s:4:\"name\";s:4:\"User\";s:11:\"description\";s:47:\"Manages the user registration and login system.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:13:\"userreference\";O:8:\"stdClass\":9:{s:8:\"filename\";s:72:\"sites/all/modules/contrib/cck/modules/userreference/userreference.module\";s:8:\"basename\";s:20:\"userreference.module\";s:4:\"name\";s:13:\"userreference\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:72:\"sites/all/modules/contrib/cck/modules/userreference/userreference.module\";s:4:\"info\";a:8:{s:4:\"name\";s:14:\"User Reference\";s:11:\"description\";s:56:\"Defines a field type for referencing a user from a node.\";s:12:\"dependencies\";a:3:{i:0;s:7:\"content\";i:1;s:4:\"text\";i:2;s:13:\"optionwidgets\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:5:\"views\";O:8:\"stdClass\":9:{s:8:\"filename\";s:44:\"sites/all/modules/contrib/views/views.module\";s:8:\"basename\";s:12:\"views.module\";s:4:\"name\";s:5:\"views\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:44:\"sites/all/modules/contrib/views/views.module\";s:4:\"info\";a:8:{s:4:\"name\";s:5:\"Views\";s:11:\"description\";s:55:\"Create customized lists and queries from your database.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:2:{s:12:\"views_export\";s:12:\"views_export\";s:8:\"views_ui\";s:8:\"views_ui\";}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:12:\"views_export\";O:8:\"stdClass\":9:{s:8:\"filename\";s:64:\"sites/all/modules/contrib/views/views_export/views_export.module\";s:8:\"basename\";s:19:\"views_export.module\";s:4:\"name\";s:12:\"views_export\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:64:\"sites/all/modules/contrib/views/views_export/views_export.module\";s:4:\"info\";a:8:{s:4:\"name\";s:14:\"Views exporter\";s:11:\"description\";s:40:\"Allows exporting multiple views at once.\";s:7:\"package\";s:5:\"Views\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:8:\"views_ui\";O:8:\"stdClass\":9:{s:8:\"filename\";s:47:\"sites/all/modules/contrib/views/views_ui.module\";s:8:\"basename\";s:15:\"views_ui.module\";s:4:\"name\";s:8:\"views_ui\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:47:\"sites/all/modules/contrib/views/views_ui.module\";s:4:\"info\";a:8:{s:4:\"name\";s:8:\"Views UI\";s:11:\"description\";s:93:\"Administrative interface to views. Without this module, you cannot create or edit your views.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:14:\"wysiwyg_editor\";O:8:\"stdClass\":9:{s:8:\"filename\";s:55:\"sites/all/modules/contrib/wysiwyg/wysiwyg_editor.module\";s:8:\"basename\";s:21:\"wysiwyg_editor.module\";s:4:\"name\";s:14:\"wysiwyg_editor\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:55:\"sites/all/modules/contrib/wysiwyg/wysiwyg_editor.module\";s:4:\"info\";a:8:{s:4:\"name\";s:14:\"Wysiwyg Editor\";s:11:\"description\";s:55:\"Allows users to edit contents with client-side editors.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}}}s:6:\"status\";a:81:{s:5:\"#tree\";b:1;s:10:\"admin_menu\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:10:\"admin_menu\";}s:7:\"civicrm\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:7:\"civicrm\";}s:19:\"civicrm_group_roles\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:19:\"civicrm_group_roles\";}s:20:\"civicrm_member_roles\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:20:\"civicrm_member_roles\";}s:7:\"comment\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:7:\"comment\";}s:5:\"dblog\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:5:\"dblog\";}s:4:\"help\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"help\";}s:4:\"menu\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"search\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:6:\"search\";}s:10:\"statistics\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:10:\"statistics\";}s:6:\"syslog\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:6:\"syslog\";}s:8:\"taxonomy\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:8:\"taxonomy\";}s:6:\"update\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:6:\"update\";}s:5:\"devel\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:5:\"devel\";}s:14:\"devel_generate\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:14:\"devel_generate\";}s:17:\"devel_node_access\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:17:\"devel_node_access\";}s:2:\"og\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"og\";}s:9:\"adminrole\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:9:\"adminrole\";}s:13:\"advanced_help\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:13:\"advanced_help\";}s:8:\"pathauto\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:12:\"help_example\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"aggregator\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:5:\"block\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";b:1;}s:4:\"blog\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"blogapi\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:4:\"book\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:15:\"civicrm_og_sync\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:5:\"color\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"contact\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"content\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"content_copy\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:19:\"content_permissions\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:11:\"translation\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:4:\"date\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"date_api\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:9:\"date_copy\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:9:\"date_php4\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"date_popup\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:11:\"date_repeat\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:13:\"date_timezone\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"fieldgroup\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"filter\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";b:1;}s:5:\"forum\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"imageapi\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:11:\"imageapi_gd\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:20:\"imageapi_imagemagick\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"imagecache\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:13:\"imagecache_ui\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"locale\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:5:\"macro\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:4:\"node\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";b:1;}s:13:\"nodereference\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:9:\"nodequeue\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"nodequeue_generate\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"number\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"openid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:13:\"optionwidgets\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:4:\"path\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:3:\"php\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:4:\"ping\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:4:\"poll\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"profile\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"simpletest\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:11:\"authorqueue\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"smartqueue\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"system\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";b:1;}s:4:\"text\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"devel_themer\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"throttle\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:5:\"token\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:13:\"token_actions\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"tracker\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"trigger\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"upload\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:4:\"user\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";b:1;}s:13:\"userreference\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:5:\"views\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"views_export\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"views_ui\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:14:\"wysiwyg_editor\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}}s:4:\"text\";a:1:{s:6:\"#value\";s:127:\"<div class=\"item-list\"><ul><li class=\"first last\">You must enable the Path, Token modules to install Pathauto.</li>\n</ul></div>\";}s:21:\"#skip_duplicate_check\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";s:12:\"confirmation\";}s:11:\"description\";a:1:{s:6:\"#value\";s:51:\"Would you like to continue with enabling the above?\";}s:7:\"confirm\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:7:\"actions\";a:4:{s:7:\"#prefix\";s:30:\"<div class=\"container-inline\">\";s:7:\"#suffix\";s:6:\"</div>\";s:6:\"submit\";a:2:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:8:\"Continue\";}s:6:\"cancel\";a:1:{s:6:\"#value\";s:48:\"<a href=\"/mozcrm/admin/build/modules\">Cancel</a>\";}}s:6:\"#theme\";s:12:\"confirm_form\";s:11:\"#parameters\";a:2:{i:0;s:14:\"system_modules\";i:1;a:5:{s:7:\"storage\";a:2:{i:0;a:1:{s:8:\"pathauto\";a:2:{i:0;s:4:\"path\";i:1;s:5:\"token\";}}i:1;a:80:{s:10:\"admin_menu\";s:10:\"admin_menu\";s:7:\"civicrm\";s:7:\"civicrm\";s:19:\"civicrm_group_roles\";s:19:\"civicrm_group_roles\";s:20:\"civicrm_member_roles\";s:20:\"civicrm_member_roles\";s:7:\"comment\";s:7:\"comment\";s:5:\"dblog\";s:5:\"dblog\";s:4:\"help\";s:4:\"help\";s:4:\"menu\";s:4:\"menu\";s:6:\"search\";s:6:\"search\";s:10:\"statistics\";s:10:\"statistics\";s:6:\"syslog\";s:6:\"syslog\";s:8:\"taxonomy\";s:8:\"taxonomy\";s:6:\"update\";s:6:\"update\";s:5:\"devel\";s:5:\"devel\";s:14:\"devel_generate\";s:14:\"devel_generate\";s:17:\"devel_node_access\";s:17:\"devel_node_access\";s:2:\"og\";s:2:\"og\";s:9:\"adminrole\";s:9:\"adminrole\";s:13:\"advanced_help\";s:13:\"advanced_help\";s:8:\"pathauto\";i:0;s:12:\"help_example\";i:0;s:10:\"aggregator\";i:0;s:5:\"block\";b:1;s:4:\"blog\";i:0;s:7:\"blogapi\";i:0;s:4:\"book\";i:0;s:15:\"civicrm_og_sync\";i:0;s:5:\"color\";i:0;s:7:\"contact\";i:0;s:7:\"content\";i:0;s:12:\"content_copy\";i:0;s:19:\"content_permissions\";i:0;s:11:\"translation\";i:0;s:4:\"date\";i:0;s:8:\"date_api\";i:0;s:9:\"date_copy\";i:0;s:9:\"date_php4\";i:0;s:10:\"date_popup\";i:0;s:11:\"date_repeat\";i:0;s:13:\"date_timezone\";i:0;s:10:\"fieldgroup\";i:0;s:6:\"filter\";b:1;s:5:\"forum\";i:0;s:8:\"imageapi\";i:0;s:11:\"imageapi_gd\";i:0;s:20:\"imageapi_imagemagick\";i:0;s:10:\"imagecache\";i:0;s:13:\"imagecache_ui\";i:0;s:6:\"locale\";i:0;s:5:\"macro\";i:0;s:4:\"node\";b:1;s:13:\"nodereference\";i:0;s:9:\"nodequeue\";i:0;s:18:\"nodequeue_generate\";i:0;s:6:\"number\";i:0;s:6:\"openid\";i:0;s:13:\"optionwidgets\";i:0;s:4:\"path\";i:0;s:3:\"php\";i:0;s:4:\"ping\";i:0;s:4:\"poll\";i:0;s:7:\"profile\";i:0;s:10:\"simpletest\";i:0;s:11:\"authorqueue\";i:0;s:10:\"smartqueue\";i:0;s:6:\"system\";b:1;s:4:\"text\";i:0;s:12:\"devel_themer\";i:0;s:8:\"throttle\";i:0;s:5:\"token\";i:0;s:13:\"token_actions\";i:0;s:7:\"tracker\";i:0;s:7:\"trigger\";i:0;s:6:\"upload\";i:0;s:4:\"user\";b:1;s:13:\"userreference\";i:0;s:5:\"views\";i:0;s:12:\"views_export\";i:0;s:8:\"views_ui\";i:0;s:14:\"wysiwyg_editor\";i:0;}}s:9:\"submitted\";b:1;s:6:\"values\";a:8:{s:18:\"validation_modules\";a:80:{s:9:\"adminrole\";O:8:\"stdClass\":9:{s:8:\"filename\";s:52:\"sites/all/modules/contrib/adminrole/adminrole.module\";s:8:\"basename\";s:16:\"adminrole.module\";s:4:\"name\";s:9:\"adminrole\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:52:\"sites/all/modules/contrib/adminrole/adminrole.module\";s:4:\"info\";a:7:{s:4:\"name\";s:10:\"Admin Role\";s:11:\"description\";s:54:\"Automatically assign all permissions to an admin role.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:10:\"admin_menu\";O:8:\"stdClass\":9:{s:8:\"filename\";s:54:\"sites/all/modules/contrib/admin_menu/admin_menu.module\";s:8:\"basename\";s:17:\"admin_menu.module\";s:4:\"name\";s:10:\"admin_menu\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:54:\"sites/all/modules/contrib/admin_menu/admin_menu.module\";s:4:\"info\";a:8:{s:4:\"name\";s:19:\"Administration Menu\";s:11:\"description\";s:90:\"Renders a menu tree for administrative purposes as dropdown menu at the top of the window.\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:13:\"advanced_help\";O:8:\"stdClass\":9:{s:8:\"filename\";s:60:\"sites/all/modules/contrib/advanced_help/advanced_help.module\";s:8:\"basename\";s:20:\"advanced_help.module\";s:4:\"name\";s:13:\"advanced_help\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:60:\"sites/all/modules/contrib/advanced_help/advanced_help.module\";s:4:\"info\";a:7:{s:4:\"name\";s:13:\"Advanced help\";s:11:\"description\";s:38:\"Allow advanced help and documentation.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:1:{s:12:\"help_example\";s:12:\"help_example\";}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:12:\"help_example\";O:8:\"stdClass\":9:{s:8:\"filename\";s:72:\"sites/all/modules/contrib/advanced_help/help_example/help_example.module\";s:8:\"basename\";s:19:\"help_example.module\";s:4:\"name\";s:12:\"help_example\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:72:\"sites/all/modules/contrib/advanced_help/help_example/help_example.module\";s:4:\"info\";a:7:{s:4:\"name\";s:21:\"Advanced help example\";s:11:\"description\";s:62:\"A example help module to demonstrate the advanced help module.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:13:\"advanced_help\";}s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:10:\"aggregator\";O:8:\"stdClass\":9:{s:8:\"filename\";s:36:\"modules/aggregator/aggregator.module\";s:8:\"basename\";s:17:\"aggregator.module\";s:4:\"name\";s:10:\"aggregator\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:36:\"modules/aggregator/aggregator.module\";s:4:\"info\";a:8:{s:4:\"name\";s:10:\"Aggregator\";s:11:\"description\";s:57:\"Aggregates syndicated content (RSS, RDF, and Atom feeds).\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:5:\"block\";O:8:\"stdClass\":9:{s:8:\"filename\";s:26:\"modules/block/block.module\";s:8:\"basename\";s:12:\"block.module\";s:4:\"name\";s:5:\"block\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:12:\"old_filename\";s:26:\"modules/block/block.module\";s:4:\"info\";a:8:{s:4:\"name\";s:5:\"Block\";s:11:\"description\";s:62:\"Controls the boxes that are displayed around the main content.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:4:\"blog\";O:8:\"stdClass\":9:{s:8:\"filename\";s:24:\"modules/blog/blog.module\";s:8:\"basename\";s:11:\"blog.module\";s:4:\"name\";s:4:\"blog\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:24:\"modules/blog/blog.module\";s:4:\"info\";a:8:{s:4:\"name\";s:4:\"Blog\";s:11:\"description\";s:69:\"Enables keeping easily and regularly updated user web pages or blogs.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:7:\"blogapi\";O:8:\"stdClass\":9:{s:8:\"filename\";s:30:\"modules/blogapi/blogapi.module\";s:8:\"basename\";s:14:\"blogapi.module\";s:4:\"name\";s:7:\"blogapi\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:30:\"modules/blogapi/blogapi.module\";s:4:\"info\";a:8:{s:4:\"name\";s:8:\"Blog API\";s:11:\"description\";s:79:\"Allows users to post content using applications that support XML-RPC blog APIs.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:4:\"book\";O:8:\"stdClass\":9:{s:8:\"filename\";s:24:\"modules/book/book.module\";s:8:\"basename\";s:11:\"book.module\";s:4:\"name\";s:4:\"book\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:24:\"modules/book/book.module\";s:4:\"info\";a:8:{s:4:\"name\";s:4:\"Book\";s:11:\"description\";s:63:\"Allows users to structure site pages in a hierarchy or outline.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:7:\"civicrm\";O:8:\"stdClass\":9:{s:8:\"filename\";s:47:\"sites/all/modules/civicrm/drupal/civicrm.module\";s:8:\"basename\";s:14:\"civicrm.module\";s:4:\"name\";s:7:\"civicrm\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:47:\"sites/all/modules/civicrm/drupal/civicrm.module\";s:4:\"info\";a:8:{s:4:\"name\";s:7:\"CiviCRM\";s:11:\"description\";s:175:\"Constituent Relationship Management CRM - v2.1. Allows sites to manage contacts, relationships and groups, and track contact activities, contributions, memberships and events.\";s:7:\"version\";s:3:\"2.1\";s:7:\"package\";s:7:\"CiviCRM\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.2\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:3:{s:19:\"civicrm_group_roles\";s:19:\"civicrm_group_roles\";s:20:\"civicrm_member_roles\";s:20:\"civicrm_member_roles\";s:15:\"civicrm_og_sync\";s:15:\"civicrm_og_sync\";}}}s:15:\"civicrm_og_sync\";O:8:\"stdClass\":9:{s:8:\"filename\";s:79:\"sites/all/modules/civicrm/drupal/modules/civicrm_og_sync/civicrm_og_sync.module\";s:8:\"basename\";s:22:\"civicrm_og_sync.module\";s:4:\"name\";s:15:\"civicrm_og_sync\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:79:\"sites/all/modules/civicrm/drupal/modules/civicrm_og_sync/civicrm_og_sync.module\";s:4:\"info\";a:8:{s:4:\"name\";s:15:\"CiviCRM OG Sync\";s:11:\"description\";s:119:\"Synchronize Organic Groups and CiviCRM Groups and ACL\'s. More information at: http://wiki.civicrm.org/confluence//x/nDw\";s:7:\"version\";s:3:\"2.2\";s:12:\"dependencies\";a:2:{i:0;s:7:\"civicrm\";i:1;s:2:\"og\";}s:7:\"package\";s:7:\"CiviCRM\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.2\";s:10:\"dependents\";a:0:{}}}s:19:\"civicrm_group_roles\";O:8:\"stdClass\":9:{s:8:\"filename\";s:87:\"sites/all/modules/civicrm/drupal/modules/civicrm_group_roles/civicrm_group_roles.module\";s:8:\"basename\";s:26:\"civicrm_group_roles.module\";s:4:\"name\";s:19:\"civicrm_group_roles\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:87:\"sites/all/modules/civicrm/drupal/modules/civicrm_group_roles/civicrm_group_roles.module\";s:4:\"info\";a:10:{s:4:\"name\";s:20:\"CiviGroup Roles Sync\";s:11:\"description\";s:36:\"Sync Drupal Roles to CiviCRM Groups.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"civicrm\";}s:7:\"package\";s:7:\"CiviCRM\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:7:\"project\";s:16:\"civimember_roles\";s:9:\"datestamp\";s:10:\"1223985794\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:20:\"civicrm_member_roles\";O:8:\"stdClass\":9:{s:8:\"filename\";s:89:\"sites/all/modules/civicrm/drupal/modules/civicrm_member_roles/civicrm_member_roles.module\";s:8:\"basename\";s:27:\"civicrm_member_roles.module\";s:4:\"name\";s:20:\"civicrm_member_roles\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:89:\"sites/all/modules/civicrm/drupal/modules/civicrm_member_roles/civicrm_member_roles.module\";s:4:\"info\";a:10:{s:4:\"name\";s:21:\"CiviMember Roles Sync\";s:11:\"description\";s:111:\"Synchronize CiviCRM Contacts with Membership Status to a specified Drupal Role both automatically and manually.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"civicrm\";}s:7:\"package\";s:7:\"CiviCRM\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:13:\"6.x-3.0-beta1\";s:7:\"project\";s:16:\"civimember_roles\";s:9:\"datestamp\";s:10:\"1220244604\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:5:\"color\";O:8:\"stdClass\":9:{s:8:\"filename\";s:26:\"modules/color/color.module\";s:8:\"basename\";s:12:\"color.module\";s:4:\"name\";s:5:\"color\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:12:\"old_filename\";s:26:\"modules/color/color.module\";s:4:\"info\";a:8:{s:4:\"name\";s:5:\"Color\";s:11:\"description\";s:61:\"Allows the user to change the color scheme of certain themes.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:7:\"comment\";O:8:\"stdClass\":9:{s:8:\"filename\";s:30:\"modules/comment/comment.module\";s:8:\"basename\";s:14:\"comment.module\";s:4:\"name\";s:7:\"comment\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6003\";s:12:\"old_filename\";s:30:\"modules/comment/comment.module\";s:4:\"info\";a:8:{s:4:\"name\";s:7:\"Comment\";s:11:\"description\";s:57:\"Allows users to comment on and discuss published content.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:2:{s:5:\"forum\";s:5:\"forum\";s:7:\"tracker\";s:7:\"tracker\";}s:3:\"php\";s:5:\"4.3.5\";}}s:7:\"contact\";O:8:\"stdClass\":9:{s:8:\"filename\";s:30:\"modules/contact/contact.module\";s:8:\"basename\";s:14:\"contact.module\";s:4:\"name\";s:7:\"contact\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:30:\"modules/contact/contact.module\";s:4:\"info\";a:8:{s:4:\"name\";s:7:\"Contact\";s:11:\"description\";s:61:\"Enables the use of both personal and site-wide contact forms.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:7:\"content\";O:8:\"stdClass\":9:{s:8:\"filename\";s:44:\"sites/all/modules/contrib/cck/content.module\";s:8:\"basename\";s:14:\"content.module\";s:4:\"name\";s:7:\"content\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:44:\"sites/all/modules/contrib/cck/content.module\";s:4:\"info\";a:8:{s:4:\"name\";s:7:\"Content\";s:11:\"description\";s:50:\"Allows administrators to define new content types.\";s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:10:{s:12:\"content_copy\";s:12:\"content_copy\";s:19:\"content_permissions\";s:19:\"content_permissions\";s:4:\"date\";s:4:\"date\";s:9:\"date_copy\";s:9:\"date_copy\";s:10:\"fieldgroup\";s:10:\"fieldgroup\";s:13:\"nodereference\";s:13:\"nodereference\";s:6:\"number\";s:6:\"number\";s:13:\"optionwidgets\";s:13:\"optionwidgets\";s:4:\"text\";s:4:\"text\";s:13:\"userreference\";s:13:\"userreference\";}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:12:\"content_copy\";O:8:\"stdClass\":9:{s:8:\"filename\";s:70:\"sites/all/modules/contrib/cck/modules/content_copy/content_copy.module\";s:8:\"basename\";s:19:\"content_copy.module\";s:4:\"name\";s:12:\"content_copy\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:70:\"sites/all/modules/contrib/cck/modules/content_copy/content_copy.module\";s:4:\"info\";a:8:{s:4:\"name\";s:12:\"Content Copy\";s:11:\"description\";s:51:\"Enables ability to import/export field definitions.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:19:\"content_permissions\";O:8:\"stdClass\":9:{s:8:\"filename\";s:84:\"sites/all/modules/contrib/cck/modules/content_permissions/content_permissions.module\";s:8:\"basename\";s:26:\"content_permissions.module\";s:4:\"name\";s:19:\"content_permissions\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:84:\"sites/all/modules/contrib/cck/modules/content_permissions/content_permissions.module\";s:4:\"info\";a:8:{s:4:\"name\";s:19:\"Content Permissions\";s:11:\"description\";s:43:\"Set field-level permissions for CCK fields.\";s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:11:\"translation\";O:8:\"stdClass\":9:{s:8:\"filename\";s:38:\"modules/translation/translation.module\";s:8:\"basename\";s:18:\"translation.module\";s:4:\"name\";s:11:\"translation\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:38:\"modules/translation/translation.module\";s:4:\"info\";a:8:{s:4:\"name\";s:19:\"Content translation\";s:11:\"description\";s:57:\"Allows content to be translated into different languages.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"locale\";}s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:5:\"dblog\";O:8:\"stdClass\":9:{s:8:\"filename\";s:26:\"modules/dblog/dblog.module\";s:8:\"basename\";s:12:\"dblog.module\";s:4:\"name\";s:5:\"dblog\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:12:\"old_filename\";s:26:\"modules/dblog/dblog.module\";s:4:\"info\";a:8:{s:4:\"name\";s:16:\"Database logging\";s:11:\"description\";s:47:\"Logs and records system events to the database.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:4:\"date\";O:8:\"stdClass\":9:{s:8:\"filename\";s:47:\"sites/all/modules/contrib/date/date/date.module\";s:8:\"basename\";s:11:\"date.module\";s:4:\"name\";s:4:\"date\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:47:\"sites/all/modules/contrib/date/date/date.module\";s:4:\"info\";a:8:{s:4:\"name\";s:4:\"Date\";s:11:\"description\";s:41:\"Defines CCK date/time fields and widgets.\";s:12:\"dependencies\";a:3:{i:0;s:7:\"content\";i:1;s:8:\"date_api\";i:2;s:13:\"date_timezone\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:1:{s:9:\"date_copy\";s:9:\"date_copy\";}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:8:\"date_api\";O:8:\"stdClass\":9:{s:8:\"filename\";s:46:\"sites/all/modules/contrib/date/date_api.module\";s:8:\"basename\";s:15:\"date_api.module\";s:4:\"name\";s:8:\"date_api\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:46:\"sites/all/modules/contrib/date/date_api.module\";s:4:\"info\";a:8:{s:4:\"name\";s:8:\"Date API\";s:11:\"description\";s:45:\"A Date API that can be used by other modules.\";s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:6:{s:4:\"date\";s:4:\"date\";s:9:\"date_php4\";s:9:\"date_php4\";s:10:\"date_popup\";s:10:\"date_popup\";s:11:\"date_repeat\";s:11:\"date_repeat\";s:13:\"date_timezone\";s:13:\"date_timezone\";s:9:\"date_copy\";s:9:\"date_copy\";}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:9:\"date_copy\";O:8:\"stdClass\":9:{s:8:\"filename\";s:57:\"sites/all/modules/contrib/date/date_copy/date_copy.module\";s:8:\"basename\";s:16:\"date_copy.module\";s:4:\"name\";s:9:\"date_copy\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:57:\"sites/all/modules/contrib/date/date_copy/date_copy.module\";s:4:\"info\";a:8:{s:4:\"name\";s:9:\"Date Copy\";s:11:\"description\";s:32:\"Import and export CCK date data.\";s:12:\"dependencies\";a:4:{i:0;s:7:\"content\";i:1;s:4:\"date\";i:2;s:8:\"date_api\";i:3;s:13:\"date_timezone\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:9:\"date_php4\";O:8:\"stdClass\":9:{s:8:\"filename\";s:57:\"sites/all/modules/contrib/date/date_php4/date_php4.module\";s:8:\"basename\";s:16:\"date_php4.module\";s:4:\"name\";s:9:\"date_php4\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:57:\"sites/all/modules/contrib/date/date_php4/date_php4.module\";s:4:\"info\";a:8:{s:4:\"name\";s:9:\"Date PHP4\";s:11:\"description\";s:134:\"Emulate PHP 5.2 date functions in PHP 4.x, PHP 5.0, and PHP 5.1. Required when using the Date API with PHP versions less than PHP 5.2.\";s:7:\"package\";s:9:\"Date/Time\";s:12:\"dependencies\";a:1:{i:0;s:8:\"date_api\";}s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:10:\"date_popup\";O:8:\"stdClass\":9:{s:8:\"filename\";s:59:\"sites/all/modules/contrib/date/date_popup/date_popup.module\";s:8:\"basename\";s:17:\"date_popup.module\";s:4:\"name\";s:10:\"date_popup\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:59:\"sites/all/modules/contrib/date/date_popup/date_popup.module\";s:4:\"info\";a:8:{s:4:\"name\";s:10:\"Date Popup\";s:11:\"description\";s:84:\"Enables jquery popup calendars and time entry widgets for selecting dates and times.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"date_api\";i:1;s:13:\"date_timezone\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:11:\"date_repeat\";O:8:\"stdClass\":9:{s:8:\"filename\";s:61:\"sites/all/modules/contrib/date/date_repeat/date_repeat.module\";s:8:\"basename\";s:18:\"date_repeat.module\";s:4:\"name\";s:11:\"date_repeat\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:61:\"sites/all/modules/contrib/date/date_repeat/date_repeat.module\";s:4:\"info\";a:8:{s:4:\"name\";s:15:\"Date Repeat API\";s:11:\"description\";s:73:\"A Date Repeat API to calculate repeating dates and times from iCal rules.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"date_api\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:13:\"date_timezone\";O:8:\"stdClass\":9:{s:8:\"filename\";s:65:\"sites/all/modules/contrib/date/date_timezone/date_timezone.module\";s:8:\"basename\";s:20:\"date_timezone.module\";s:4:\"name\";s:13:\"date_timezone\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:65:\"sites/all/modules/contrib/date/date_timezone/date_timezone.module\";s:4:\"info\";a:8:{s:4:\"name\";s:13:\"Date Timezone\";s:11:\"description\";s:111:\"Needed when using Date API. Overrides site and user timezone handling to set timezone names instead of offsets.\";s:7:\"package\";s:9:\"Date/Time\";s:12:\"dependencies\";a:1:{i:0;s:8:\"date_api\";}s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:3:{s:4:\"date\";s:4:\"date\";s:10:\"date_popup\";s:10:\"date_popup\";s:9:\"date_copy\";s:9:\"date_copy\";}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:5:\"devel\";O:8:\"stdClass\":9:{s:8:\"filename\";s:44:\"sites/all/modules/contrib/devel/devel.module\";s:8:\"basename\";s:12:\"devel.module\";s:4:\"name\";s:5:\"devel\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:44:\"sites/all/modules/contrib/devel/devel.module\";s:4:\"info\";a:8:{s:4:\"name\";s:5:\"Devel\";s:11:\"description\";s:52:\"Various blocks, pages, and functions for developers.\";s:7:\"package\";s:11:\"Development\";s:12:\"dependencies\";a:1:{i:0;s:4:\"menu\";}s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:1:{s:12:\"devel_themer\";s:12:\"devel_themer\";}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:14:\"devel_generate\";O:8:\"stdClass\":9:{s:8:\"filename\";s:53:\"sites/all/modules/contrib/devel/devel_generate.module\";s:8:\"basename\";s:21:\"devel_generate.module\";s:4:\"name\";s:14:\"devel_generate\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:53:\"sites/all/modules/contrib/devel/devel_generate.module\";s:4:\"info\";a:8:{s:4:\"name\";s:14:\"Devel generate\";s:11:\"description\";s:48:\"Generate dummy users, nodes, and taxonomy terms.\";s:7:\"package\";s:11:\"Development\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:17:\"devel_node_access\";O:8:\"stdClass\":9:{s:8:\"filename\";s:56:\"sites/all/modules/contrib/devel/devel_node_access.module\";s:8:\"basename\";s:24:\"devel_node_access.module\";s:4:\"name\";s:17:\"devel_node_access\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:56:\"sites/all/modules/contrib/devel/devel_node_access.module\";s:4:\"info\";a:8:{s:4:\"name\";s:17:\"Devel node access\";s:11:\"description\";s:67:\"Developer block and page illustrating relevant node_access records.\";s:7:\"package\";s:11:\"Development\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:10:\"fieldgroup\";O:8:\"stdClass\":9:{s:8:\"filename\";s:66:\"sites/all/modules/contrib/cck/modules/fieldgroup/fieldgroup.module\";s:8:\"basename\";s:17:\"fieldgroup.module\";s:4:\"name\";s:10:\"fieldgroup\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:66:\"sites/all/modules/contrib/cck/modules/fieldgroup/fieldgroup.module\";s:4:\"info\";a:8:{s:4:\"name\";s:10:\"Fieldgroup\";s:11:\"description\";s:37:\"Create display groups for CCK fields.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:6:\"filter\";O:8:\"stdClass\":9:{s:8:\"filename\";s:28:\"modules/filter/filter.module\";s:8:\"basename\";s:13:\"filter.module\";s:4:\"name\";s:6:\"filter\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:12:\"old_filename\";s:28:\"modules/filter/filter.module\";s:4:\"info\";a:8:{s:4:\"name\";s:6:\"Filter\";s:11:\"description\";s:60:\"Handles the filtering of content in preparation for display.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:5:\"forum\";O:8:\"stdClass\":9:{s:8:\"filename\";s:26:\"modules/forum/forum.module\";s:8:\"basename\";s:12:\"forum.module\";s:4:\"name\";s:5:\"forum\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:26:\"modules/forum/forum.module\";s:4:\"info\";a:8:{s:4:\"name\";s:5:\"Forum\";s:11:\"description\";s:50:\"Enables threaded discussions about general topics.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"taxonomy\";i:1;s:7:\"comment\";}s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:4:\"help\";O:8:\"stdClass\":9:{s:8:\"filename\";s:24:\"modules/help/help.module\";s:8:\"basename\";s:11:\"help.module\";s:4:\"name\";s:4:\"help\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:12:\"old_filename\";s:24:\"modules/help/help.module\";s:4:\"info\";a:8:{s:4:\"name\";s:4:\"Help\";s:11:\"description\";s:35:\"Manages the display of online help.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:8:\"imageapi\";O:8:\"stdClass\":9:{s:8:\"filename\";s:50:\"sites/all/modules/contrib/imageapi/imageapi.module\";s:8:\"basename\";s:15:\"imageapi.module\";s:4:\"name\";s:8:\"imageapi\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:50:\"sites/all/modules/contrib/imageapi/imageapi.module\";s:4:\"info\";a:8:{s:4:\"name\";s:8:\"ImageAPI\";s:11:\"description\";s:38:\"ImageAPI supporting multiple toolkits.\";s:7:\"package\";s:10:\"ImageCache\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.2\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:2:{s:10:\"imagecache\";s:10:\"imagecache\";s:13:\"imagecache_ui\";s:13:\"imagecache_ui\";}s:7:\"version\";N;}}s:11:\"imageapi_gd\";O:8:\"stdClass\":9:{s:8:\"filename\";s:53:\"sites/all/modules/contrib/imageapi/imageapi_gd.module\";s:8:\"basename\";s:18:\"imageapi_gd.module\";s:4:\"name\";s:11:\"imageapi_gd\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:53:\"sites/all/modules/contrib/imageapi/imageapi_gd.module\";s:4:\"info\";a:8:{s:4:\"name\";s:12:\"ImageAPI GD2\";s:11:\"description\";s:49:\"Uses PHP\'s built-in GD2 image processing support.\";s:7:\"package\";s:10:\"ImageCache\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:20:\"imageapi_imagemagick\";O:8:\"stdClass\":9:{s:8:\"filename\";s:62:\"sites/all/modules/contrib/imageapi/imageapi_imagemagick.module\";s:8:\"basename\";s:27:\"imageapi_imagemagick.module\";s:4:\"name\";s:20:\"imageapi_imagemagick\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:62:\"sites/all/modules/contrib/imageapi/imageapi_imagemagick.module\";s:4:\"info\";a:8:{s:4:\"name\";s:20:\"ImageAPI ImageMagick\";s:11:\"description\";s:33:\"Command Line ImageMagick support.\";s:7:\"package\";s:10:\"ImageCache\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:10:\"imagecache\";O:8:\"stdClass\":9:{s:8:\"filename\";s:54:\"sites/all/modules/contrib/imagecache/imagecache.module\";s:8:\"basename\";s:17:\"imagecache.module\";s:4:\"name\";s:10:\"imagecache\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:54:\"sites/all/modules/contrib/imagecache/imagecache.module\";s:4:\"info\";a:8:{s:4:\"name\";s:10:\"ImageCache\";s:11:\"description\";s:36:\"Dynamic image manipulator and cache.\";s:7:\"package\";s:10:\"ImageCache\";s:12:\"dependencies\";a:1:{i:0;s:8:\"imageapi\";}s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:1:{s:13:\"imagecache_ui\";s:13:\"imagecache_ui\";}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:13:\"imagecache_ui\";O:8:\"stdClass\":9:{s:8:\"filename\";s:57:\"sites/all/modules/contrib/imagecache/imagecache_ui.module\";s:8:\"basename\";s:20:\"imagecache_ui.module\";s:4:\"name\";s:13:\"imagecache_ui\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:57:\"sites/all/modules/contrib/imagecache/imagecache_ui.module\";s:4:\"info\";a:8:{s:4:\"name\";s:13:\"ImageCache UI\";s:11:\"description\";s:26:\"ImageCache User Interface.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"imagecache\";i:1;s:8:\"imageapi\";}s:7:\"package\";s:10:\"ImageCache\";s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:6:\"locale\";O:8:\"stdClass\":9:{s:8:\"filename\";s:28:\"modules/locale/locale.module\";s:8:\"basename\";s:13:\"locale.module\";s:4:\"name\";s:6:\"locale\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:28:\"modules/locale/locale.module\";s:4:\"info\";a:8:{s:4:\"name\";s:6:\"Locale\";s:11:\"description\";s:119:\"Adds language handling functionality and enables the translation of the user interface to languages other than English.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:1:{s:11:\"translation\";s:11:\"translation\";}s:3:\"php\";s:5:\"4.3.5\";}}s:5:\"macro\";O:8:\"stdClass\":9:{s:8:\"filename\";s:44:\"sites/all/modules/contrib/devel/macro.module\";s:8:\"basename\";s:12:\"macro.module\";s:4:\"name\";s:5:\"macro\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:44:\"sites/all/modules/contrib/devel/macro.module\";s:4:\"info\";a:8:{s:4:\"name\";s:5:\"Macro\";s:11:\"description\";s:62:\"Allows administrators to record and playback form submissions.\";s:7:\"package\";s:11:\"Development\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:4:\"menu\";O:8:\"stdClass\":9:{s:8:\"filename\";s:24:\"modules/menu/menu.module\";s:8:\"basename\";s:11:\"menu.module\";s:4:\"name\";s:4:\"menu\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:12:\"old_filename\";s:24:\"modules/menu/menu.module\";s:4:\"info\";a:8:{s:4:\"name\";s:4:\"Menu\";s:11:\"description\";s:60:\"Allows administrators to customize the site navigation menu.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:2:{s:5:\"devel\";s:5:\"devel\";s:12:\"devel_themer\";s:12:\"devel_themer\";}s:3:\"php\";s:5:\"4.3.5\";}}s:4:\"node\";O:8:\"stdClass\":9:{s:8:\"filename\";s:24:\"modules/node/node.module\";s:8:\"basename\";s:11:\"node.module\";s:4:\"name\";s:4:\"node\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:12:\"old_filename\";s:24:\"modules/node/node.module\";s:4:\"info\";a:8:{s:4:\"name\";s:4:\"Node\";s:11:\"description\";s:66:\"Allows content to be submitted to the site and displayed on pages.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:13:\"nodereference\";O:8:\"stdClass\":9:{s:8:\"filename\";s:72:\"sites/all/modules/contrib/cck/modules/nodereference/nodereference.module\";s:8:\"basename\";s:20:\"nodereference.module\";s:4:\"name\";s:13:\"nodereference\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:72:\"sites/all/modules/contrib/cck/modules/nodereference/nodereference.module\";s:4:\"info\";a:8:{s:4:\"name\";s:14:\"Node Reference\";s:11:\"description\";s:59:\"Defines a field type for referencing one node from another.\";s:12:\"dependencies\";a:3:{i:0;s:7:\"content\";i:1;s:4:\"text\";i:2;s:13:\"optionwidgets\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:9:\"nodequeue\";O:8:\"stdClass\":9:{s:8:\"filename\";s:52:\"sites/all/modules/contrib/nodequeue/nodequeue.module\";s:8:\"basename\";s:16:\"nodequeue.module\";s:4:\"name\";s:9:\"nodequeue\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:52:\"sites/all/modules/contrib/nodequeue/nodequeue.module\";s:4:\"info\";a:8:{s:4:\"name\";s:9:\"Nodequeue\";s:11:\"description\";s:56:\"Create queues which can contain nodes in arbitrary order\";s:7:\"package\";s:9:\"Nodequeue\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:3:{s:11:\"authorqueue\";s:11:\"authorqueue\";s:18:\"nodequeue_generate\";s:18:\"nodequeue_generate\";s:10:\"smartqueue\";s:10:\"smartqueue\";}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:18:\"nodequeue_generate\";O:8:\"stdClass\":9:{s:8:\"filename\";s:61:\"sites/all/modules/contrib/nodequeue/nodequeue_generate.module\";s:8:\"basename\";s:25:\"nodequeue_generate.module\";s:4:\"name\";s:18:\"nodequeue_generate\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:61:\"sites/all/modules/contrib/nodequeue/nodequeue_generate.module\";s:4:\"info\";a:8:{s:4:\"name\";s:18:\"Nodequeue generate\";s:11:\"description\";s:60:\"Bulk assign nodes into queues for quickly populating a site.\";s:7:\"package\";s:11:\"Development\";s:12:\"dependencies\";a:1:{i:0;s:9:\"nodequeue\";}s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:6:\"number\";O:8:\"stdClass\":9:{s:8:\"filename\";s:58:\"sites/all/modules/contrib/cck/modules/number/number.module\";s:8:\"basename\";s:13:\"number.module\";s:4:\"name\";s:6:\"number\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:58:\"sites/all/modules/contrib/cck/modules/number/number.module\";s:4:\"info\";a:8:{s:4:\"name\";s:6:\"Number\";s:11:\"description\";s:28:\"Defines numeric field types.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:6:\"openid\";O:8:\"stdClass\":9:{s:8:\"filename\";s:28:\"modules/openid/openid.module\";s:8:\"basename\";s:13:\"openid.module\";s:4:\"name\";s:6:\"openid\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:28:\"modules/openid/openid.module\";s:4:\"info\";a:8:{s:4:\"name\";s:6:\"OpenID\";s:11:\"description\";s:48:\"Allows users to log into your site using OpenID.\";s:7:\"version\";s:3:\"6.8\";s:7:\"package\";s:15:\"Core - optional\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:13:\"optionwidgets\";O:8:\"stdClass\":9:{s:8:\"filename\";s:72:\"sites/all/modules/contrib/cck/modules/optionwidgets/optionwidgets.module\";s:8:\"basename\";s:20:\"optionwidgets.module\";s:4:\"name\";s:13:\"optionwidgets\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:72:\"sites/all/modules/contrib/cck/modules/optionwidgets/optionwidgets.module\";s:4:\"info\";a:8:{s:4:\"name\";s:14:\"Option Widgets\";s:11:\"description\";s:82:\"Defines selection, check box and radio button widgets for text and numeric fields.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:2:{s:13:\"nodereference\";s:13:\"nodereference\";s:13:\"userreference\";s:13:\"userreference\";}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:2:\"og\";O:8:\"stdClass\":9:{s:8:\"filename\";s:38:\"sites/all/modules/contrib/og/og.module\";s:8:\"basename\";s:9:\"og.module\";s:4:\"name\";s:2:\"og\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:38:\"sites/all/modules/contrib/og/og.module\";s:4:\"info\";a:8:{s:4:\"name\";s:14:\"Organic groups\";s:11:\"description\";s:106:\"Enable users to create and manage groups.  OG Views integration module is recommended for best experience.\";s:7:\"package\";s:14:\"Organic groups\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:1:{s:15:\"civicrm_og_sync\";s:15:\"civicrm_og_sync\";}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:4:\"path\";O:8:\"stdClass\":9:{s:8:\"filename\";s:24:\"modules/path/path.module\";s:8:\"basename\";s:11:\"path.module\";s:4:\"name\";s:4:\"path\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:24:\"modules/path/path.module\";s:4:\"info\";a:8:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:28:\"Allows users to rename URLs.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:1:{s:8:\"pathauto\";s:8:\"pathauto\";}s:3:\"php\";s:5:\"4.3.5\";}}s:8:\"pathauto\";O:8:\"stdClass\":9:{s:8:\"filename\";s:50:\"sites/all/modules/contrib/pathauto/pathauto.module\";s:8:\"basename\";s:15:\"pathauto.module\";s:4:\"name\";s:8:\"pathauto\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:50:\"sites/all/modules/contrib/pathauto/pathauto.module\";s:4:\"info\";a:7:{s:4:\"name\";s:8:\"Pathauto\";s:11:\"description\";s:95:\"Provides a mechanism for modules to automatically generate aliases for the content they manage.\";s:12:\"dependencies\";a:2:{i:0;s:4:\"path\";i:1;s:5:\"token\";}s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:3:\"php\";O:8:\"stdClass\":9:{s:8:\"filename\";s:22:\"modules/php/php.module\";s:8:\"basename\";s:10:\"php.module\";s:4:\"name\";s:3:\"php\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:22:\"modules/php/php.module\";s:4:\"info\";a:8:{s:4:\"name\";s:10:\"PHP filter\";s:11:\"description\";s:50:\"Allows embedded PHP code/snippets to be evaluated.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:4:\"ping\";O:8:\"stdClass\":9:{s:8:\"filename\";s:24:\"modules/ping/ping.module\";s:8:\"basename\";s:11:\"ping.module\";s:4:\"name\";s:4:\"ping\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:24:\"modules/ping/ping.module\";s:4:\"info\";a:8:{s:4:\"name\";s:4:\"Ping\";s:11:\"description\";s:51:\"Alerts other sites when your site has been updated.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:4:\"poll\";O:8:\"stdClass\":9:{s:8:\"filename\";s:24:\"modules/poll/poll.module\";s:8:\"basename\";s:11:\"poll.module\";s:4:\"name\";s:4:\"poll\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:24:\"modules/poll/poll.module\";s:4:\"info\";a:8:{s:4:\"name\";s:4:\"Poll\";s:11:\"description\";s:95:\"Allows your site to capture votes on different topics in the form of multiple choice questions.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:7:\"profile\";O:8:\"stdClass\":9:{s:8:\"filename\";s:30:\"modules/profile/profile.module\";s:8:\"basename\";s:14:\"profile.module\";s:4:\"name\";s:7:\"profile\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:30:\"modules/profile/profile.module\";s:4:\"info\";a:8:{s:4:\"name\";s:7:\"Profile\";s:11:\"description\";s:36:\"Supports configurable user profiles.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:6:\"search\";O:8:\"stdClass\":9:{s:8:\"filename\";s:28:\"modules/search/search.module\";s:8:\"basename\";s:13:\"search.module\";s:4:\"name\";s:6:\"search\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:28:\"modules/search/search.module\";s:4:\"info\";a:8:{s:4:\"name\";s:6:\"Search\";s:11:\"description\";s:36:\"Enables site-wide keyword searching.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:10:\"simpletest\";O:8:\"stdClass\":9:{s:8:\"filename\";s:54:\"sites/all/modules/contrib/simpletest/simpletest.module\";s:8:\"basename\";s:17:\"simpletest.module\";s:4:\"name\";s:10:\"simpletest\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:54:\"sites/all/modules/contrib/simpletest/simpletest.module\";s:4:\"info\";a:9:{s:4:\"name\";s:10:\"SimpleTest\";s:11:\"description\";s:53:\"Provides a framework for unit and functional testing.\";s:7:\"package\";s:5:\"Other\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:3:\"PHP\";s:3:\"5.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:11:\"authorqueue\";O:8:\"stdClass\":9:{s:8:\"filename\";s:54:\"sites/all/modules/contrib/nodequeue/authorqueue.module\";s:8:\"basename\";s:18:\"authorqueue.module\";s:4:\"name\";s:11:\"authorqueue\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:54:\"sites/all/modules/contrib/nodequeue/authorqueue.module\";s:4:\"info\";a:8:{s:4:\"name\";s:17:\"Smartqueue Author\";s:11:\"description\";s:41:\"Creates a node queue for each node author\";s:7:\"package\";s:9:\"Nodequeue\";s:12:\"dependencies\";a:1:{i:0;s:9:\"nodequeue\";}s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:10:\"smartqueue\";O:8:\"stdClass\":9:{s:8:\"filename\";s:53:\"sites/all/modules/contrib/nodequeue/smartqueue.module\";s:8:\"basename\";s:17:\"smartqueue.module\";s:4:\"name\";s:10:\"smartqueue\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:53:\"sites/all/modules/contrib/nodequeue/smartqueue.module\";s:4:\"info\";a:8:{s:4:\"name\";s:19:\"Smartqueue taxonomy\";s:11:\"description\";s:49:\"Creates a node queue for each taxonomy vocabulary\";s:7:\"package\";s:9:\"Nodequeue\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:2:{i:0;s:9:\"nodequeue\";i:1;s:8:\"taxonomy\";}s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:10:\"statistics\";O:8:\"stdClass\":9:{s:8:\"filename\";s:36:\"modules/statistics/statistics.module\";s:8:\"basename\";s:17:\"statistics.module\";s:4:\"name\";s:10:\"statistics\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:36:\"modules/statistics/statistics.module\";s:4:\"info\";a:8:{s:4:\"name\";s:10:\"Statistics\";s:11:\"description\";s:37:\"Logs access statistics for your site.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:6:\"syslog\";O:8:\"stdClass\":9:{s:8:\"filename\";s:28:\"modules/syslog/syslog.module\";s:8:\"basename\";s:13:\"syslog.module\";s:4:\"name\";s:6:\"syslog\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:28:\"modules/syslog/syslog.module\";s:4:\"info\";a:8:{s:4:\"name\";s:6:\"Syslog\";s:11:\"description\";s:41:\"Logs and records system events to syslog.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:6:\"system\";O:8:\"stdClass\":9:{s:8:\"filename\";s:28:\"modules/system/system.module\";s:8:\"basename\";s:13:\"system.module\";s:4:\"name\";s:6:\"system\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6048\";s:12:\"old_filename\";s:28:\"modules/system/system.module\";s:4:\"info\";a:8:{s:4:\"name\";s:6:\"System\";s:11:\"description\";s:54:\"Handles general site configuration for administrators.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:8:\"taxonomy\";O:8:\"stdClass\":9:{s:8:\"filename\";s:32:\"modules/taxonomy/taxonomy.module\";s:8:\"basename\";s:15:\"taxonomy.module\";s:4:\"name\";s:8:\"taxonomy\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:12:\"old_filename\";s:32:\"modules/taxonomy/taxonomy.module\";s:4:\"info\";a:8:{s:4:\"name\";s:8:\"Taxonomy\";s:11:\"description\";s:38:\"Enables the categorization of content.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:2:{s:5:\"forum\";s:5:\"forum\";s:10:\"smartqueue\";s:10:\"smartqueue\";}s:3:\"php\";s:5:\"4.3.5\";}}s:4:\"text\";O:8:\"stdClass\":9:{s:8:\"filename\";s:54:\"sites/all/modules/contrib/cck/modules/text/text.module\";s:8:\"basename\";s:11:\"text.module\";s:4:\"name\";s:4:\"text\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:54:\"sites/all/modules/contrib/cck/modules/text/text.module\";s:4:\"info\";a:8:{s:4:\"name\";s:4:\"Text\";s:11:\"description\";s:32:\"Defines simple text field types.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:2:{s:13:\"nodereference\";s:13:\"nodereference\";s:13:\"userreference\";s:13:\"userreference\";}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:12:\"devel_themer\";O:8:\"stdClass\":9:{s:8:\"filename\";s:51:\"sites/all/modules/contrib/devel/devel_themer.module\";s:8:\"basename\";s:19:\"devel_themer.module\";s:4:\"name\";s:12:\"devel_themer\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:51:\"sites/all/modules/contrib/devel/devel_themer.module\";s:4:\"info\";a:8:{s:4:\"name\";s:15:\"Theme developer\";s:11:\"description\";s:52:\"Essential theme API information for theme developers\";s:7:\"package\";s:11:\"Development\";s:12:\"dependencies\";a:2:{i:0;s:5:\"devel\";i:1;s:4:\"menu\";}s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:8:\"throttle\";O:8:\"stdClass\":9:{s:8:\"filename\";s:32:\"modules/throttle/throttle.module\";s:8:\"basename\";s:15:\"throttle.module\";s:4:\"name\";s:8:\"throttle\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:32:\"modules/throttle/throttle.module\";s:4:\"info\";a:8:{s:4:\"name\";s:8:\"Throttle\";s:11:\"description\";s:66:\"Handles the auto-throttling mechanism, to control site congestion.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:5:\"token\";O:8:\"stdClass\":9:{s:8:\"filename\";s:44:\"sites/all/modules/contrib/token/token.module\";s:8:\"basename\";s:12:\"token.module\";s:4:\"name\";s:5:\"token\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:44:\"sites/all/modules/contrib/token/token.module\";s:4:\"info\";a:7:{s:4:\"name\";s:5:\"Token\";s:11:\"description\";s:79:\"Provides a shared API for replacement of textual placeholders with actual data.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:2:{s:8:\"pathauto\";s:8:\"pathauto\";s:13:\"token_actions\";s:13:\"token_actions\";}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:13:\"token_actions\";O:8:\"stdClass\":9:{s:8:\"filename\";s:52:\"sites/all/modules/contrib/token/token_actions.module\";s:8:\"basename\";s:20:\"token_actions.module\";s:4:\"name\";s:13:\"token_actions\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:52:\"sites/all/modules/contrib/token/token_actions.module\";s:4:\"info\";a:7:{s:4:\"name\";s:13:\"Token actions\";s:11:\"description\";s:73:\"Provides enhanced versions of core Drupal actions using the Token module.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"token\";}s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:7:\"tracker\";O:8:\"stdClass\":9:{s:8:\"filename\";s:30:\"modules/tracker/tracker.module\";s:8:\"basename\";s:14:\"tracker.module\";s:4:\"name\";s:7:\"tracker\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:30:\"modules/tracker/tracker.module\";s:4:\"info\";a:8:{s:4:\"name\";s:7:\"Tracker\";s:11:\"description\";s:43:\"Enables tracking of recent posts for users.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"comment\";}s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:7:\"trigger\";O:8:\"stdClass\":9:{s:8:\"filename\";s:30:\"modules/trigger/trigger.module\";s:8:\"basename\";s:14:\"trigger.module\";s:4:\"name\";s:7:\"trigger\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:30:\"modules/trigger/trigger.module\";s:4:\"info\";a:8:{s:4:\"name\";s:7:\"Trigger\";s:11:\"description\";s:90:\"Enables actions to be fired on certain system events, such as when new content is created.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:6:\"update\";O:8:\"stdClass\":9:{s:8:\"filename\";s:28:\"modules/update/update.module\";s:8:\"basename\";s:13:\"update.module\";s:4:\"name\";s:6:\"update\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6000\";s:12:\"old_filename\";s:28:\"modules/update/update.module\";s:4:\"info\";a:8:{s:4:\"name\";s:13:\"Update status\";s:11:\"description\";s:88:\"Checks the status of available updates for Drupal and your installed modules and themes.\";s:7:\"version\";s:3:\"6.8\";s:7:\"package\";s:15:\"Core - optional\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:6:\"upload\";O:8:\"stdClass\":9:{s:8:\"filename\";s:28:\"modules/upload/upload.module\";s:8:\"basename\";s:13:\"upload.module\";s:4:\"name\";s:6:\"upload\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:28:\"modules/upload/upload.module\";s:4:\"info\";a:8:{s:4:\"name\";s:6:\"Upload\";s:11:\"description\";s:51:\"Allows users to upload and attach files to content.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:4:\"user\";O:8:\"stdClass\":9:{s:8:\"filename\";s:24:\"modules/user/user.module\";s:8:\"basename\";s:11:\"user.module\";s:4:\"name\";s:4:\"user\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:12:\"old_filename\";s:24:\"modules/user/user.module\";s:4:\"info\";a:8:{s:4:\"name\";s:4:\"User\";s:11:\"description\";s:47:\"Manages the user registration and login system.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}}s:13:\"userreference\";O:8:\"stdClass\":9:{s:8:\"filename\";s:72:\"sites/all/modules/contrib/cck/modules/userreference/userreference.module\";s:8:\"basename\";s:20:\"userreference.module\";s:4:\"name\";s:13:\"userreference\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:72:\"sites/all/modules/contrib/cck/modules/userreference/userreference.module\";s:4:\"info\";a:8:{s:4:\"name\";s:14:\"User Reference\";s:11:\"description\";s:56:\"Defines a field type for referencing a user from a node.\";s:12:\"dependencies\";a:3:{i:0;s:7:\"content\";i:1;s:4:\"text\";i:2;s:13:\"optionwidgets\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:5:\"views\";O:8:\"stdClass\":9:{s:8:\"filename\";s:44:\"sites/all/modules/contrib/views/views.module\";s:8:\"basename\";s:12:\"views.module\";s:4:\"name\";s:5:\"views\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:44:\"sites/all/modules/contrib/views/views.module\";s:4:\"info\";a:8:{s:4:\"name\";s:5:\"Views\";s:11:\"description\";s:55:\"Create customized lists and queries from your database.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:2:{s:12:\"views_export\";s:12:\"views_export\";s:8:\"views_ui\";s:8:\"views_ui\";}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:12:\"views_export\";O:8:\"stdClass\":9:{s:8:\"filename\";s:64:\"sites/all/modules/contrib/views/views_export/views_export.module\";s:8:\"basename\";s:19:\"views_export.module\";s:4:\"name\";s:12:\"views_export\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:64:\"sites/all/modules/contrib/views/views_export/views_export.module\";s:4:\"info\";a:8:{s:4:\"name\";s:14:\"Views exporter\";s:11:\"description\";s:40:\"Allows exporting multiple views at once.\";s:7:\"package\";s:5:\"Views\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:8:\"views_ui\";O:8:\"stdClass\":9:{s:8:\"filename\";s:47:\"sites/all/modules/contrib/views/views_ui.module\";s:8:\"basename\";s:15:\"views_ui.module\";s:4:\"name\";s:8:\"views_ui\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:47:\"sites/all/modules/contrib/views/views_ui.module\";s:4:\"info\";a:8:{s:4:\"name\";s:8:\"Views UI\";s:11:\"description\";s:93:\"Administrative interface to views. Without this module, you cannot create or edit your views.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}s:14:\"wysiwyg_editor\";O:8:\"stdClass\":9:{s:8:\"filename\";s:55:\"sites/all/modules/contrib/wysiwyg/wysiwyg_editor.module\";s:8:\"basename\";s:21:\"wysiwyg_editor.module\";s:4:\"name\";s:14:\"wysiwyg_editor\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:12:\"old_filename\";s:55:\"sites/all/modules/contrib/wysiwyg/wysiwyg_editor.module\";s:4:\"info\";a:8:{s:4:\"name\";s:14:\"Wysiwyg Editor\";s:11:\"description\";s:55:\"Allows users to edit contents with client-side editors.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}}}s:16:\"disabled_modules\";a:5:{s:5:\"block\";b:1;s:6:\"filter\";b:1;s:4:\"node\";b:1;s:6:\"system\";b:1;s:4:\"user\";b:1;}s:6:\"status\";a:80:{s:10:\"admin_menu\";s:10:\"admin_menu\";s:7:\"civicrm\";s:7:\"civicrm\";s:19:\"civicrm_group_roles\";s:19:\"civicrm_group_roles\";s:20:\"civicrm_member_roles\";s:20:\"civicrm_member_roles\";s:7:\"comment\";s:7:\"comment\";s:5:\"dblog\";s:5:\"dblog\";s:4:\"help\";s:4:\"help\";s:4:\"menu\";s:4:\"menu\";s:6:\"search\";s:6:\"search\";s:10:\"statistics\";s:10:\"statistics\";s:6:\"syslog\";s:6:\"syslog\";s:8:\"taxonomy\";s:8:\"taxonomy\";s:6:\"update\";s:6:\"update\";s:5:\"devel\";s:5:\"devel\";s:14:\"devel_generate\";s:14:\"devel_generate\";s:17:\"devel_node_access\";s:17:\"devel_node_access\";s:2:\"og\";s:2:\"og\";s:9:\"adminrole\";s:9:\"adminrole\";s:13:\"advanced_help\";s:13:\"advanced_help\";s:8:\"pathauto\";i:0;s:12:\"help_example\";i:0;s:10:\"aggregator\";i:0;s:5:\"block\";b:1;s:4:\"blog\";i:0;s:7:\"blogapi\";i:0;s:4:\"book\";i:0;s:15:\"civicrm_og_sync\";i:0;s:5:\"color\";i:0;s:7:\"contact\";i:0;s:7:\"content\";i:0;s:12:\"content_copy\";i:0;s:19:\"content_permissions\";i:0;s:11:\"translation\";i:0;s:4:\"date\";i:0;s:8:\"date_api\";i:0;s:9:\"date_copy\";i:0;s:9:\"date_php4\";i:0;s:10:\"date_popup\";i:0;s:11:\"date_repeat\";i:0;s:13:\"date_timezone\";i:0;s:10:\"fieldgroup\";i:0;s:6:\"filter\";b:1;s:5:\"forum\";i:0;s:8:\"imageapi\";i:0;s:11:\"imageapi_gd\";i:0;s:20:\"imageapi_imagemagick\";i:0;s:10:\"imagecache\";i:0;s:13:\"imagecache_ui\";i:0;s:6:\"locale\";i:0;s:5:\"macro\";i:0;s:4:\"node\";b:1;s:13:\"nodereference\";i:0;s:9:\"nodequeue\";i:0;s:18:\"nodequeue_generate\";i:0;s:6:\"number\";i:0;s:6:\"openid\";i:0;s:13:\"optionwidgets\";i:0;s:4:\"path\";i:0;s:3:\"php\";i:0;s:4:\"ping\";i:0;s:4:\"poll\";i:0;s:7:\"profile\";i:0;s:10:\"simpletest\";i:0;s:11:\"authorqueue\";i:0;s:10:\"smartqueue\";i:0;s:6:\"system\";b:1;s:4:\"text\";i:0;s:12:\"devel_themer\";i:0;s:8:\"throttle\";i:0;s:5:\"token\";i:0;s:13:\"token_actions\";i:0;s:7:\"tracker\";i:0;s:7:\"trigger\";i:0;s:6:\"upload\";i:0;s:4:\"user\";b:1;s:13:\"userreference\";i:0;s:5:\"views\";i:0;s:12:\"views_export\";i:0;s:8:\"views_ui\";i:0;s:14:\"wysiwyg_editor\";i:0;}s:2:\"op\";s:18:\"Save configuration\";s:6:\"submit\";s:18:\"Save configuration\";s:13:\"form_build_id\";s:37:\"form-b91ef1b8b679888d56e70ce0ffac3894\";s:10:\"form_token\";s:32:\"367665e02ca3c0efa0daa8245fb5ef53\";s:7:\"form_id\";s:14:\"system_modules\";}s:14:\"clicked_button\";a:18:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:18:\"Save configuration\";s:5:\"#post\";a:5:{s:6:\"status\";a:20:{s:10:\"admin_menu\";s:10:\"admin_menu\";s:7:\"civicrm\";s:7:\"civicrm\";s:19:\"civicrm_group_roles\";s:19:\"civicrm_group_roles\";s:20:\"civicrm_member_roles\";s:20:\"civicrm_member_roles\";s:7:\"comment\";s:7:\"comment\";s:5:\"dblog\";s:5:\"dblog\";s:4:\"help\";s:4:\"help\";s:4:\"menu\";s:4:\"menu\";s:6:\"search\";s:6:\"search\";s:10:\"statistics\";s:10:\"statistics\";s:6:\"syslog\";s:6:\"syslog\";s:8:\"taxonomy\";s:8:\"taxonomy\";s:6:\"update\";s:6:\"update\";s:5:\"devel\";s:5:\"devel\";s:14:\"devel_generate\";s:14:\"devel_generate\";s:17:\"devel_node_access\";s:17:\"devel_node_access\";s:2:\"og\";s:2:\"og\";s:9:\"adminrole\";s:9:\"adminrole\";s:13:\"advanced_help\";s:13:\"advanced_help\";s:8:\"pathauto\";s:8:\"pathauto\";}s:2:\"op\";s:18:\"Save configuration\";s:13:\"form_build_id\";s:37:\"form-76866f4939968d2a6ddc486591c12717\";s:10:\"form_token\";s:32:\"367665e02ca3c0efa0daa8245fb5ef53\";s:7:\"form_id\";s:14:\"system_modules\";}s:11:\"#programmed\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"buttons\";i:1;s:6:\"submit\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:12:\"#description\";N;s:11:\"#attributes\";a:0:{}s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:12:\"#button_type\";s:6:\"submit\";s:25:\"#executes_submit_callback\";b:1;s:8:\"#process\";a:1:{i:0;s:16:\"form_expand_ahah\";}s:3:\"#id\";s:11:\"edit-submit\";}s:8:\"redirect\";N;}}s:9:\"#build_id\";s:37:\"form-bb2f9ff35ddc5bec74c2684873fc0487\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-bb2f9ff35ddc5bec74c2684873fc0487\";s:3:\"#id\";s:37:\"form-bb2f9ff35ddc5bec74c2684873fc0487\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:14:\"system_modules\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:30:\"edit-system-modules-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"367665e02ca3c0efa0daa8245fb5ef53\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:14:\"system_modules\";s:3:\"#id\";s:19:\"edit-system-modules\";}s:3:\"#id\";s:14:\"system-modules\";s:12:\"#description\";N;s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:40:\"/mozcrm/admin/build/modules/list/confirm\";s:7:\"#submit\";a:2:{i:0;s:21:\"system_modules_submit\";i:1;s:23:\"update_invalidate_cache\";}s:12:\"#cache_token\";s:32:\"2a755542fc7b32af51a7c8e933e3240f\";}',1231458991,1231437391,'',1),('storage_form-bb2f9ff35ddc5bec74c2684873fc0487','a:2:{i:0;a:1:{s:8:\"pathauto\";a:2:{i:0;s:4:\"path\";i:1;s:5:\"token\";}}i:1;a:80:{s:10:\"admin_menu\";s:10:\"admin_menu\";s:7:\"civicrm\";s:7:\"civicrm\";s:19:\"civicrm_group_roles\";s:19:\"civicrm_group_roles\";s:20:\"civicrm_member_roles\";s:20:\"civicrm_member_roles\";s:7:\"comment\";s:7:\"comment\";s:5:\"dblog\";s:5:\"dblog\";s:4:\"help\";s:4:\"help\";s:4:\"menu\";s:4:\"menu\";s:6:\"search\";s:6:\"search\";s:10:\"statistics\";s:10:\"statistics\";s:6:\"syslog\";s:6:\"syslog\";s:8:\"taxonomy\";s:8:\"taxonomy\";s:6:\"update\";s:6:\"update\";s:5:\"devel\";s:5:\"devel\";s:14:\"devel_generate\";s:14:\"devel_generate\";s:17:\"devel_node_access\";s:17:\"devel_node_access\";s:2:\"og\";s:2:\"og\";s:9:\"adminrole\";s:9:\"adminrole\";s:13:\"advanced_help\";s:13:\"advanced_help\";s:8:\"pathauto\";i:0;s:12:\"help_example\";i:0;s:10:\"aggregator\";i:0;s:5:\"block\";b:1;s:4:\"blog\";i:0;s:7:\"blogapi\";i:0;s:4:\"book\";i:0;s:15:\"civicrm_og_sync\";i:0;s:5:\"color\";i:0;s:7:\"contact\";i:0;s:7:\"content\";i:0;s:12:\"content_copy\";i:0;s:19:\"content_permissions\";i:0;s:11:\"translation\";i:0;s:4:\"date\";i:0;s:8:\"date_api\";i:0;s:9:\"date_copy\";i:0;s:9:\"date_php4\";i:0;s:10:\"date_popup\";i:0;s:11:\"date_repeat\";i:0;s:13:\"date_timezone\";i:0;s:10:\"fieldgroup\";i:0;s:6:\"filter\";b:1;s:5:\"forum\";i:0;s:8:\"imageapi\";i:0;s:11:\"imageapi_gd\";i:0;s:20:\"imageapi_imagemagick\";i:0;s:10:\"imagecache\";i:0;s:13:\"imagecache_ui\";i:0;s:6:\"locale\";i:0;s:5:\"macro\";i:0;s:4:\"node\";b:1;s:13:\"nodereference\";i:0;s:9:\"nodequeue\";i:0;s:18:\"nodequeue_generate\";i:0;s:6:\"number\";i:0;s:6:\"openid\";i:0;s:13:\"optionwidgets\";i:0;s:4:\"path\";i:0;s:3:\"php\";i:0;s:4:\"ping\";i:0;s:4:\"poll\";i:0;s:7:\"profile\";i:0;s:10:\"simpletest\";i:0;s:11:\"authorqueue\";i:0;s:10:\"smartqueue\";i:0;s:6:\"system\";b:1;s:4:\"text\";i:0;s:12:\"devel_themer\";i:0;s:8:\"throttle\";i:0;s:5:\"token\";i:0;s:13:\"token_actions\";i:0;s:7:\"tracker\";i:0;s:7:\"trigger\";i:0;s:6:\"upload\";i:0;s:4:\"user\";b:1;s:13:\"userreference\";i:0;s:5:\"views\";i:0;s:12:\"views_export\";i:0;s:8:\"views_ui\";i:0;s:14:\"wysiwyg_editor\";i:0;}}',1231458991,1231437391,'',1),('form_form-5d1abbb017ac9aa77cfd58937a0e7435','a:42:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1232591105;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:5:\"group\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"en\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:7:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:6:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:17:\"Mission statement\";s:14:\"#default_value\";N;s:5:\"#rows\";i:20;s:9:\"#required\";b:0;s:12:\"#description\";s:95:\"A welcome greeting for your group home page. Consider listing the group objectives and mission.\";}s:6:\"format\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:306:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:151:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:8:\"PHP code\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"3\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:93:\"<ul class=\"tips\"><li>You may post PHP code. You should include &lt;?php ?&gt; tags.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-3\";}i:4;a:1:{s:6:\"#value\";s:82:\"<p><a href=\"/mozcrm/filter/tips\">More information about formatting options</a></p>\";}}}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:1;s:6:\"sticky\";b:0;s:7:\"created\";i:1232591105;s:8:\"revision\";b:0;s:7:\"comment\";s:1:\"2\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:0;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:13:\"Group manager\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:3:\"one\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2009-01-21 20:25:05 -0600</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:1;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:49:\"Sticky at top of group home page and other lists.\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:15:\"group_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:15:\"group_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-5d1abbb017ac9aa77cfd58937a0e7435\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-5d1abbb017ac9aa77cfd58937a0e7435\";s:3:\"#id\";s:37:\"form-5d1abbb017ac9aa77cfd58937a0e7435\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:15:\"group_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:31:\"edit-group-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"a3730b52684a899a220de10a3260c498\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:15:\"group_node_form\";s:3:\"#id\";s:20:\"edit-group-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:0:{}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:22:\"/mozcrm/node/add/group\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"2\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:1;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:95:{s:7:\"devel:0\";s:13:\"<Development>\";s:9:\"devel:315\";s:17:\"-- Devel settings\";s:9:\"devel:330\";s:14:\"-- Empty cache\";s:9:\"devel:327\";s:25:\"-- Enable Theme developer\";s:9:\"devel:319\";s:21:\"-- Function reference\";s:9:\"devel:321\";s:18:\"-- Hook_elements()\";s:9:\"devel:340\";s:22:\"-- Node_access summary\";s:9:\"devel:322\";s:12:\"-- PHPinfo()\";s:9:\"devel:341\";s:16:\"-- Rebuild menus\";s:9:\"devel:323\";s:20:\"-- Reinstall modules\";s:9:\"devel:314\";s:11:\"-- Run cron\";s:9:\"devel:324\";s:17:\"-- Session viewer\";s:9:\"devel:335\";s:17:\"-- Theme registry\";s:9:\"devel:326\";s:18:\"-- Variable editor\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:14:\"navigation:212\";s:3:\"-- \";s:14:\"navigation:228\";s:10:\"-- CiviCRM\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:255\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:256\";s:20:\"-- Search (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:359\";s:10:\"---- Group\";s:14:\"navigation:107\";s:9:\"---- Page\";s:14:\"navigation:108\";s:10:\"---- Story\";s:12:\"navigation:2\";s:13:\"-- Administer\";s:13:\"navigation:10\";s:23:\"---- Content management\";s:13:\"navigation:27\";s:15:\"------ Comments\";s:13:\"navigation:28\";s:14:\"------ Content\";s:13:\"navigation:29\";s:20:\"------ Content types\";s:13:\"navigation:42\";s:20:\"------ Post settings\";s:13:\"navigation:43\";s:21:\"------ RSS publishing\";s:13:\"navigation:95\";s:15:\"------ Taxonomy\";s:13:\"navigation:17\";s:18:\"---- Site building\";s:13:\"navigation:25\";s:13:\"------ Blocks\";s:14:\"navigation:259\";s:19:\"------ Contact form\";s:13:\"navigation:38\";s:12:\"------ Menus\";s:13:\"navigation:90\";s:19:\"-------- Navigation\";s:13:\"navigation:91\";s:22:\"-------- Primary links\";s:13:\"navigation:92\";s:24:\"-------- Secondary links\";s:13:\"navigation:39\";s:14:\"------ Modules\";s:13:\"navigation:50\";s:13:\"------ Themes\";s:14:\"navigation:267\";s:26:\"------ Translate interface\";s:14:\"navigation:268\";s:18:\"------ URL aliases\";s:14:\"navigation:216\";s:19:\"---- Organic groups\";s:14:\"navigation:219\";s:35:\"------ Organic groups configuration\";s:13:\"navigation:18\";s:23:\"---- Site configuration\";s:13:\"navigation:23\";s:14:\"------ Actions\";s:14:\"navigation:116\";s:26:\"------ Administration Menu\";s:13:\"navigation:24\";s:27:\"------ Administration theme\";s:14:\"navigation:217\";s:27:\"------ CiviGroup Roles Sync\";s:14:\"navigation:218\";s:28:\"------ CiviMember Roles Sync\";s:13:\"navigation:26\";s:17:\"------ Clean URLs\";s:13:\"navigation:30\";s:20:\"------ Date and time\";s:14:\"navigation:344\";s:21:\"------ Devel settings\";s:13:\"navigation:33\";s:22:\"------ Error reporting\";s:13:\"navigation:34\";s:18:\"------ File system\";s:13:\"navigation:35\";s:20:\"------ Image toolkit\";s:13:\"navigation:36\";s:20:\"------ Input formats\";s:14:\"navigation:260\";s:16:\"------ Languages\";s:13:\"navigation:37\";s:25:\"------ Logging and alerts\";s:14:\"navigation:101\";s:25:\"-------- Database logging\";s:14:\"navigation:283\";s:15:\"-------- Syslog\";s:13:\"navigation:40\";s:18:\"------ Performance\";s:14:\"navigation:262\";s:22:\"------ Search settings\";s:13:\"navigation:47\";s:23:\"------ Site information\";s:13:\"navigation:48\";s:23:\"------ Site maintenance\";s:14:\"navigation:320\";s:19:\"---- Generate items\";s:14:\"navigation:332\";s:26:\"------ Generate categories\";s:14:\"navigation:333\";s:23:\"------ Generate content\";s:14:\"navigation:334\";s:21:\"------ Generate users\";s:13:\"navigation:20\";s:20:\"---- User management\";s:13:\"navigation:22\";s:19:\"------ Access rules\";s:14:\"navigation:329\";s:17:\"------ Admin Role\";s:13:\"navigation:41\";s:18:\"------ Permissions\";s:13:\"navigation:46\";s:12:\"------ Roles\";s:13:\"navigation:51\";s:20:\"------ User settings\";s:13:\"navigation:52\";s:12:\"------ Users\";s:13:\"navigation:16\";s:12:\"---- Reports\";s:13:\"navigation:94\";s:25:\"------ Recent log entries\";s:14:\"navigation:261\";s:18:\"------ Recent hits\";s:13:\"navigation:97\";s:33:\"------ Top \'access denied\' errors\";s:13:\"navigation:98\";s:34:\"------ Top \'page not found\' errors\";s:14:\"navigation:264\";s:20:\"------ Top referrers\";s:14:\"navigation:265\";s:25:\"------ Top search phrases\";s:14:\"navigation:263\";s:16:\"------ Top pages\";s:14:\"navigation:266\";s:19:\"------ Top visitors\";s:14:\"navigation:258\";s:26:\"------ Access log settings\";s:14:\"navigation:106\";s:24:\"------ Available updates\";s:13:\"navigation:49\";s:20:\"------ Status report\";s:14:\"navigation:316\";s:18:\"---- Advanced help\";s:13:\"navigation:15\";s:9:\"---- Help\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:1:{i:0;s:21:\"menu_node_form_submit\";}s:4:\"path\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:222:\"An alias will be generated for you. If you wish to create your own alias below, untick this option. To control the format of the generated aliases, see the <a href=\"/mozcrm/admin/build/path/pathauto\">Pathauto settings</a>.\";s:7:\"#weight\";i:-1;}}s:14:\"og_description\";a:8:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Description\";s:14:\"#default_value\";N;s:5:\"#size\";i:70;s:10:\"#maxlength\";i:150;s:9:\"#required\";b:1;s:12:\"#description\";s:72:\"A brief description for the group details block and the group directory.\";s:7:\"#weight\";i:-4;}s:12:\"og_selective\";a:7:{s:5:\"#type\";s:6:\"radios\";s:6:\"#title\";s:19:\"Membership requests\";s:9:\"#required\";b:1;s:14:\"#default_value\";i:0;s:8:\"#options\";a:4:{i:0;s:52:\"Open - membership requests are accepted immediately.\";i:1;s:49:\"Moderated - membership requests must be approved.\";i:2;s:61:\"Invite only - membership must be created by an administrator.\";i:3;s:63:\"Closed - membership is exclusively managed by an administrator.\";}s:7:\"#weight\";i:0;s:12:\"#description\";s:147:\"How should membership requests be handled in this group? When you select <em>closed</em>, users will not be able to join <strong>or</strong> leave.\";}s:11:\"og_register\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:17:\"Registration form\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:123:\"May users join this group during registration? If checked, a corresponding checkbox will be added to the registration form.\";}s:12:\"og_directory\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:24:\"List in groups directory\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:160:\"Should this group appear on the <a href=\"/mozcrm/og\">list of groups page</a> (requires OG Views module)? Disabled if the group is set to <em>private group</em>.\";}s:12:\"#cache_token\";s:32:\"a49e1dbc95df41cd8871f4ea884eb602\";}',1232612705,1232591105,'',1),('form_form-a202139d078b3d053604e77e35e9fd2e','a:43:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1232591170;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:5:\"group\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"en\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:7:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:6:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:17:\"Mission statement\";s:14:\"#default_value\";N;s:5:\"#rows\";i:20;s:9:\"#required\";b:0;s:12:\"#description\";s:95:\"A welcome greeting for your group home page. Consider listing the group objectives and mission.\";}s:6:\"format\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:306:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:151:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:8:\"PHP code\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"3\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:93:\"<ul class=\"tips\"><li>You may post PHP code. You should include &lt;?php ?&gt; tags.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-3\";}i:4;a:1:{s:6:\"#value\";s:82:\"<p><a href=\"/mozcrm/filter/tips\">More information about formatting options</a></p>\";}}}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:1;s:6:\"sticky\";b:0;s:7:\"created\";i:1232591170;s:8:\"revision\";b:0;s:7:\"comment\";s:1:\"2\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:0;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:13:\"Group manager\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:3:\"one\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2009-01-21 20:26:10 -0600</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:1;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:49:\"Sticky at top of group home page and other lists.\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:15:\"group_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:15:\"group_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-a202139d078b3d053604e77e35e9fd2e\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-a202139d078b3d053604e77e35e9fd2e\";s:3:\"#id\";s:37:\"form-a202139d078b3d053604e77e35e9fd2e\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:15:\"group_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:31:\"edit-group-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"a3730b52684a899a220de10a3260c498\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:15:\"group_node_form\";s:3:\"#id\";s:20:\"edit-group-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:0:{}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:22:\"/mozcrm/node/add/group\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"2\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:1;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:95:{s:7:\"devel:0\";s:13:\"<Development>\";s:9:\"devel:315\";s:17:\"-- Devel settings\";s:9:\"devel:330\";s:14:\"-- Empty cache\";s:9:\"devel:327\";s:25:\"-- Enable Theme developer\";s:9:\"devel:319\";s:21:\"-- Function reference\";s:9:\"devel:321\";s:18:\"-- Hook_elements()\";s:9:\"devel:340\";s:22:\"-- Node_access summary\";s:9:\"devel:322\";s:12:\"-- PHPinfo()\";s:9:\"devel:341\";s:16:\"-- Rebuild menus\";s:9:\"devel:323\";s:20:\"-- Reinstall modules\";s:9:\"devel:314\";s:11:\"-- Run cron\";s:9:\"devel:324\";s:17:\"-- Session viewer\";s:9:\"devel:335\";s:17:\"-- Theme registry\";s:9:\"devel:326\";s:18:\"-- Variable editor\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:14:\"navigation:212\";s:3:\"-- \";s:14:\"navigation:228\";s:10:\"-- CiviCRM\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:255\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:256\";s:20:\"-- Search (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:359\";s:10:\"---- Group\";s:14:\"navigation:107\";s:9:\"---- Page\";s:14:\"navigation:108\";s:10:\"---- Story\";s:12:\"navigation:2\";s:13:\"-- Administer\";s:13:\"navigation:10\";s:23:\"---- Content management\";s:13:\"navigation:27\";s:15:\"------ Comments\";s:13:\"navigation:28\";s:14:\"------ Content\";s:13:\"navigation:29\";s:20:\"------ Content types\";s:13:\"navigation:42\";s:20:\"------ Post settings\";s:13:\"navigation:43\";s:21:\"------ RSS publishing\";s:13:\"navigation:95\";s:15:\"------ Taxonomy\";s:13:\"navigation:17\";s:18:\"---- Site building\";s:13:\"navigation:25\";s:13:\"------ Blocks\";s:14:\"navigation:259\";s:19:\"------ Contact form\";s:13:\"navigation:38\";s:12:\"------ Menus\";s:13:\"navigation:90\";s:19:\"-------- Navigation\";s:13:\"navigation:91\";s:22:\"-------- Primary links\";s:13:\"navigation:92\";s:24:\"-------- Secondary links\";s:13:\"navigation:39\";s:14:\"------ Modules\";s:13:\"navigation:50\";s:13:\"------ Themes\";s:14:\"navigation:267\";s:26:\"------ Translate interface\";s:14:\"navigation:268\";s:18:\"------ URL aliases\";s:14:\"navigation:216\";s:19:\"---- Organic groups\";s:14:\"navigation:219\";s:35:\"------ Organic groups configuration\";s:13:\"navigation:18\";s:23:\"---- Site configuration\";s:13:\"navigation:23\";s:14:\"------ Actions\";s:14:\"navigation:116\";s:26:\"------ Administration Menu\";s:13:\"navigation:24\";s:27:\"------ Administration theme\";s:14:\"navigation:217\";s:27:\"------ CiviGroup Roles Sync\";s:14:\"navigation:218\";s:28:\"------ CiviMember Roles Sync\";s:13:\"navigation:26\";s:17:\"------ Clean URLs\";s:13:\"navigation:30\";s:20:\"------ Date and time\";s:14:\"navigation:344\";s:21:\"------ Devel settings\";s:13:\"navigation:33\";s:22:\"------ Error reporting\";s:13:\"navigation:34\";s:18:\"------ File system\";s:13:\"navigation:35\";s:20:\"------ Image toolkit\";s:13:\"navigation:36\";s:20:\"------ Input formats\";s:14:\"navigation:260\";s:16:\"------ Languages\";s:13:\"navigation:37\";s:25:\"------ Logging and alerts\";s:14:\"navigation:101\";s:25:\"-------- Database logging\";s:14:\"navigation:283\";s:15:\"-------- Syslog\";s:13:\"navigation:40\";s:18:\"------ Performance\";s:14:\"navigation:262\";s:22:\"------ Search settings\";s:13:\"navigation:47\";s:23:\"------ Site information\";s:13:\"navigation:48\";s:23:\"------ Site maintenance\";s:14:\"navigation:320\";s:19:\"---- Generate items\";s:14:\"navigation:332\";s:26:\"------ Generate categories\";s:14:\"navigation:333\";s:23:\"------ Generate content\";s:14:\"navigation:334\";s:21:\"------ Generate users\";s:13:\"navigation:20\";s:20:\"---- User management\";s:13:\"navigation:22\";s:19:\"------ Access rules\";s:14:\"navigation:329\";s:17:\"------ Admin Role\";s:13:\"navigation:41\";s:18:\"------ Permissions\";s:13:\"navigation:46\";s:12:\"------ Roles\";s:13:\"navigation:51\";s:20:\"------ User settings\";s:13:\"navigation:52\";s:12:\"------ Users\";s:13:\"navigation:16\";s:12:\"---- Reports\";s:13:\"navigation:94\";s:25:\"------ Recent log entries\";s:14:\"navigation:261\";s:18:\"------ Recent hits\";s:13:\"navigation:97\";s:33:\"------ Top \'access denied\' errors\";s:13:\"navigation:98\";s:34:\"------ Top \'page not found\' errors\";s:14:\"navigation:264\";s:20:\"------ Top referrers\";s:14:\"navigation:265\";s:25:\"------ Top search phrases\";s:14:\"navigation:263\";s:16:\"------ Top pages\";s:14:\"navigation:266\";s:19:\"------ Top visitors\";s:14:\"navigation:258\";s:26:\"------ Access log settings\";s:14:\"navigation:106\";s:24:\"------ Available updates\";s:13:\"navigation:49\";s:20:\"------ Status report\";s:14:\"navigation:316\";s:18:\"---- Advanced help\";s:13:\"navigation:15\";s:9:\"---- Help\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:1:{i:0;s:21:\"menu_node_form_submit\";}s:4:\"path\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:222:\"An alias will be generated for you. If you wish to create your own alias below, untick this option. To control the format of the generated aliases, see the <a href=\"/mozcrm/admin/build/path/pathauto\">Pathauto settings</a>.\";s:7:\"#weight\";i:-1;}}s:8:\"taxonomy\";a:3:{i:1;a:10:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:10:\"Group Type\";s:14:\"#default_value\";a:0:{}s:8:\"#options\";a:1:{s:0:\"\";s:17:\"- None selected -\";}s:12:\"#description\";s:47:\"Choose the type of group that you are creating.\";s:9:\"#multiple\";i:0;s:5:\"#size\";i:0;s:7:\"#weight\";s:1:\"0\";s:6:\"#theme\";s:20:\"taxonomy_term_select\";s:9:\"#required\";s:1:\"0\";}s:7:\"#weight\";i:-3;s:5:\"#tree\";b:1;}s:14:\"og_description\";a:8:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Description\";s:14:\"#default_value\";N;s:5:\"#size\";i:70;s:10:\"#maxlength\";i:150;s:9:\"#required\";b:1;s:12:\"#description\";s:72:\"A brief description for the group details block and the group directory.\";s:7:\"#weight\";i:-4;}s:12:\"og_selective\";a:7:{s:5:\"#type\";s:6:\"radios\";s:6:\"#title\";s:19:\"Membership requests\";s:9:\"#required\";b:1;s:14:\"#default_value\";i:0;s:8:\"#options\";a:4:{i:0;s:52:\"Open - membership requests are accepted immediately.\";i:1;s:49:\"Moderated - membership requests must be approved.\";i:2;s:61:\"Invite only - membership must be created by an administrator.\";i:3;s:63:\"Closed - membership is exclusively managed by an administrator.\";}s:7:\"#weight\";i:0;s:12:\"#description\";s:147:\"How should membership requests be handled in this group? When you select <em>closed</em>, users will not be able to join <strong>or</strong> leave.\";}s:11:\"og_register\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:17:\"Registration form\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:123:\"May users join this group during registration? If checked, a corresponding checkbox will be added to the registration form.\";}s:12:\"og_directory\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:24:\"List in groups directory\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:160:\"Should this group appear on the <a href=\"/mozcrm/og\">list of groups page</a> (requires OG Views module)? Disabled if the group is set to <em>private group</em>.\";}s:12:\"#cache_token\";s:32:\"a49e1dbc95df41cd8871f4ea884eb602\";}',1232612771,1232591171,'',1),('form_form-23b0323ba21db9d8bf8855ce0061f7e2','a:43:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1232591256;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:5:\"group\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"en\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:7:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:6:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:17:\"Mission statement\";s:14:\"#default_value\";N;s:5:\"#rows\";i:20;s:9:\"#required\";b:0;s:12:\"#description\";s:95:\"A welcome greeting for your group home page. Consider listing the group objectives and mission.\";}s:6:\"format\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:306:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:151:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:8:\"PHP code\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"3\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:93:\"<ul class=\"tips\"><li>You may post PHP code. You should include &lt;?php ?&gt; tags.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-3\";}i:4;a:1:{s:6:\"#value\";s:82:\"<p><a href=\"/mozcrm/filter/tips\">More information about formatting options</a></p>\";}}}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:1;s:6:\"sticky\";b:0;s:7:\"created\";i:1232591256;s:8:\"revision\";b:0;s:7:\"comment\";s:1:\"2\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:0;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:13:\"Group manager\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:3:\"one\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2009-01-21 20:27:36 -0600</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:1;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:49:\"Sticky at top of group home page and other lists.\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:15:\"group_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:15:\"group_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-23b0323ba21db9d8bf8855ce0061f7e2\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-23b0323ba21db9d8bf8855ce0061f7e2\";s:3:\"#id\";s:37:\"form-23b0323ba21db9d8bf8855ce0061f7e2\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:15:\"group_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:31:\"edit-group-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"a3730b52684a899a220de10a3260c498\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:15:\"group_node_form\";s:3:\"#id\";s:20:\"edit-group-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:0:{}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:22:\"/mozcrm/node/add/group\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"2\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:1;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:95:{s:7:\"devel:0\";s:13:\"<Development>\";s:9:\"devel:315\";s:17:\"-- Devel settings\";s:9:\"devel:330\";s:14:\"-- Empty cache\";s:9:\"devel:327\";s:25:\"-- Enable Theme developer\";s:9:\"devel:319\";s:21:\"-- Function reference\";s:9:\"devel:321\";s:18:\"-- Hook_elements()\";s:9:\"devel:340\";s:22:\"-- Node_access summary\";s:9:\"devel:322\";s:12:\"-- PHPinfo()\";s:9:\"devel:341\";s:16:\"-- Rebuild menus\";s:9:\"devel:323\";s:20:\"-- Reinstall modules\";s:9:\"devel:314\";s:11:\"-- Run cron\";s:9:\"devel:324\";s:17:\"-- Session viewer\";s:9:\"devel:335\";s:17:\"-- Theme registry\";s:9:\"devel:326\";s:18:\"-- Variable editor\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:14:\"navigation:212\";s:3:\"-- \";s:14:\"navigation:228\";s:10:\"-- CiviCRM\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:255\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:256\";s:20:\"-- Search (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:359\";s:10:\"---- Group\";s:14:\"navigation:107\";s:9:\"---- Page\";s:14:\"navigation:108\";s:10:\"---- Story\";s:12:\"navigation:2\";s:13:\"-- Administer\";s:13:\"navigation:10\";s:23:\"---- Content management\";s:13:\"navigation:27\";s:15:\"------ Comments\";s:13:\"navigation:28\";s:14:\"------ Content\";s:13:\"navigation:29\";s:20:\"------ Content types\";s:13:\"navigation:42\";s:20:\"------ Post settings\";s:13:\"navigation:43\";s:21:\"------ RSS publishing\";s:13:\"navigation:95\";s:15:\"------ Taxonomy\";s:13:\"navigation:17\";s:18:\"---- Site building\";s:13:\"navigation:25\";s:13:\"------ Blocks\";s:14:\"navigation:259\";s:19:\"------ Contact form\";s:13:\"navigation:38\";s:12:\"------ Menus\";s:13:\"navigation:90\";s:19:\"-------- Navigation\";s:13:\"navigation:91\";s:22:\"-------- Primary links\";s:13:\"navigation:92\";s:24:\"-------- Secondary links\";s:13:\"navigation:39\";s:14:\"------ Modules\";s:13:\"navigation:50\";s:13:\"------ Themes\";s:14:\"navigation:267\";s:26:\"------ Translate interface\";s:14:\"navigation:268\";s:18:\"------ URL aliases\";s:14:\"navigation:216\";s:19:\"---- Organic groups\";s:14:\"navigation:219\";s:35:\"------ Organic groups configuration\";s:13:\"navigation:18\";s:23:\"---- Site configuration\";s:13:\"navigation:23\";s:14:\"------ Actions\";s:14:\"navigation:116\";s:26:\"------ Administration Menu\";s:13:\"navigation:24\";s:27:\"------ Administration theme\";s:14:\"navigation:217\";s:27:\"------ CiviGroup Roles Sync\";s:14:\"navigation:218\";s:28:\"------ CiviMember Roles Sync\";s:13:\"navigation:26\";s:17:\"------ Clean URLs\";s:13:\"navigation:30\";s:20:\"------ Date and time\";s:14:\"navigation:344\";s:21:\"------ Devel settings\";s:13:\"navigation:33\";s:22:\"------ Error reporting\";s:13:\"navigation:34\";s:18:\"------ File system\";s:13:\"navigation:35\";s:20:\"------ Image toolkit\";s:13:\"navigation:36\";s:20:\"------ Input formats\";s:14:\"navigation:260\";s:16:\"------ Languages\";s:13:\"navigation:37\";s:25:\"------ Logging and alerts\";s:14:\"navigation:101\";s:25:\"-------- Database logging\";s:14:\"navigation:283\";s:15:\"-------- Syslog\";s:13:\"navigation:40\";s:18:\"------ Performance\";s:14:\"navigation:262\";s:22:\"------ Search settings\";s:13:\"navigation:47\";s:23:\"------ Site information\";s:13:\"navigation:48\";s:23:\"------ Site maintenance\";s:14:\"navigation:320\";s:19:\"---- Generate items\";s:14:\"navigation:332\";s:26:\"------ Generate categories\";s:14:\"navigation:333\";s:23:\"------ Generate content\";s:14:\"navigation:334\";s:21:\"------ Generate users\";s:13:\"navigation:20\";s:20:\"---- User management\";s:13:\"navigation:22\";s:19:\"------ Access rules\";s:14:\"navigation:329\";s:17:\"------ Admin Role\";s:13:\"navigation:41\";s:18:\"------ Permissions\";s:13:\"navigation:46\";s:12:\"------ Roles\";s:13:\"navigation:51\";s:20:\"------ User settings\";s:13:\"navigation:52\";s:12:\"------ Users\";s:13:\"navigation:16\";s:12:\"---- Reports\";s:13:\"navigation:94\";s:25:\"------ Recent log entries\";s:14:\"navigation:261\";s:18:\"------ Recent hits\";s:13:\"navigation:97\";s:33:\"------ Top \'access denied\' errors\";s:13:\"navigation:98\";s:34:\"------ Top \'page not found\' errors\";s:14:\"navigation:264\";s:20:\"------ Top referrers\";s:14:\"navigation:265\";s:25:\"------ Top search phrases\";s:14:\"navigation:263\";s:16:\"------ Top pages\";s:14:\"navigation:266\";s:19:\"------ Top visitors\";s:14:\"navigation:258\";s:26:\"------ Access log settings\";s:14:\"navigation:106\";s:24:\"------ Available updates\";s:13:\"navigation:49\";s:20:\"------ Status report\";s:14:\"navigation:316\";s:18:\"---- Advanced help\";s:13:\"navigation:15\";s:9:\"---- Help\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:1:{i:0;s:21:\"menu_node_form_submit\";}s:4:\"path\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:222:\"An alias will be generated for you. If you wish to create your own alias below, untick this option. To control the format of the generated aliases, see the <a href=\"/mozcrm/admin/build/path/pathauto\">Pathauto settings</a>.\";s:7:\"#weight\";i:-1;}}s:8:\"taxonomy\";a:3:{i:1;a:10:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:10:\"Group Type\";s:14:\"#default_value\";a:0:{}s:8:\"#options\";a:3:{s:0:\"\";s:17:\"- None selected -\";i:0;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:1;s:10:\"Functional\";}}i:1;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:2;s:17:\"Products/Services\";}}}s:12:\"#description\";s:47:\"Choose the type of group that you are creating.\";s:9:\"#multiple\";i:0;s:5:\"#size\";i:0;s:7:\"#weight\";s:1:\"0\";s:6:\"#theme\";s:20:\"taxonomy_term_select\";s:9:\"#required\";s:1:\"0\";}s:7:\"#weight\";i:-3;s:5:\"#tree\";b:1;}s:14:\"og_description\";a:8:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Description\";s:14:\"#default_value\";N;s:5:\"#size\";i:70;s:10:\"#maxlength\";i:150;s:9:\"#required\";b:1;s:12:\"#description\";s:72:\"A brief description for the group details block and the group directory.\";s:7:\"#weight\";i:-4;}s:12:\"og_selective\";a:7:{s:5:\"#type\";s:6:\"radios\";s:6:\"#title\";s:19:\"Membership requests\";s:9:\"#required\";b:1;s:14:\"#default_value\";i:0;s:8:\"#options\";a:4:{i:0;s:52:\"Open - membership requests are accepted immediately.\";i:1;s:49:\"Moderated - membership requests must be approved.\";i:2;s:61:\"Invite only - membership must be created by an administrator.\";i:3;s:63:\"Closed - membership is exclusively managed by an administrator.\";}s:7:\"#weight\";i:0;s:12:\"#description\";s:147:\"How should membership requests be handled in this group? When you select <em>closed</em>, users will not be able to join <strong>or</strong> leave.\";}s:11:\"og_register\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:17:\"Registration form\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:123:\"May users join this group during registration? If checked, a corresponding checkbox will be added to the registration form.\";}s:12:\"og_directory\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:24:\"List in groups directory\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:160:\"Should this group appear on the <a href=\"/mozcrm/og\">list of groups page</a> (requires OG Views module)? Disabled if the group is set to <em>private group</em>.\";}s:12:\"#cache_token\";s:32:\"a49e1dbc95df41cd8871f4ea884eb602\";}',1232612856,1232591256,'',1),('form_form-1fbeb5d9deaf2bc44cacece9bec26ec2','a:43:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1232591926;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:5:\"group\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"en\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:7:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:6:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:17:\"Mission statement\";s:14:\"#default_value\";N;s:5:\"#rows\";i:20;s:9:\"#required\";b:0;s:12:\"#description\";s:95:\"A welcome greeting for your group home page. Consider listing the group objectives and mission.\";}s:6:\"format\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:306:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:151:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:8:\"PHP code\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"3\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:93:\"<ul class=\"tips\"><li>You may post PHP code. You should include &lt;?php ?&gt; tags.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-3\";}i:4;a:1:{s:6:\"#value\";s:82:\"<p><a href=\"/mozcrm/filter/tips\">More information about formatting options</a></p>\";}}}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1232591926;s:8:\"revision\";b:0;s:7:\"comment\";s:1:\"0\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:0;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:13:\"Group manager\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:3:\"one\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2009-01-21 20:38:46 -0600</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:49:\"Sticky at top of group home page and other lists.\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:15:\"group_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:15:\"group_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-1fbeb5d9deaf2bc44cacece9bec26ec2\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-1fbeb5d9deaf2bc44cacece9bec26ec2\";s:3:\"#id\";s:37:\"form-1fbeb5d9deaf2bc44cacece9bec26ec2\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:15:\"group_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:31:\"edit-group-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"a3730b52684a899a220de10a3260c498\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:15:\"group_node_form\";s:3:\"#id\";s:20:\"edit-group-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:0:{}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:22:\"/mozcrm/node/add/group\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:1;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:96:{s:7:\"devel:0\";s:13:\"<Development>\";s:9:\"devel:315\";s:17:\"-- Devel settings\";s:9:\"devel:330\";s:14:\"-- Empty cache\";s:9:\"devel:327\";s:25:\"-- Enable Theme developer\";s:9:\"devel:319\";s:21:\"-- Function reference\";s:9:\"devel:321\";s:18:\"-- Hook_elements()\";s:9:\"devel:340\";s:22:\"-- Node_access summary\";s:9:\"devel:322\";s:12:\"-- PHPinfo()\";s:9:\"devel:341\";s:16:\"-- Rebuild menus\";s:9:\"devel:323\";s:20:\"-- Reinstall modules\";s:9:\"devel:314\";s:11:\"-- Run cron\";s:9:\"devel:324\";s:17:\"-- Session viewer\";s:9:\"devel:335\";s:17:\"-- Theme registry\";s:9:\"devel:326\";s:18:\"-- Variable editor\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:14:\"navigation:212\";s:3:\"-- \";s:14:\"navigation:228\";s:10:\"-- CiviCRM\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:255\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:256\";s:20:\"-- Search (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:359\";s:10:\"---- Group\";s:14:\"navigation:364\";s:15:\"---- Group Post\";s:14:\"navigation:107\";s:9:\"---- Page\";s:14:\"navigation:108\";s:10:\"---- Story\";s:12:\"navigation:2\";s:13:\"-- Administer\";s:13:\"navigation:10\";s:23:\"---- Content management\";s:13:\"navigation:27\";s:15:\"------ Comments\";s:13:\"navigation:28\";s:14:\"------ Content\";s:13:\"navigation:29\";s:20:\"------ Content types\";s:13:\"navigation:42\";s:20:\"------ Post settings\";s:13:\"navigation:43\";s:21:\"------ RSS publishing\";s:13:\"navigation:95\";s:15:\"------ Taxonomy\";s:13:\"navigation:17\";s:18:\"---- Site building\";s:13:\"navigation:25\";s:13:\"------ Blocks\";s:14:\"navigation:259\";s:19:\"------ Contact form\";s:13:\"navigation:38\";s:12:\"------ Menus\";s:13:\"navigation:90\";s:19:\"-------- Navigation\";s:13:\"navigation:91\";s:22:\"-------- Primary links\";s:13:\"navigation:92\";s:24:\"-------- Secondary links\";s:13:\"navigation:39\";s:14:\"------ Modules\";s:13:\"navigation:50\";s:13:\"------ Themes\";s:14:\"navigation:267\";s:26:\"------ Translate interface\";s:14:\"navigation:268\";s:18:\"------ URL aliases\";s:14:\"navigation:216\";s:19:\"---- Organic groups\";s:14:\"navigation:219\";s:35:\"------ Organic groups configuration\";s:13:\"navigation:18\";s:23:\"---- Site configuration\";s:13:\"navigation:23\";s:14:\"------ Actions\";s:14:\"navigation:116\";s:26:\"------ Administration Menu\";s:13:\"navigation:24\";s:27:\"------ Administration theme\";s:14:\"navigation:217\";s:27:\"------ CiviGroup Roles Sync\";s:14:\"navigation:218\";s:28:\"------ CiviMember Roles Sync\";s:13:\"navigation:26\";s:17:\"------ Clean URLs\";s:13:\"navigation:30\";s:20:\"------ Date and time\";s:14:\"navigation:344\";s:21:\"------ Devel settings\";s:13:\"navigation:33\";s:22:\"------ Error reporting\";s:13:\"navigation:34\";s:18:\"------ File system\";s:13:\"navigation:35\";s:20:\"------ Image toolkit\";s:13:\"navigation:36\";s:20:\"------ Input formats\";s:14:\"navigation:260\";s:16:\"------ Languages\";s:13:\"navigation:37\";s:25:\"------ Logging and alerts\";s:14:\"navigation:101\";s:25:\"-------- Database logging\";s:14:\"navigation:283\";s:15:\"-------- Syslog\";s:13:\"navigation:40\";s:18:\"------ Performance\";s:14:\"navigation:262\";s:22:\"------ Search settings\";s:13:\"navigation:47\";s:23:\"------ Site information\";s:13:\"navigation:48\";s:23:\"------ Site maintenance\";s:14:\"navigation:320\";s:19:\"---- Generate items\";s:14:\"navigation:332\";s:26:\"------ Generate categories\";s:14:\"navigation:333\";s:23:\"------ Generate content\";s:14:\"navigation:334\";s:21:\"------ Generate users\";s:13:\"navigation:20\";s:20:\"---- User management\";s:13:\"navigation:22\";s:19:\"------ Access rules\";s:14:\"navigation:329\";s:17:\"------ Admin Role\";s:13:\"navigation:41\";s:18:\"------ Permissions\";s:13:\"navigation:46\";s:12:\"------ Roles\";s:13:\"navigation:51\";s:20:\"------ User settings\";s:13:\"navigation:52\";s:12:\"------ Users\";s:13:\"navigation:16\";s:12:\"---- Reports\";s:13:\"navigation:94\";s:25:\"------ Recent log entries\";s:14:\"navigation:261\";s:18:\"------ Recent hits\";s:13:\"navigation:97\";s:33:\"------ Top \'access denied\' errors\";s:13:\"navigation:98\";s:34:\"------ Top \'page not found\' errors\";s:14:\"navigation:264\";s:20:\"------ Top referrers\";s:14:\"navigation:265\";s:25:\"------ Top search phrases\";s:14:\"navigation:263\";s:16:\"------ Top pages\";s:14:\"navigation:266\";s:19:\"------ Top visitors\";s:14:\"navigation:258\";s:26:\"------ Access log settings\";s:14:\"navigation:106\";s:24:\"------ Available updates\";s:13:\"navigation:49\";s:20:\"------ Status report\";s:14:\"navigation:316\";s:18:\"---- Advanced help\";s:13:\"navigation:15\";s:9:\"---- Help\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:1:{i:0;s:21:\"menu_node_form_submit\";}s:4:\"path\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:222:\"An alias will be generated for you. If you wish to create your own alias below, untick this option. To control the format of the generated aliases, see the <a href=\"/mozcrm/admin/build/path/pathauto\">Pathauto settings</a>.\";s:7:\"#weight\";i:-1;}}s:8:\"taxonomy\";a:3:{i:1;a:10:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:10:\"Group Type\";s:14:\"#default_value\";a:0:{}s:8:\"#options\";a:3:{s:0:\"\";s:17:\"- None selected -\";i:0;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:1;s:10:\"Functional\";}}i:1;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:2;s:17:\"Products/Services\";}}}s:12:\"#description\";s:47:\"Choose the type of group that you are creating.\";s:9:\"#multiple\";i:0;s:5:\"#size\";i:0;s:7:\"#weight\";s:1:\"0\";s:6:\"#theme\";s:20:\"taxonomy_term_select\";s:9:\"#required\";s:1:\"0\";}s:7:\"#weight\";i:-3;s:5:\"#tree\";b:1;}s:14:\"og_description\";a:8:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Description\";s:14:\"#default_value\";N;s:5:\"#size\";i:70;s:10:\"#maxlength\";i:150;s:9:\"#required\";b:1;s:12:\"#description\";s:72:\"A brief description for the group details block and the group directory.\";s:7:\"#weight\";i:-4;}s:12:\"og_selective\";a:7:{s:5:\"#type\";s:6:\"radios\";s:6:\"#title\";s:19:\"Membership requests\";s:9:\"#required\";b:1;s:14:\"#default_value\";i:0;s:8:\"#options\";a:4:{i:0;s:52:\"Open - membership requests are accepted immediately.\";i:1;s:49:\"Moderated - membership requests must be approved.\";i:2;s:61:\"Invite only - membership must be created by an administrator.\";i:3;s:63:\"Closed - membership is exclusively managed by an administrator.\";}s:7:\"#weight\";i:0;s:12:\"#description\";s:147:\"How should membership requests be handled in this group? When you select <em>closed</em>, users will not be able to join <strong>or</strong> leave.\";}s:11:\"og_register\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:17:\"Registration form\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:123:\"May users join this group during registration? If checked, a corresponding checkbox will be added to the registration form.\";}s:12:\"og_directory\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:24:\"List in groups directory\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:160:\"Should this group appear on the <a href=\"/mozcrm/og\">list of groups page</a> (requires OG Views module)? Disabled if the group is set to <em>private group</em>.\";}s:12:\"#cache_token\";s:32:\"a49e1dbc95df41cd8871f4ea884eb602\";}',1232613527,1232591927,'',1),('form_form-1b84c62873787a96e5d3aeb31e90b9f5','a:43:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1232592069;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:5:\"group\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"en\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:7:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:6:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:17:\"Mission statement\";s:14:\"#default_value\";N;s:5:\"#rows\";i:20;s:9:\"#required\";b:0;s:12:\"#description\";s:95:\"A welcome greeting for your group home page. Consider listing the group objectives and mission.\";}s:6:\"format\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:306:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:151:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:8:\"PHP code\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"3\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:93:\"<ul class=\"tips\"><li>You may post PHP code. You should include &lt;?php ?&gt; tags.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-3\";}i:4;a:1:{s:6:\"#value\";s:82:\"<p><a href=\"/mozcrm/filter/tips\">More information about formatting options</a></p>\";}}}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1232592069;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"0\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:13:\"Group manager\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:3:\"one\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2009-01-21 20:41:09 -0600</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:49:\"Sticky at top of group home page and other lists.\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:15:\"group_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:15:\"group_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-1b84c62873787a96e5d3aeb31e90b9f5\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-1b84c62873787a96e5d3aeb31e90b9f5\";s:3:\"#id\";s:37:\"form-1b84c62873787a96e5d3aeb31e90b9f5\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:15:\"group_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:31:\"edit-group-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"a3730b52684a899a220de10a3260c498\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:15:\"group_node_form\";s:3:\"#id\";s:20:\"edit-group-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:0:{}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:22:\"/mozcrm/node/add/group\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:1;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:96:{s:7:\"devel:0\";s:13:\"<Development>\";s:9:\"devel:315\";s:17:\"-- Devel settings\";s:9:\"devel:330\";s:14:\"-- Empty cache\";s:9:\"devel:327\";s:25:\"-- Enable Theme developer\";s:9:\"devel:319\";s:21:\"-- Function reference\";s:9:\"devel:321\";s:18:\"-- Hook_elements()\";s:9:\"devel:340\";s:22:\"-- Node_access summary\";s:9:\"devel:322\";s:12:\"-- PHPinfo()\";s:9:\"devel:341\";s:16:\"-- Rebuild menus\";s:9:\"devel:323\";s:20:\"-- Reinstall modules\";s:9:\"devel:314\";s:11:\"-- Run cron\";s:9:\"devel:324\";s:17:\"-- Session viewer\";s:9:\"devel:335\";s:17:\"-- Theme registry\";s:9:\"devel:326\";s:18:\"-- Variable editor\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:14:\"navigation:212\";s:3:\"-- \";s:14:\"navigation:228\";s:10:\"-- CiviCRM\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:255\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:256\";s:20:\"-- Search (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:359\";s:10:\"---- Group\";s:14:\"navigation:364\";s:15:\"---- Group Post\";s:14:\"navigation:107\";s:9:\"---- Page\";s:14:\"navigation:108\";s:10:\"---- Story\";s:12:\"navigation:2\";s:13:\"-- Administer\";s:13:\"navigation:10\";s:23:\"---- Content management\";s:13:\"navigation:27\";s:15:\"------ Comments\";s:13:\"navigation:28\";s:14:\"------ Content\";s:13:\"navigation:29\";s:20:\"------ Content types\";s:13:\"navigation:42\";s:20:\"------ Post settings\";s:13:\"navigation:43\";s:21:\"------ RSS publishing\";s:13:\"navigation:95\";s:15:\"------ Taxonomy\";s:13:\"navigation:17\";s:18:\"---- Site building\";s:13:\"navigation:25\";s:13:\"------ Blocks\";s:14:\"navigation:259\";s:19:\"------ Contact form\";s:13:\"navigation:38\";s:12:\"------ Menus\";s:13:\"navigation:90\";s:19:\"-------- Navigation\";s:13:\"navigation:91\";s:22:\"-------- Primary links\";s:13:\"navigation:92\";s:24:\"-------- Secondary links\";s:13:\"navigation:39\";s:14:\"------ Modules\";s:13:\"navigation:50\";s:13:\"------ Themes\";s:14:\"navigation:267\";s:26:\"------ Translate interface\";s:14:\"navigation:268\";s:18:\"------ URL aliases\";s:14:\"navigation:216\";s:19:\"---- Organic groups\";s:14:\"navigation:219\";s:35:\"------ Organic groups configuration\";s:13:\"navigation:18\";s:23:\"---- Site configuration\";s:13:\"navigation:23\";s:14:\"------ Actions\";s:14:\"navigation:116\";s:26:\"------ Administration Menu\";s:13:\"navigation:24\";s:27:\"------ Administration theme\";s:14:\"navigation:217\";s:27:\"------ CiviGroup Roles Sync\";s:14:\"navigation:218\";s:28:\"------ CiviMember Roles Sync\";s:13:\"navigation:26\";s:17:\"------ Clean URLs\";s:13:\"navigation:30\";s:20:\"------ Date and time\";s:14:\"navigation:344\";s:21:\"------ Devel settings\";s:13:\"navigation:33\";s:22:\"------ Error reporting\";s:13:\"navigation:34\";s:18:\"------ File system\";s:13:\"navigation:35\";s:20:\"------ Image toolkit\";s:13:\"navigation:36\";s:20:\"------ Input formats\";s:14:\"navigation:260\";s:16:\"------ Languages\";s:13:\"navigation:37\";s:25:\"------ Logging and alerts\";s:14:\"navigation:101\";s:25:\"-------- Database logging\";s:14:\"navigation:283\";s:15:\"-------- Syslog\";s:13:\"navigation:40\";s:18:\"------ Performance\";s:14:\"navigation:262\";s:22:\"------ Search settings\";s:13:\"navigation:47\";s:23:\"------ Site information\";s:13:\"navigation:48\";s:23:\"------ Site maintenance\";s:14:\"navigation:320\";s:19:\"---- Generate items\";s:14:\"navigation:332\";s:26:\"------ Generate categories\";s:14:\"navigation:333\";s:23:\"------ Generate content\";s:14:\"navigation:334\";s:21:\"------ Generate users\";s:13:\"navigation:20\";s:20:\"---- User management\";s:13:\"navigation:22\";s:19:\"------ Access rules\";s:14:\"navigation:329\";s:17:\"------ Admin Role\";s:13:\"navigation:41\";s:18:\"------ Permissions\";s:13:\"navigation:46\";s:12:\"------ Roles\";s:13:\"navigation:51\";s:20:\"------ User settings\";s:13:\"navigation:52\";s:12:\"------ Users\";s:13:\"navigation:16\";s:12:\"---- Reports\";s:13:\"navigation:94\";s:25:\"------ Recent log entries\";s:14:\"navigation:261\";s:18:\"------ Recent hits\";s:13:\"navigation:97\";s:33:\"------ Top \'access denied\' errors\";s:13:\"navigation:98\";s:34:\"------ Top \'page not found\' errors\";s:14:\"navigation:264\";s:20:\"------ Top referrers\";s:14:\"navigation:265\";s:25:\"------ Top search phrases\";s:14:\"navigation:263\";s:16:\"------ Top pages\";s:14:\"navigation:266\";s:19:\"------ Top visitors\";s:14:\"navigation:258\";s:26:\"------ Access log settings\";s:14:\"navigation:106\";s:24:\"------ Available updates\";s:13:\"navigation:49\";s:20:\"------ Status report\";s:14:\"navigation:316\";s:18:\"---- Advanced help\";s:13:\"navigation:15\";s:9:\"---- Help\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:1:{i:0;s:21:\"menu_node_form_submit\";}s:4:\"path\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:222:\"An alias will be generated for you. If you wish to create your own alias below, untick this option. To control the format of the generated aliases, see the <a href=\"/mozcrm/admin/build/path/pathauto\">Pathauto settings</a>.\";s:7:\"#weight\";i:-1;}}s:8:\"taxonomy\";a:3:{i:1;a:10:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:10:\"Group Type\";s:14:\"#default_value\";a:0:{}s:8:\"#options\";a:3:{s:0:\"\";s:17:\"- None selected -\";i:0;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:1;s:10:\"Functional\";}}i:1;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:2;s:17:\"Products/Services\";}}}s:12:\"#description\";s:47:\"Choose the type of group that you are creating.\";s:9:\"#multiple\";i:0;s:5:\"#size\";i:0;s:7:\"#weight\";s:1:\"0\";s:6:\"#theme\";s:20:\"taxonomy_term_select\";s:9:\"#required\";s:1:\"0\";}s:7:\"#weight\";i:-3;s:5:\"#tree\";b:1;}s:14:\"og_description\";a:8:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Description\";s:14:\"#default_value\";N;s:5:\"#size\";i:70;s:10:\"#maxlength\";i:150;s:9:\"#required\";b:1;s:12:\"#description\";s:72:\"A brief description for the group details block and the group directory.\";s:7:\"#weight\";i:-4;}s:12:\"og_selective\";a:7:{s:5:\"#type\";s:6:\"radios\";s:6:\"#title\";s:19:\"Membership requests\";s:9:\"#required\";b:1;s:14:\"#default_value\";i:0;s:8:\"#options\";a:4:{i:0;s:52:\"Open - membership requests are accepted immediately.\";i:1;s:49:\"Moderated - membership requests must be approved.\";i:2;s:61:\"Invite only - membership must be created by an administrator.\";i:3;s:63:\"Closed - membership is exclusively managed by an administrator.\";}s:7:\"#weight\";i:0;s:12:\"#description\";s:147:\"How should membership requests be handled in this group? When you select <em>closed</em>, users will not be able to join <strong>or</strong> leave.\";}s:11:\"og_register\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:17:\"Registration form\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:123:\"May users join this group during registration? If checked, a corresponding checkbox will be added to the registration form.\";}s:12:\"og_directory\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:24:\"List in groups directory\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:160:\"Should this group appear on the <a href=\"/mozcrm/og\">list of groups page</a> (requires OG Views module)? Disabled if the group is set to <em>private group</em>.\";}s:12:\"#cache_token\";s:32:\"a49e1dbc95df41cd8871f4ea884eb602\";}',1232613669,1232592069,'',1),('form_form-520cc3274c1d4e30be2ead484e6c470c','a:43:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1232592130;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:5:\"group\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"en\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:7:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:6:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:17:\"Mission statement\";s:14:\"#default_value\";N;s:5:\"#rows\";i:20;s:9:\"#required\";b:0;s:12:\"#description\";s:95:\"A welcome greeting for your group home page. Consider listing the group objectives and mission.\";}s:6:\"format\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:306:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:151:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:8:\"PHP code\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"3\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:93:\"<ul class=\"tips\"><li>You may post PHP code. You should include &lt;?php ?&gt; tags.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-3\";}i:4;a:1:{s:6:\"#value\";s:82:\"<p><a href=\"/mozcrm/filter/tips\">More information about formatting options</a></p>\";}}}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1232592130;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"0\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:13:\"Group manager\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:3:\"one\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2009-01-21 20:42:10 -0600</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:49:\"Sticky at top of group home page and other lists.\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:15:\"group_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:15:\"group_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-520cc3274c1d4e30be2ead484e6c470c\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-520cc3274c1d4e30be2ead484e6c470c\";s:3:\"#id\";s:37:\"form-520cc3274c1d4e30be2ead484e6c470c\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:15:\"group_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:31:\"edit-group-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"a3730b52684a899a220de10a3260c498\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:15:\"group_node_form\";s:3:\"#id\";s:20:\"edit-group-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:0:{}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:22:\"/mozcrm/node/add/group\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:1;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:96:{s:7:\"devel:0\";s:13:\"<Development>\";s:9:\"devel:315\";s:17:\"-- Devel settings\";s:9:\"devel:330\";s:14:\"-- Empty cache\";s:9:\"devel:327\";s:25:\"-- Enable Theme developer\";s:9:\"devel:319\";s:21:\"-- Function reference\";s:9:\"devel:321\";s:18:\"-- Hook_elements()\";s:9:\"devel:340\";s:22:\"-- Node_access summary\";s:9:\"devel:322\";s:12:\"-- PHPinfo()\";s:9:\"devel:341\";s:16:\"-- Rebuild menus\";s:9:\"devel:323\";s:20:\"-- Reinstall modules\";s:9:\"devel:314\";s:11:\"-- Run cron\";s:9:\"devel:324\";s:17:\"-- Session viewer\";s:9:\"devel:335\";s:17:\"-- Theme registry\";s:9:\"devel:326\";s:18:\"-- Variable editor\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:14:\"navigation:212\";s:3:\"-- \";s:14:\"navigation:228\";s:10:\"-- CiviCRM\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:255\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:256\";s:20:\"-- Search (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:359\";s:10:\"---- Group\";s:14:\"navigation:364\";s:15:\"---- Group Post\";s:14:\"navigation:107\";s:9:\"---- Page\";s:14:\"navigation:108\";s:10:\"---- Story\";s:12:\"navigation:2\";s:13:\"-- Administer\";s:13:\"navigation:10\";s:23:\"---- Content management\";s:13:\"navigation:27\";s:15:\"------ Comments\";s:13:\"navigation:28\";s:14:\"------ Content\";s:13:\"navigation:29\";s:20:\"------ Content types\";s:13:\"navigation:42\";s:20:\"------ Post settings\";s:13:\"navigation:43\";s:21:\"------ RSS publishing\";s:13:\"navigation:95\";s:15:\"------ Taxonomy\";s:13:\"navigation:17\";s:18:\"---- Site building\";s:13:\"navigation:25\";s:13:\"------ Blocks\";s:14:\"navigation:259\";s:19:\"------ Contact form\";s:13:\"navigation:38\";s:12:\"------ Menus\";s:13:\"navigation:90\";s:19:\"-------- Navigation\";s:13:\"navigation:91\";s:22:\"-------- Primary links\";s:13:\"navigation:92\";s:24:\"-------- Secondary links\";s:13:\"navigation:39\";s:14:\"------ Modules\";s:13:\"navigation:50\";s:13:\"------ Themes\";s:14:\"navigation:267\";s:26:\"------ Translate interface\";s:14:\"navigation:268\";s:18:\"------ URL aliases\";s:14:\"navigation:216\";s:19:\"---- Organic groups\";s:14:\"navigation:219\";s:35:\"------ Organic groups configuration\";s:13:\"navigation:18\";s:23:\"---- Site configuration\";s:13:\"navigation:23\";s:14:\"------ Actions\";s:14:\"navigation:116\";s:26:\"------ Administration Menu\";s:13:\"navigation:24\";s:27:\"------ Administration theme\";s:14:\"navigation:217\";s:27:\"------ CiviGroup Roles Sync\";s:14:\"navigation:218\";s:28:\"------ CiviMember Roles Sync\";s:13:\"navigation:26\";s:17:\"------ Clean URLs\";s:13:\"navigation:30\";s:20:\"------ Date and time\";s:14:\"navigation:344\";s:21:\"------ Devel settings\";s:13:\"navigation:33\";s:22:\"------ Error reporting\";s:13:\"navigation:34\";s:18:\"------ File system\";s:13:\"navigation:35\";s:20:\"------ Image toolkit\";s:13:\"navigation:36\";s:20:\"------ Input formats\";s:14:\"navigation:260\";s:16:\"------ Languages\";s:13:\"navigation:37\";s:25:\"------ Logging and alerts\";s:14:\"navigation:101\";s:25:\"-------- Database logging\";s:14:\"navigation:283\";s:15:\"-------- Syslog\";s:13:\"navigation:40\";s:18:\"------ Performance\";s:14:\"navigation:262\";s:22:\"------ Search settings\";s:13:\"navigation:47\";s:23:\"------ Site information\";s:13:\"navigation:48\";s:23:\"------ Site maintenance\";s:14:\"navigation:320\";s:19:\"---- Generate items\";s:14:\"navigation:332\";s:26:\"------ Generate categories\";s:14:\"navigation:333\";s:23:\"------ Generate content\";s:14:\"navigation:334\";s:21:\"------ Generate users\";s:13:\"navigation:20\";s:20:\"---- User management\";s:13:\"navigation:22\";s:19:\"------ Access rules\";s:14:\"navigation:329\";s:17:\"------ Admin Role\";s:13:\"navigation:41\";s:18:\"------ Permissions\";s:13:\"navigation:46\";s:12:\"------ Roles\";s:13:\"navigation:51\";s:20:\"------ User settings\";s:13:\"navigation:52\";s:12:\"------ Users\";s:13:\"navigation:16\";s:12:\"---- Reports\";s:13:\"navigation:94\";s:25:\"------ Recent log entries\";s:14:\"navigation:261\";s:18:\"------ Recent hits\";s:13:\"navigation:97\";s:33:\"------ Top \'access denied\' errors\";s:13:\"navigation:98\";s:34:\"------ Top \'page not found\' errors\";s:14:\"navigation:264\";s:20:\"------ Top referrers\";s:14:\"navigation:265\";s:25:\"------ Top search phrases\";s:14:\"navigation:263\";s:16:\"------ Top pages\";s:14:\"navigation:266\";s:19:\"------ Top visitors\";s:14:\"navigation:258\";s:26:\"------ Access log settings\";s:14:\"navigation:106\";s:24:\"------ Available updates\";s:13:\"navigation:49\";s:20:\"------ Status report\";s:14:\"navigation:316\";s:18:\"---- Advanced help\";s:13:\"navigation:15\";s:9:\"---- Help\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:1:{i:0;s:21:\"menu_node_form_submit\";}s:4:\"path\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:222:\"An alias will be generated for you. If you wish to create your own alias below, untick this option. To control the format of the generated aliases, see the <a href=\"/mozcrm/admin/build/path/pathauto\">Pathauto settings</a>.\";s:7:\"#weight\";i:-1;}}s:8:\"taxonomy\";a:3:{i:1;a:10:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:10:\"Group Type\";s:14:\"#default_value\";a:0:{}s:8:\"#options\";a:3:{s:0:\"\";s:17:\"- None selected -\";i:0;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:1;s:10:\"Functional\";}}i:1;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:2;s:17:\"Products/Services\";}}}s:12:\"#description\";s:47:\"Choose the type of group that you are creating.\";s:9:\"#multiple\";i:0;s:5:\"#size\";i:0;s:7:\"#weight\";s:1:\"0\";s:6:\"#theme\";s:20:\"taxonomy_term_select\";s:9:\"#required\";s:1:\"0\";}s:7:\"#weight\";i:-3;s:5:\"#tree\";b:1;}s:14:\"og_description\";a:8:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Description\";s:14:\"#default_value\";N;s:5:\"#size\";i:70;s:10:\"#maxlength\";i:150;s:9:\"#required\";b:1;s:12:\"#description\";s:72:\"A brief description for the group details block and the group directory.\";s:7:\"#weight\";i:-4;}s:12:\"og_selective\";a:7:{s:5:\"#type\";s:6:\"radios\";s:6:\"#title\";s:19:\"Membership requests\";s:9:\"#required\";b:1;s:14:\"#default_value\";i:0;s:8:\"#options\";a:4:{i:0;s:52:\"Open - membership requests are accepted immediately.\";i:1;s:49:\"Moderated - membership requests must be approved.\";i:2;s:61:\"Invite only - membership must be created by an administrator.\";i:3;s:63:\"Closed - membership is exclusively managed by an administrator.\";}s:7:\"#weight\";i:0;s:12:\"#description\";s:147:\"How should membership requests be handled in this group? When you select <em>closed</em>, users will not be able to join <strong>or</strong> leave.\";}s:11:\"og_register\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:17:\"Registration form\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:123:\"May users join this group during registration? If checked, a corresponding checkbox will be added to the registration form.\";}s:12:\"og_directory\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:24:\"List in groups directory\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:160:\"Should this group appear on the <a href=\"/mozcrm/og\">list of groups page</a> (requires OG Views module)? Disabled if the group is set to <em>private group</em>.\";}s:12:\"#cache_token\";s:32:\"a49e1dbc95df41cd8871f4ea884eb602\";}',1232613730,1232592130,'',1),('form_form-c490b8f54e1489233563d47ae5409469','a:43:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"3\";}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"3\";}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:10:\"1232591925\";}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:5:\"group\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"en\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1232591925\";}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";s:13:\"Build-Release\";s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:7:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:6:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:17:\"Mission statement\";s:14:\"#default_value\";s:55:\"Of interest to those who enjoy the Build-Release cycle!\";s:5:\"#rows\";i:20;s:9:\"#required\";b:0;s:12:\"#description\";s:95:\"A welcome greeting for your group home page. Consider listing the group objectives and mission.\";}s:6:\"format\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";s:1:\"1\";s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:306:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";s:1:\"1\";s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:151:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:8:\"PHP code\";s:14:\"#default_value\";s:1:\"1\";s:13:\"#return_value\";s:1:\"3\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:93:\"<ul class=\"tips\"><li>You may post PHP code. You should include &lt;?php ?&gt; tags.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-3\";}i:4;a:1:{s:6:\"#value\";s:82:\"<p><a href=\"/mozcrm/filter/tips\">More information about formatting options</a></p>\";}}}s:5:\"#node\";O:8:\"stdClass\":39:{s:3:\"nid\";s:1:\"3\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:2:\"en\";s:3:\"uid\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:7:\"created\";s:10:\"1232591925\";s:7:\"changed\";s:10:\"1232591925\";s:7:\"comment\";s:1:\"0\";s:7:\"promote\";s:1:\"0\";s:8:\"moderate\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:3:\"vid\";s:1:\"3\";s:12:\"revision_uid\";s:1:\"1\";s:5:\"title\";s:13:\"Build-Release\";s:4:\"body\";s:55:\"Of interest to those who enjoy the Build-Release cycle!\";s:6:\"teaser\";s:55:\"Of interest to those who enjoy the Build-Release cycle!\";s:3:\"log\";s:0:\"\";s:18:\"revision_timestamp\";s:10:\"1232591925\";s:6:\"format\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:7:\"picture\";s:0:\"\";s:4:\"data\";s:90:\"a:2:{s:7:\"contact\";i:0;s:13:\"form_build_id\";s:37:\"form-83205a84a58abc799970296f0afd750c\";}\";s:4:\"path\";s:20:\"groups/build-release\";s:12:\"og_selective\";s:1:\"1\";s:14:\"og_description\";s:19:\"Build-Release Group\";s:8:\"og_theme\";N;s:11:\"og_register\";s:1:\"1\";s:12:\"og_directory\";s:1:\"1\";s:11:\"og_language\";s:0:\"\";s:10:\"og_private\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1232591925\";s:17:\"last_comment_name\";N;s:13:\"comment_count\";s:1:\"0\";s:8:\"taxonomy\";a:1:{i:1;O:8:\"stdClass\":5:{s:3:\"tid\";s:1:\"1\";s:3:\"vid\";s:1:\"1\";s:4:\"name\";s:10:\"Functional\";s:11:\"description\";s:131:\"Functional Groups (\"functional\" may not be the right term here, but these are interest/working groups within the Mozilla Universe).\";s:6:\"weight\";s:1:\"0\";}}s:4:\"date\";s:25:\"2009-01-21 20:38:45 -0600\";s:8:\"revision\";b:1;s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:13:\"Group manager\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:3:\"one\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2009-01-21 20:38:45 -0600</em>. Leave blank to use the time of form submission.\";s:14:\"#default_value\";s:25:\"2009-01-21 20:38:45 -0600\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";s:1:\"1\";}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";s:1:\"0\";}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:49:\"Sticky at top of group home page and other lists.\";s:14:\"#default_value\";s:1:\"0\";}}s:7:\"buttons\";a:3:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}s:6:\"delete\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Delete\";s:7:\"#weight\";i:15;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_delete_submit\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:15:\"group_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:15:\"group_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;r:93;}s:9:\"#build_id\";s:37:\"form-c490b8f54e1489233563d47ae5409469\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-c490b8f54e1489233563d47ae5409469\";s:3:\"#id\";s:37:\"form-c490b8f54e1489233563d47ae5409469\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:15:\"group_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:31:\"edit-group-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"a3730b52684a899a220de10a3260c498\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:15:\"group_node_form\";s:3:\"#id\";s:20:\"edit-group-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:0:{}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:54:\"/mozcrm/node/3/edit?destination=admin%2Fcontent%2Fnode\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:1;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:96:{s:7:\"devel:0\";s:13:\"<Development>\";s:9:\"devel:315\";s:17:\"-- Devel settings\";s:9:\"devel:330\";s:14:\"-- Empty cache\";s:9:\"devel:327\";s:25:\"-- Enable Theme developer\";s:9:\"devel:319\";s:21:\"-- Function reference\";s:9:\"devel:321\";s:18:\"-- Hook_elements()\";s:9:\"devel:340\";s:22:\"-- Node_access summary\";s:9:\"devel:322\";s:12:\"-- PHPinfo()\";s:9:\"devel:341\";s:16:\"-- Rebuild menus\";s:9:\"devel:323\";s:20:\"-- Reinstall modules\";s:9:\"devel:314\";s:11:\"-- Run cron\";s:9:\"devel:324\";s:17:\"-- Session viewer\";s:9:\"devel:335\";s:17:\"-- Theme registry\";s:9:\"devel:326\";s:18:\"-- Variable editor\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:14:\"navigation:212\";s:3:\"-- \";s:14:\"navigation:228\";s:10:\"-- CiviCRM\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:255\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:256\";s:20:\"-- Search (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:359\";s:10:\"---- Group\";s:14:\"navigation:364\";s:15:\"---- Group Post\";s:14:\"navigation:107\";s:9:\"---- Page\";s:14:\"navigation:108\";s:10:\"---- Story\";s:12:\"navigation:2\";s:13:\"-- Administer\";s:13:\"navigation:10\";s:23:\"---- Content management\";s:13:\"navigation:27\";s:15:\"------ Comments\";s:13:\"navigation:28\";s:14:\"------ Content\";s:13:\"navigation:29\";s:20:\"------ Content types\";s:13:\"navigation:42\";s:20:\"------ Post settings\";s:13:\"navigation:43\";s:21:\"------ RSS publishing\";s:13:\"navigation:95\";s:15:\"------ Taxonomy\";s:13:\"navigation:17\";s:18:\"---- Site building\";s:13:\"navigation:25\";s:13:\"------ Blocks\";s:14:\"navigation:259\";s:19:\"------ Contact form\";s:13:\"navigation:38\";s:12:\"------ Menus\";s:13:\"navigation:90\";s:19:\"-------- Navigation\";s:13:\"navigation:91\";s:22:\"-------- Primary links\";s:13:\"navigation:92\";s:24:\"-------- Secondary links\";s:13:\"navigation:39\";s:14:\"------ Modules\";s:13:\"navigation:50\";s:13:\"------ Themes\";s:14:\"navigation:267\";s:26:\"------ Translate interface\";s:14:\"navigation:268\";s:18:\"------ URL aliases\";s:14:\"navigation:216\";s:19:\"---- Organic groups\";s:14:\"navigation:219\";s:35:\"------ Organic groups configuration\";s:13:\"navigation:18\";s:23:\"---- Site configuration\";s:13:\"navigation:23\";s:14:\"------ Actions\";s:14:\"navigation:116\";s:26:\"------ Administration Menu\";s:13:\"navigation:24\";s:27:\"------ Administration theme\";s:14:\"navigation:217\";s:27:\"------ CiviGroup Roles Sync\";s:14:\"navigation:218\";s:28:\"------ CiviMember Roles Sync\";s:13:\"navigation:26\";s:17:\"------ Clean URLs\";s:13:\"navigation:30\";s:20:\"------ Date and time\";s:14:\"navigation:344\";s:21:\"------ Devel settings\";s:13:\"navigation:33\";s:22:\"------ Error reporting\";s:13:\"navigation:34\";s:18:\"------ File system\";s:13:\"navigation:35\";s:20:\"------ Image toolkit\";s:13:\"navigation:36\";s:20:\"------ Input formats\";s:14:\"navigation:260\";s:16:\"------ Languages\";s:13:\"navigation:37\";s:25:\"------ Logging and alerts\";s:14:\"navigation:101\";s:25:\"-------- Database logging\";s:14:\"navigation:283\";s:15:\"-------- Syslog\";s:13:\"navigation:40\";s:18:\"------ Performance\";s:14:\"navigation:262\";s:22:\"------ Search settings\";s:13:\"navigation:47\";s:23:\"------ Site information\";s:13:\"navigation:48\";s:23:\"------ Site maintenance\";s:14:\"navigation:320\";s:19:\"---- Generate items\";s:14:\"navigation:332\";s:26:\"------ Generate categories\";s:14:\"navigation:333\";s:23:\"------ Generate content\";s:14:\"navigation:334\";s:21:\"------ Generate users\";s:13:\"navigation:20\";s:20:\"---- User management\";s:13:\"navigation:22\";s:19:\"------ Access rules\";s:14:\"navigation:329\";s:17:\"------ Admin Role\";s:13:\"navigation:41\";s:18:\"------ Permissions\";s:13:\"navigation:46\";s:12:\"------ Roles\";s:13:\"navigation:51\";s:20:\"------ User settings\";s:13:\"navigation:52\";s:12:\"------ Users\";s:13:\"navigation:16\";s:12:\"---- Reports\";s:13:\"navigation:94\";s:25:\"------ Recent log entries\";s:14:\"navigation:261\";s:18:\"------ Recent hits\";s:13:\"navigation:97\";s:33:\"------ Top \'access denied\' errors\";s:13:\"navigation:98\";s:34:\"------ Top \'page not found\' errors\";s:14:\"navigation:264\";s:20:\"------ Top referrers\";s:14:\"navigation:265\";s:25:\"------ Top search phrases\";s:14:\"navigation:263\";s:16:\"------ Top pages\";s:14:\"navigation:266\";s:19:\"------ Top visitors\";s:14:\"navigation:258\";s:26:\"------ Access log settings\";s:14:\"navigation:106\";s:24:\"------ Available updates\";s:13:\"navigation:49\";s:20:\"------ Status report\";s:14:\"navigation:316\";s:18:\"---- Advanced help\";s:13:\"navigation:15\";s:9:\"---- Help\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:1:{i:0;s:21:\"menu_node_form_submit\";}s:4:\"path\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:20:\"groups/build-release\";s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:3:\"pid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"9\";}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:222:\"An alias will be generated for you. If you wish to create your own alias below, untick this option. To control the format of the generated aliases, see the <a href=\"/mozcrm/admin/build/path/pathauto\">Pathauto settings</a>.\";s:7:\"#weight\";i:-1;}s:9:\"old_alias\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:20:\"groups/build-release\";}}s:8:\"taxonomy\";a:3:{i:1;a:10:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:10:\"Group Type\";s:14:\"#default_value\";a:1:{i:0;i:1;}s:8:\"#options\";a:3:{s:0:\"\";s:17:\"- None selected -\";i:0;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:1;s:10:\"Functional\";}}i:1;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:2;s:17:\"Products/Services\";}}}s:12:\"#description\";s:47:\"Choose the type of group that you are creating.\";s:9:\"#multiple\";i:0;s:5:\"#size\";i:0;s:7:\"#weight\";s:1:\"0\";s:6:\"#theme\";s:20:\"taxonomy_term_select\";s:9:\"#required\";s:1:\"0\";}s:7:\"#weight\";i:-3;s:5:\"#tree\";b:1;}s:14:\"og_description\";a:8:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Description\";s:14:\"#default_value\";s:19:\"Build-Release Group\";s:5:\"#size\";i:70;s:10:\"#maxlength\";i:150;s:9:\"#required\";b:1;s:12:\"#description\";s:72:\"A brief description for the group details block and the group directory.\";s:7:\"#weight\";i:-4;}s:12:\"og_selective\";a:7:{s:5:\"#type\";s:6:\"radios\";s:6:\"#title\";s:19:\"Membership requests\";s:9:\"#required\";b:1;s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:4:{i:0;s:52:\"Open - membership requests are accepted immediately.\";i:1;s:49:\"Moderated - membership requests must be approved.\";i:2;s:61:\"Invite only - membership must be created by an administrator.\";i:3;s:63:\"Closed - membership is exclusively managed by an administrator.\";}s:7:\"#weight\";i:0;s:12:\"#description\";s:147:\"How should membership requests be handled in this group? When you select <em>closed</em>, users will not be able to join <strong>or</strong> leave.\";}s:11:\"og_register\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:17:\"Registration form\";s:14:\"#default_value\";s:1:\"1\";s:7:\"#weight\";i:0;s:12:\"#description\";s:123:\"May users join this group during registration? If checked, a corresponding checkbox will be added to the registration form.\";}s:12:\"og_directory\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:24:\"List in groups directory\";s:14:\"#default_value\";s:1:\"1\";s:7:\"#weight\";i:0;s:12:\"#description\";s:160:\"Should this group appear on the <a href=\"/mozcrm/og\">list of groups page</a> (requires OG Views module)? Disabled if the group is set to <em>private group</em>.\";}s:12:\"#cache_token\";s:32:\"a49e1dbc95df41cd8871f4ea884eb602\";}',1232613689,1232592089,'',1),('form_form-71bad64995d345cd42ff9f35f6a50155','a:43:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"2\";}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"2\";}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:10:\"1232591761\";}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:5:\"group\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"en\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1232591761\";}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";s:9:\"Affiliate\";s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:7:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:6:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:17:\"Mission statement\";s:14:\"#default_value\";s:43:\"Affiliates would probably enjoy this group.\";s:5:\"#rows\";i:20;s:9:\"#required\";b:0;s:12:\"#description\";s:95:\"A welcome greeting for your group home page. Consider listing the group objectives and mission.\";}s:6:\"format\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";s:1:\"3\";s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:306:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";s:1:\"3\";s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:151:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:8:\"PHP code\";s:14:\"#default_value\";s:1:\"3\";s:13:\"#return_value\";s:1:\"3\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:93:\"<ul class=\"tips\"><li>You may post PHP code. You should include &lt;?php ?&gt; tags.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-3\";}i:4;a:1:{s:6:\"#value\";s:82:\"<p><a href=\"/mozcrm/filter/tips\">More information about formatting options</a></p>\";}}}s:5:\"#node\";O:8:\"stdClass\":39:{s:3:\"nid\";s:1:\"2\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:2:\"en\";s:3:\"uid\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:7:\"created\";s:10:\"1232591761\";s:7:\"changed\";s:10:\"1232591761\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"0\";s:8:\"moderate\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:3:\"vid\";s:1:\"2\";s:12:\"revision_uid\";s:1:\"1\";s:5:\"title\";s:9:\"Affiliate\";s:4:\"body\";s:43:\"Affiliates would probably enjoy this group.\";s:6:\"teaser\";s:43:\"Affiliates would probably enjoy this group.\";s:3:\"log\";s:0:\"\";s:18:\"revision_timestamp\";s:10:\"1232591761\";s:6:\"format\";s:1:\"3\";s:4:\"name\";s:3:\"one\";s:7:\"picture\";s:0:\"\";s:4:\"data\";s:90:\"a:2:{s:7:\"contact\";i:0;s:13:\"form_build_id\";s:37:\"form-83205a84a58abc799970296f0afd750c\";}\";s:4:\"path\";s:16:\"groups/affiliate\";s:12:\"og_selective\";s:1:\"1\";s:14:\"og_description\";s:15:\"Affiliate group\";s:8:\"og_theme\";N;s:11:\"og_register\";s:1:\"1\";s:12:\"og_directory\";s:1:\"1\";s:11:\"og_language\";s:0:\"\";s:10:\"og_private\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1232591761\";s:17:\"last_comment_name\";N;s:13:\"comment_count\";s:1:\"0\";s:8:\"taxonomy\";a:1:{i:1;O:8:\"stdClass\":5:{s:3:\"tid\";s:1:\"1\";s:3:\"vid\";s:1:\"1\";s:4:\"name\";s:10:\"Functional\";s:11:\"description\";s:131:\"Functional Groups (\"functional\" may not be the right term here, but these are interest/working groups within the Mozilla Universe).\";s:6:\"weight\";s:1:\"0\";}}s:4:\"date\";s:25:\"2009-01-21 20:36:01 -0600\";s:8:\"revision\";b:1;s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:13:\"Group manager\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:3:\"one\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2009-01-21 20:36:01 -0600</em>. Leave blank to use the time of form submission.\";s:14:\"#default_value\";s:25:\"2009-01-21 20:36:01 -0600\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";s:1:\"1\";}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";s:1:\"0\";}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:49:\"Sticky at top of group home page and other lists.\";s:14:\"#default_value\";s:1:\"0\";}}s:7:\"buttons\";a:3:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}s:6:\"delete\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Delete\";s:7:\"#weight\";i:15;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_delete_submit\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:15:\"group_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:15:\"group_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;r:93;}s:9:\"#build_id\";s:37:\"form-71bad64995d345cd42ff9f35f6a50155\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-71bad64995d345cd42ff9f35f6a50155\";s:3:\"#id\";s:37:\"form-71bad64995d345cd42ff9f35f6a50155\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:15:\"group_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:31:\"edit-group-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"a3730b52684a899a220de10a3260c498\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:15:\"group_node_form\";s:3:\"#id\";s:20:\"edit-group-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:0:{}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:54:\"/mozcrm/node/2/edit?destination=admin%2Fcontent%2Fnode\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:1;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:96:{s:7:\"devel:0\";s:13:\"<Development>\";s:9:\"devel:315\";s:17:\"-- Devel settings\";s:9:\"devel:330\";s:14:\"-- Empty cache\";s:9:\"devel:327\";s:25:\"-- Enable Theme developer\";s:9:\"devel:319\";s:21:\"-- Function reference\";s:9:\"devel:321\";s:18:\"-- Hook_elements()\";s:9:\"devel:340\";s:22:\"-- Node_access summary\";s:9:\"devel:322\";s:12:\"-- PHPinfo()\";s:9:\"devel:341\";s:16:\"-- Rebuild menus\";s:9:\"devel:323\";s:20:\"-- Reinstall modules\";s:9:\"devel:314\";s:11:\"-- Run cron\";s:9:\"devel:324\";s:17:\"-- Session viewer\";s:9:\"devel:335\";s:17:\"-- Theme registry\";s:9:\"devel:326\";s:18:\"-- Variable editor\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:14:\"navigation:212\";s:3:\"-- \";s:14:\"navigation:228\";s:10:\"-- CiviCRM\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:255\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:256\";s:20:\"-- Search (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:359\";s:10:\"---- Group\";s:14:\"navigation:364\";s:15:\"---- Group Post\";s:14:\"navigation:107\";s:9:\"---- Page\";s:14:\"navigation:108\";s:10:\"---- Story\";s:12:\"navigation:2\";s:13:\"-- Administer\";s:13:\"navigation:10\";s:23:\"---- Content management\";s:13:\"navigation:27\";s:15:\"------ Comments\";s:13:\"navigation:28\";s:14:\"------ Content\";s:13:\"navigation:29\";s:20:\"------ Content types\";s:13:\"navigation:42\";s:20:\"------ Post settings\";s:13:\"navigation:43\";s:21:\"------ RSS publishing\";s:13:\"navigation:95\";s:15:\"------ Taxonomy\";s:13:\"navigation:17\";s:18:\"---- Site building\";s:13:\"navigation:25\";s:13:\"------ Blocks\";s:14:\"navigation:259\";s:19:\"------ Contact form\";s:13:\"navigation:38\";s:12:\"------ Menus\";s:13:\"navigation:90\";s:19:\"-------- Navigation\";s:13:\"navigation:91\";s:22:\"-------- Primary links\";s:13:\"navigation:92\";s:24:\"-------- Secondary links\";s:13:\"navigation:39\";s:14:\"------ Modules\";s:13:\"navigation:50\";s:13:\"------ Themes\";s:14:\"navigation:267\";s:26:\"------ Translate interface\";s:14:\"navigation:268\";s:18:\"------ URL aliases\";s:14:\"navigation:216\";s:19:\"---- Organic groups\";s:14:\"navigation:219\";s:35:\"------ Organic groups configuration\";s:13:\"navigation:18\";s:23:\"---- Site configuration\";s:13:\"navigation:23\";s:14:\"------ Actions\";s:14:\"navigation:116\";s:26:\"------ Administration Menu\";s:13:\"navigation:24\";s:27:\"------ Administration theme\";s:14:\"navigation:217\";s:27:\"------ CiviGroup Roles Sync\";s:14:\"navigation:218\";s:28:\"------ CiviMember Roles Sync\";s:13:\"navigation:26\";s:17:\"------ Clean URLs\";s:13:\"navigation:30\";s:20:\"------ Date and time\";s:14:\"navigation:344\";s:21:\"------ Devel settings\";s:13:\"navigation:33\";s:22:\"------ Error reporting\";s:13:\"navigation:34\";s:18:\"------ File system\";s:13:\"navigation:35\";s:20:\"------ Image toolkit\";s:13:\"navigation:36\";s:20:\"------ Input formats\";s:14:\"navigation:260\";s:16:\"------ Languages\";s:13:\"navigation:37\";s:25:\"------ Logging and alerts\";s:14:\"navigation:101\";s:25:\"-------- Database logging\";s:14:\"navigation:283\";s:15:\"-------- Syslog\";s:13:\"navigation:40\";s:18:\"------ Performance\";s:14:\"navigation:262\";s:22:\"------ Search settings\";s:13:\"navigation:47\";s:23:\"------ Site information\";s:13:\"navigation:48\";s:23:\"------ Site maintenance\";s:14:\"navigation:320\";s:19:\"---- Generate items\";s:14:\"navigation:332\";s:26:\"------ Generate categories\";s:14:\"navigation:333\";s:23:\"------ Generate content\";s:14:\"navigation:334\";s:21:\"------ Generate users\";s:13:\"navigation:20\";s:20:\"---- User management\";s:13:\"navigation:22\";s:19:\"------ Access rules\";s:14:\"navigation:329\";s:17:\"------ Admin Role\";s:13:\"navigation:41\";s:18:\"------ Permissions\";s:13:\"navigation:46\";s:12:\"------ Roles\";s:13:\"navigation:51\";s:20:\"------ User settings\";s:13:\"navigation:52\";s:12:\"------ Users\";s:13:\"navigation:16\";s:12:\"---- Reports\";s:13:\"navigation:94\";s:25:\"------ Recent log entries\";s:14:\"navigation:261\";s:18:\"------ Recent hits\";s:13:\"navigation:97\";s:33:\"------ Top \'access denied\' errors\";s:13:\"navigation:98\";s:34:\"------ Top \'page not found\' errors\";s:14:\"navigation:264\";s:20:\"------ Top referrers\";s:14:\"navigation:265\";s:25:\"------ Top search phrases\";s:14:\"navigation:263\";s:16:\"------ Top pages\";s:14:\"navigation:266\";s:19:\"------ Top visitors\";s:14:\"navigation:258\";s:26:\"------ Access log settings\";s:14:\"navigation:106\";s:24:\"------ Available updates\";s:13:\"navigation:49\";s:20:\"------ Status report\";s:14:\"navigation:316\";s:18:\"---- Advanced help\";s:13:\"navigation:15\";s:9:\"---- Help\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:1:{i:0;s:21:\"menu_node_form_submit\";}s:4:\"path\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:16:\"groups/affiliate\";s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:3:\"pid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"7\";}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:222:\"An alias will be generated for you. If you wish to create your own alias below, untick this option. To control the format of the generated aliases, see the <a href=\"/mozcrm/admin/build/path/pathauto\">Pathauto settings</a>.\";s:7:\"#weight\";i:-1;}s:9:\"old_alias\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:16:\"groups/affiliate\";}}s:8:\"taxonomy\";a:3:{i:1;a:10:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:10:\"Group Type\";s:14:\"#default_value\";a:1:{i:0;i:1;}s:8:\"#options\";a:3:{s:0:\"\";s:17:\"- None selected -\";i:0;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:1;s:10:\"Functional\";}}i:1;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:2;s:17:\"Products/Services\";}}}s:12:\"#description\";s:47:\"Choose the type of group that you are creating.\";s:9:\"#multiple\";i:0;s:5:\"#size\";i:0;s:7:\"#weight\";s:1:\"0\";s:6:\"#theme\";s:20:\"taxonomy_term_select\";s:9:\"#required\";s:1:\"0\";}s:7:\"#weight\";i:-3;s:5:\"#tree\";b:1;}s:14:\"og_description\";a:8:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Description\";s:14:\"#default_value\";s:15:\"Affiliate group\";s:5:\"#size\";i:70;s:10:\"#maxlength\";i:150;s:9:\"#required\";b:1;s:12:\"#description\";s:72:\"A brief description for the group details block and the group directory.\";s:7:\"#weight\";i:-4;}s:12:\"og_selective\";a:7:{s:5:\"#type\";s:6:\"radios\";s:6:\"#title\";s:19:\"Membership requests\";s:9:\"#required\";b:1;s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:4:{i:0;s:52:\"Open - membership requests are accepted immediately.\";i:1;s:49:\"Moderated - membership requests must be approved.\";i:2;s:61:\"Invite only - membership must be created by an administrator.\";i:3;s:63:\"Closed - membership is exclusively managed by an administrator.\";}s:7:\"#weight\";i:0;s:12:\"#description\";s:147:\"How should membership requests be handled in this group? When you select <em>closed</em>, users will not be able to join <strong>or</strong> leave.\";}s:11:\"og_register\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:17:\"Registration form\";s:14:\"#default_value\";s:1:\"1\";s:7:\"#weight\";i:0;s:12:\"#description\";s:123:\"May users join this group during registration? If checked, a corresponding checkbox will be added to the registration form.\";}s:12:\"og_directory\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:24:\"List in groups directory\";s:14:\"#default_value\";s:1:\"1\";s:7:\"#weight\";i:0;s:12:\"#description\";s:160:\"Should this group appear on the <a href=\"/mozcrm/og\">list of groups page</a> (requires OG Views module)? Disabled if the group is set to <em>private group</em>.\";}s:12:\"#cache_token\";s:32:\"a49e1dbc95df41cd8871f4ea884eb602\";}',1232613700,1232592100,'',1),('form_form-264ab2d852708dac4f7d50d867de926e','a:43:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"4\";}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"4\";}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:10:\"1232592068\";}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:5:\"group\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"en\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1232592068\";}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";s:11:\"Campus Reps\";s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:7:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:6:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:17:\"Mission statement\";s:14:\"#default_value\";s:11:\"Campus Reps\";s:5:\"#rows\";i:20;s:9:\"#required\";b:0;s:12:\"#description\";s:95:\"A welcome greeting for your group home page. Consider listing the group objectives and mission.\";}s:6:\"format\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";s:1:\"1\";s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:306:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";s:1:\"1\";s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:151:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:8:\"PHP code\";s:14:\"#default_value\";s:1:\"1\";s:13:\"#return_value\";s:1:\"3\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:93:\"<ul class=\"tips\"><li>You may post PHP code. You should include &lt;?php ?&gt; tags.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-3\";}i:4;a:1:{s:6:\"#value\";s:82:\"<p><a href=\"/mozcrm/filter/tips\">More information about formatting options</a></p>\";}}}s:5:\"#node\";O:8:\"stdClass\":39:{s:3:\"nid\";s:1:\"4\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:2:\"en\";s:3:\"uid\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:7:\"created\";s:10:\"1232592068\";s:7:\"changed\";s:10:\"1232592068\";s:7:\"comment\";s:1:\"0\";s:7:\"promote\";s:1:\"0\";s:8:\"moderate\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:3:\"vid\";s:1:\"4\";s:12:\"revision_uid\";s:1:\"1\";s:5:\"title\";s:11:\"Campus Reps\";s:4:\"body\";s:11:\"Campus Reps\";s:6:\"teaser\";s:11:\"Campus Reps\";s:3:\"log\";s:0:\"\";s:18:\"revision_timestamp\";s:10:\"1232592068\";s:6:\"format\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:7:\"picture\";s:0:\"\";s:4:\"data\";s:90:\"a:2:{s:7:\"contact\";i:0;s:13:\"form_build_id\";s:37:\"form-83205a84a58abc799970296f0afd750c\";}\";s:4:\"path\";s:18:\"groups/campus-reps\";s:12:\"og_selective\";s:1:\"1\";s:14:\"og_description\";s:11:\"Campus Reps\";s:8:\"og_theme\";N;s:11:\"og_register\";s:1:\"1\";s:12:\"og_directory\";s:1:\"1\";s:11:\"og_language\";s:0:\"\";s:10:\"og_private\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1232592068\";s:17:\"last_comment_name\";N;s:13:\"comment_count\";s:1:\"0\";s:8:\"taxonomy\";a:1:{i:1;O:8:\"stdClass\":5:{s:3:\"tid\";s:1:\"1\";s:3:\"vid\";s:1:\"1\";s:4:\"name\";s:10:\"Functional\";s:11:\"description\";s:131:\"Functional Groups (\"functional\" may not be the right term here, but these are interest/working groups within the Mozilla Universe).\";s:6:\"weight\";s:1:\"0\";}}s:4:\"date\";s:25:\"2009-01-21 20:41:08 -0600\";s:8:\"revision\";b:1;s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:13:\"Group manager\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:3:\"one\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2009-01-21 20:41:08 -0600</em>. Leave blank to use the time of form submission.\";s:14:\"#default_value\";s:25:\"2009-01-21 20:41:08 -0600\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";s:1:\"1\";}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";s:1:\"0\";}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:49:\"Sticky at top of group home page and other lists.\";s:14:\"#default_value\";s:1:\"0\";}}s:7:\"buttons\";a:3:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}s:6:\"delete\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Delete\";s:7:\"#weight\";i:15;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_delete_submit\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:15:\"group_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:15:\"group_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;r:93;}s:9:\"#build_id\";s:37:\"form-264ab2d852708dac4f7d50d867de926e\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-264ab2d852708dac4f7d50d867de926e\";s:3:\"#id\";s:37:\"form-264ab2d852708dac4f7d50d867de926e\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:15:\"group_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:31:\"edit-group-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"a3730b52684a899a220de10a3260c498\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:15:\"group_node_form\";s:3:\"#id\";s:20:\"edit-group-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:0:{}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:54:\"/mozcrm/node/4/edit?destination=admin%2Fcontent%2Fnode\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:1;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:96:{s:7:\"devel:0\";s:13:\"<Development>\";s:9:\"devel:315\";s:17:\"-- Devel settings\";s:9:\"devel:330\";s:14:\"-- Empty cache\";s:9:\"devel:327\";s:25:\"-- Enable Theme developer\";s:9:\"devel:319\";s:21:\"-- Function reference\";s:9:\"devel:321\";s:18:\"-- Hook_elements()\";s:9:\"devel:340\";s:22:\"-- Node_access summary\";s:9:\"devel:322\";s:12:\"-- PHPinfo()\";s:9:\"devel:341\";s:16:\"-- Rebuild menus\";s:9:\"devel:323\";s:20:\"-- Reinstall modules\";s:9:\"devel:314\";s:11:\"-- Run cron\";s:9:\"devel:324\";s:17:\"-- Session viewer\";s:9:\"devel:335\";s:17:\"-- Theme registry\";s:9:\"devel:326\";s:18:\"-- Variable editor\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:14:\"navigation:212\";s:3:\"-- \";s:14:\"navigation:228\";s:10:\"-- CiviCRM\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:255\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:256\";s:20:\"-- Search (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:359\";s:10:\"---- Group\";s:14:\"navigation:364\";s:15:\"---- Group Post\";s:14:\"navigation:107\";s:9:\"---- Page\";s:14:\"navigation:108\";s:10:\"---- Story\";s:12:\"navigation:2\";s:13:\"-- Administer\";s:13:\"navigation:10\";s:23:\"---- Content management\";s:13:\"navigation:27\";s:15:\"------ Comments\";s:13:\"navigation:28\";s:14:\"------ Content\";s:13:\"navigation:29\";s:20:\"------ Content types\";s:13:\"navigation:42\";s:20:\"------ Post settings\";s:13:\"navigation:43\";s:21:\"------ RSS publishing\";s:13:\"navigation:95\";s:15:\"------ Taxonomy\";s:13:\"navigation:17\";s:18:\"---- Site building\";s:13:\"navigation:25\";s:13:\"------ Blocks\";s:14:\"navigation:259\";s:19:\"------ Contact form\";s:13:\"navigation:38\";s:12:\"------ Menus\";s:13:\"navigation:90\";s:19:\"-------- Navigation\";s:13:\"navigation:91\";s:22:\"-------- Primary links\";s:13:\"navigation:92\";s:24:\"-------- Secondary links\";s:13:\"navigation:39\";s:14:\"------ Modules\";s:13:\"navigation:50\";s:13:\"------ Themes\";s:14:\"navigation:267\";s:26:\"------ Translate interface\";s:14:\"navigation:268\";s:18:\"------ URL aliases\";s:14:\"navigation:216\";s:19:\"---- Organic groups\";s:14:\"navigation:219\";s:35:\"------ Organic groups configuration\";s:13:\"navigation:18\";s:23:\"---- Site configuration\";s:13:\"navigation:23\";s:14:\"------ Actions\";s:14:\"navigation:116\";s:26:\"------ Administration Menu\";s:13:\"navigation:24\";s:27:\"------ Administration theme\";s:14:\"navigation:217\";s:27:\"------ CiviGroup Roles Sync\";s:14:\"navigation:218\";s:28:\"------ CiviMember Roles Sync\";s:13:\"navigation:26\";s:17:\"------ Clean URLs\";s:13:\"navigation:30\";s:20:\"------ Date and time\";s:14:\"navigation:344\";s:21:\"------ Devel settings\";s:13:\"navigation:33\";s:22:\"------ Error reporting\";s:13:\"navigation:34\";s:18:\"------ File system\";s:13:\"navigation:35\";s:20:\"------ Image toolkit\";s:13:\"navigation:36\";s:20:\"------ Input formats\";s:14:\"navigation:260\";s:16:\"------ Languages\";s:13:\"navigation:37\";s:25:\"------ Logging and alerts\";s:14:\"navigation:101\";s:25:\"-------- Database logging\";s:14:\"navigation:283\";s:15:\"-------- Syslog\";s:13:\"navigation:40\";s:18:\"------ Performance\";s:14:\"navigation:262\";s:22:\"------ Search settings\";s:13:\"navigation:47\";s:23:\"------ Site information\";s:13:\"navigation:48\";s:23:\"------ Site maintenance\";s:14:\"navigation:320\";s:19:\"---- Generate items\";s:14:\"navigation:332\";s:26:\"------ Generate categories\";s:14:\"navigation:333\";s:23:\"------ Generate content\";s:14:\"navigation:334\";s:21:\"------ Generate users\";s:13:\"navigation:20\";s:20:\"---- User management\";s:13:\"navigation:22\";s:19:\"------ Access rules\";s:14:\"navigation:329\";s:17:\"------ Admin Role\";s:13:\"navigation:41\";s:18:\"------ Permissions\";s:13:\"navigation:46\";s:12:\"------ Roles\";s:13:\"navigation:51\";s:20:\"------ User settings\";s:13:\"navigation:52\";s:12:\"------ Users\";s:13:\"navigation:16\";s:12:\"---- Reports\";s:13:\"navigation:94\";s:25:\"------ Recent log entries\";s:14:\"navigation:261\";s:18:\"------ Recent hits\";s:13:\"navigation:97\";s:33:\"------ Top \'access denied\' errors\";s:13:\"navigation:98\";s:34:\"------ Top \'page not found\' errors\";s:14:\"navigation:264\";s:20:\"------ Top referrers\";s:14:\"navigation:265\";s:25:\"------ Top search phrases\";s:14:\"navigation:263\";s:16:\"------ Top pages\";s:14:\"navigation:266\";s:19:\"------ Top visitors\";s:14:\"navigation:258\";s:26:\"------ Access log settings\";s:14:\"navigation:106\";s:24:\"------ Available updates\";s:13:\"navigation:49\";s:20:\"------ Status report\";s:14:\"navigation:316\";s:18:\"---- Advanced help\";s:13:\"navigation:15\";s:9:\"---- Help\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:1:{i:0;s:21:\"menu_node_form_submit\";}s:4:\"path\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:18:\"groups/campus-reps\";s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:3:\"pid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"11\";}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:222:\"An alias will be generated for you. If you wish to create your own alias below, untick this option. To control the format of the generated aliases, see the <a href=\"/mozcrm/admin/build/path/pathauto\">Pathauto settings</a>.\";s:7:\"#weight\";i:-1;}s:9:\"old_alias\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:18:\"groups/campus-reps\";}}s:8:\"taxonomy\";a:3:{i:1;a:10:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:10:\"Group Type\";s:14:\"#default_value\";a:1:{i:0;i:1;}s:8:\"#options\";a:3:{s:0:\"\";s:17:\"- None selected -\";i:0;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:1;s:10:\"Functional\";}}i:1;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:2;s:17:\"Products/Services\";}}}s:12:\"#description\";s:47:\"Choose the type of group that you are creating.\";s:9:\"#multiple\";i:0;s:5:\"#size\";i:0;s:7:\"#weight\";s:1:\"0\";s:6:\"#theme\";s:20:\"taxonomy_term_select\";s:9:\"#required\";s:1:\"0\";}s:7:\"#weight\";i:-3;s:5:\"#tree\";b:1;}s:14:\"og_description\";a:8:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Description\";s:14:\"#default_value\";s:11:\"Campus Reps\";s:5:\"#size\";i:70;s:10:\"#maxlength\";i:150;s:9:\"#required\";b:1;s:12:\"#description\";s:72:\"A brief description for the group details block and the group directory.\";s:7:\"#weight\";i:-4;}s:12:\"og_selective\";a:7:{s:5:\"#type\";s:6:\"radios\";s:6:\"#title\";s:19:\"Membership requests\";s:9:\"#required\";b:1;s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:4:{i:0;s:52:\"Open - membership requests are accepted immediately.\";i:1;s:49:\"Moderated - membership requests must be approved.\";i:2;s:61:\"Invite only - membership must be created by an administrator.\";i:3;s:63:\"Closed - membership is exclusively managed by an administrator.\";}s:7:\"#weight\";i:0;s:12:\"#description\";s:147:\"How should membership requests be handled in this group? When you select <em>closed</em>, users will not be able to join <strong>or</strong> leave.\";}s:11:\"og_register\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:17:\"Registration form\";s:14:\"#default_value\";s:1:\"1\";s:7:\"#weight\";i:0;s:12:\"#description\";s:123:\"May users join this group during registration? If checked, a corresponding checkbox will be added to the registration form.\";}s:12:\"og_directory\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:24:\"List in groups directory\";s:14:\"#default_value\";s:1:\"1\";s:7:\"#weight\";i:0;s:12:\"#description\";s:160:\"Should this group appear on the <a href=\"/mozcrm/og\">list of groups page</a> (requires OG Views module)? Disabled if the group is set to <em>private group</em>.\";}s:12:\"#cache_token\";s:32:\"a49e1dbc95df41cd8871f4ea884eb602\";}',1232613709,1232592109,'',1),('form_form-327b6e62ce0ff16c775e1a18a4ef0add','a:43:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1232592151;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:5:\"group\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"en\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:7:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:6:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:17:\"Mission statement\";s:14:\"#default_value\";N;s:5:\"#rows\";i:20;s:9:\"#required\";b:0;s:12:\"#description\";s:95:\"A welcome greeting for your group home page. Consider listing the group objectives and mission.\";}s:6:\"format\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:306:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:151:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:8:\"PHP code\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"3\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:93:\"<ul class=\"tips\"><li>You may post PHP code. You should include &lt;?php ?&gt; tags.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-3\";}i:4;a:1:{s:6:\"#value\";s:82:\"<p><a href=\"/mozcrm/filter/tips\">More information about formatting options</a></p>\";}}}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1232592151;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"0\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:13:\"Group manager\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:3:\"one\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2009-01-21 20:42:31 -0600</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:49:\"Sticky at top of group home page and other lists.\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:15:\"group_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:15:\"group_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-327b6e62ce0ff16c775e1a18a4ef0add\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-327b6e62ce0ff16c775e1a18a4ef0add\";s:3:\"#id\";s:37:\"form-327b6e62ce0ff16c775e1a18a4ef0add\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:15:\"group_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:31:\"edit-group-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"a3730b52684a899a220de10a3260c498\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:15:\"group_node_form\";s:3:\"#id\";s:20:\"edit-group-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:0:{}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:22:\"/mozcrm/node/add/group\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:1;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:96:{s:7:\"devel:0\";s:13:\"<Development>\";s:9:\"devel:315\";s:17:\"-- Devel settings\";s:9:\"devel:330\";s:14:\"-- Empty cache\";s:9:\"devel:327\";s:25:\"-- Enable Theme developer\";s:9:\"devel:319\";s:21:\"-- Function reference\";s:9:\"devel:321\";s:18:\"-- Hook_elements()\";s:9:\"devel:340\";s:22:\"-- Node_access summary\";s:9:\"devel:322\";s:12:\"-- PHPinfo()\";s:9:\"devel:341\";s:16:\"-- Rebuild menus\";s:9:\"devel:323\";s:20:\"-- Reinstall modules\";s:9:\"devel:314\";s:11:\"-- Run cron\";s:9:\"devel:324\";s:17:\"-- Session viewer\";s:9:\"devel:335\";s:17:\"-- Theme registry\";s:9:\"devel:326\";s:18:\"-- Variable editor\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:14:\"navigation:212\";s:3:\"-- \";s:14:\"navigation:228\";s:10:\"-- CiviCRM\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:255\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:256\";s:20:\"-- Search (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:359\";s:10:\"---- Group\";s:14:\"navigation:364\";s:15:\"---- Group Post\";s:14:\"navigation:107\";s:9:\"---- Page\";s:14:\"navigation:108\";s:10:\"---- Story\";s:12:\"navigation:2\";s:13:\"-- Administer\";s:13:\"navigation:10\";s:23:\"---- Content management\";s:13:\"navigation:27\";s:15:\"------ Comments\";s:13:\"navigation:28\";s:14:\"------ Content\";s:13:\"navigation:29\";s:20:\"------ Content types\";s:13:\"navigation:42\";s:20:\"------ Post settings\";s:13:\"navigation:43\";s:21:\"------ RSS publishing\";s:13:\"navigation:95\";s:15:\"------ Taxonomy\";s:13:\"navigation:17\";s:18:\"---- Site building\";s:13:\"navigation:25\";s:13:\"------ Blocks\";s:14:\"navigation:259\";s:19:\"------ Contact form\";s:13:\"navigation:38\";s:12:\"------ Menus\";s:13:\"navigation:90\";s:19:\"-------- Navigation\";s:13:\"navigation:91\";s:22:\"-------- Primary links\";s:13:\"navigation:92\";s:24:\"-------- Secondary links\";s:13:\"navigation:39\";s:14:\"------ Modules\";s:13:\"navigation:50\";s:13:\"------ Themes\";s:14:\"navigation:267\";s:26:\"------ Translate interface\";s:14:\"navigation:268\";s:18:\"------ URL aliases\";s:14:\"navigation:216\";s:19:\"---- Organic groups\";s:14:\"navigation:219\";s:35:\"------ Organic groups configuration\";s:13:\"navigation:18\";s:23:\"---- Site configuration\";s:13:\"navigation:23\";s:14:\"------ Actions\";s:14:\"navigation:116\";s:26:\"------ Administration Menu\";s:13:\"navigation:24\";s:27:\"------ Administration theme\";s:14:\"navigation:217\";s:27:\"------ CiviGroup Roles Sync\";s:14:\"navigation:218\";s:28:\"------ CiviMember Roles Sync\";s:13:\"navigation:26\";s:17:\"------ Clean URLs\";s:13:\"navigation:30\";s:20:\"------ Date and time\";s:14:\"navigation:344\";s:21:\"------ Devel settings\";s:13:\"navigation:33\";s:22:\"------ Error reporting\";s:13:\"navigation:34\";s:18:\"------ File system\";s:13:\"navigation:35\";s:20:\"------ Image toolkit\";s:13:\"navigation:36\";s:20:\"------ Input formats\";s:14:\"navigation:260\";s:16:\"------ Languages\";s:13:\"navigation:37\";s:25:\"------ Logging and alerts\";s:14:\"navigation:101\";s:25:\"-------- Database logging\";s:14:\"navigation:283\";s:15:\"-------- Syslog\";s:13:\"navigation:40\";s:18:\"------ Performance\";s:14:\"navigation:262\";s:22:\"------ Search settings\";s:13:\"navigation:47\";s:23:\"------ Site information\";s:13:\"navigation:48\";s:23:\"------ Site maintenance\";s:14:\"navigation:320\";s:19:\"---- Generate items\";s:14:\"navigation:332\";s:26:\"------ Generate categories\";s:14:\"navigation:333\";s:23:\"------ Generate content\";s:14:\"navigation:334\";s:21:\"------ Generate users\";s:13:\"navigation:20\";s:20:\"---- User management\";s:13:\"navigation:22\";s:19:\"------ Access rules\";s:14:\"navigation:329\";s:17:\"------ Admin Role\";s:13:\"navigation:41\";s:18:\"------ Permissions\";s:13:\"navigation:46\";s:12:\"------ Roles\";s:13:\"navigation:51\";s:20:\"------ User settings\";s:13:\"navigation:52\";s:12:\"------ Users\";s:13:\"navigation:16\";s:12:\"---- Reports\";s:13:\"navigation:94\";s:25:\"------ Recent log entries\";s:14:\"navigation:261\";s:18:\"------ Recent hits\";s:13:\"navigation:97\";s:33:\"------ Top \'access denied\' errors\";s:13:\"navigation:98\";s:34:\"------ Top \'page not found\' errors\";s:14:\"navigation:264\";s:20:\"------ Top referrers\";s:14:\"navigation:265\";s:25:\"------ Top search phrases\";s:14:\"navigation:263\";s:16:\"------ Top pages\";s:14:\"navigation:266\";s:19:\"------ Top visitors\";s:14:\"navigation:258\";s:26:\"------ Access log settings\";s:14:\"navigation:106\";s:24:\"------ Available updates\";s:13:\"navigation:49\";s:20:\"------ Status report\";s:14:\"navigation:316\";s:18:\"---- Advanced help\";s:13:\"navigation:15\";s:9:\"---- Help\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:1:{i:0;s:21:\"menu_node_form_submit\";}s:4:\"path\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:222:\"An alias will be generated for you. If you wish to create your own alias below, untick this option. To control the format of the generated aliases, see the <a href=\"/mozcrm/admin/build/path/pathauto\">Pathauto settings</a>.\";s:7:\"#weight\";i:-1;}}s:8:\"taxonomy\";a:3:{i:1;a:10:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:10:\"Group Type\";s:14:\"#default_value\";a:0:{}s:8:\"#options\";a:3:{s:0:\"\";s:17:\"- None selected -\";i:0;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:1;s:10:\"Functional\";}}i:1;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:2;s:17:\"Products/Services\";}}}s:12:\"#description\";s:47:\"Choose the type of group that you are creating.\";s:9:\"#multiple\";i:0;s:5:\"#size\";i:0;s:7:\"#weight\";s:1:\"0\";s:6:\"#theme\";s:20:\"taxonomy_term_select\";s:9:\"#required\";s:1:\"0\";}s:7:\"#weight\";i:-3;s:5:\"#tree\";b:1;}s:14:\"og_description\";a:8:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Description\";s:14:\"#default_value\";N;s:5:\"#size\";i:70;s:10:\"#maxlength\";i:150;s:9:\"#required\";b:1;s:12:\"#description\";s:72:\"A brief description for the group details block and the group directory.\";s:7:\"#weight\";i:-4;}s:12:\"og_selective\";a:7:{s:5:\"#type\";s:6:\"radios\";s:6:\"#title\";s:19:\"Membership requests\";s:9:\"#required\";b:1;s:14:\"#default_value\";i:0;s:8:\"#options\";a:4:{i:0;s:52:\"Open - membership requests are accepted immediately.\";i:1;s:49:\"Moderated - membership requests must be approved.\";i:2;s:61:\"Invite only - membership must be created by an administrator.\";i:3;s:63:\"Closed - membership is exclusively managed by an administrator.\";}s:7:\"#weight\";i:0;s:12:\"#description\";s:147:\"How should membership requests be handled in this group? When you select <em>closed</em>, users will not be able to join <strong>or</strong> leave.\";}s:11:\"og_register\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:17:\"Registration form\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:123:\"May users join this group during registration? If checked, a corresponding checkbox will be added to the registration form.\";}s:12:\"og_directory\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:24:\"List in groups directory\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:160:\"Should this group appear on the <a href=\"/mozcrm/og\">list of groups page</a> (requires OG Views module)? Disabled if the group is set to <em>private group</em>.\";}s:12:\"#cache_token\";s:32:\"a49e1dbc95df41cd8871f4ea884eb602\";}',1232613751,1232592151,'',1),('form_form-88eeeef625d31e6e4436ee95b47630e6','a:43:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1232592172;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:5:\"group\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"en\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:7:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:6:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:17:\"Mission statement\";s:14:\"#default_value\";N;s:5:\"#rows\";i:20;s:9:\"#required\";b:0;s:12:\"#description\";s:95:\"A welcome greeting for your group home page. Consider listing the group objectives and mission.\";}s:6:\"format\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:306:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:151:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:8:\"PHP code\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"3\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:93:\"<ul class=\"tips\"><li>You may post PHP code. You should include &lt;?php ?&gt; tags.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-3\";}i:4;a:1:{s:6:\"#value\";s:82:\"<p><a href=\"/mozcrm/filter/tips\">More information about formatting options</a></p>\";}}}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1232592172;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"0\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:13:\"Group manager\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:3:\"one\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2009-01-21 20:42:52 -0600</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:49:\"Sticky at top of group home page and other lists.\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:15:\"group_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:15:\"group_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-88eeeef625d31e6e4436ee95b47630e6\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-88eeeef625d31e6e4436ee95b47630e6\";s:3:\"#id\";s:37:\"form-88eeeef625d31e6e4436ee95b47630e6\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:15:\"group_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:31:\"edit-group-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"a3730b52684a899a220de10a3260c498\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:15:\"group_node_form\";s:3:\"#id\";s:20:\"edit-group-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:0:{}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:22:\"/mozcrm/node/add/group\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:1;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:96:{s:7:\"devel:0\";s:13:\"<Development>\";s:9:\"devel:315\";s:17:\"-- Devel settings\";s:9:\"devel:330\";s:14:\"-- Empty cache\";s:9:\"devel:327\";s:25:\"-- Enable Theme developer\";s:9:\"devel:319\";s:21:\"-- Function reference\";s:9:\"devel:321\";s:18:\"-- Hook_elements()\";s:9:\"devel:340\";s:22:\"-- Node_access summary\";s:9:\"devel:322\";s:12:\"-- PHPinfo()\";s:9:\"devel:341\";s:16:\"-- Rebuild menus\";s:9:\"devel:323\";s:20:\"-- Reinstall modules\";s:9:\"devel:314\";s:11:\"-- Run cron\";s:9:\"devel:324\";s:17:\"-- Session viewer\";s:9:\"devel:335\";s:17:\"-- Theme registry\";s:9:\"devel:326\";s:18:\"-- Variable editor\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:14:\"navigation:212\";s:3:\"-- \";s:14:\"navigation:228\";s:10:\"-- CiviCRM\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:255\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:256\";s:20:\"-- Search (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:359\";s:10:\"---- Group\";s:14:\"navigation:364\";s:15:\"---- Group Post\";s:14:\"navigation:107\";s:9:\"---- Page\";s:14:\"navigation:108\";s:10:\"---- Story\";s:12:\"navigation:2\";s:13:\"-- Administer\";s:13:\"navigation:10\";s:23:\"---- Content management\";s:13:\"navigation:27\";s:15:\"------ Comments\";s:13:\"navigation:28\";s:14:\"------ Content\";s:13:\"navigation:29\";s:20:\"------ Content types\";s:13:\"navigation:42\";s:20:\"------ Post settings\";s:13:\"navigation:43\";s:21:\"------ RSS publishing\";s:13:\"navigation:95\";s:15:\"------ Taxonomy\";s:13:\"navigation:17\";s:18:\"---- Site building\";s:13:\"navigation:25\";s:13:\"------ Blocks\";s:14:\"navigation:259\";s:19:\"------ Contact form\";s:13:\"navigation:38\";s:12:\"------ Menus\";s:13:\"navigation:90\";s:19:\"-------- Navigation\";s:13:\"navigation:91\";s:22:\"-------- Primary links\";s:13:\"navigation:92\";s:24:\"-------- Secondary links\";s:13:\"navigation:39\";s:14:\"------ Modules\";s:13:\"navigation:50\";s:13:\"------ Themes\";s:14:\"navigation:267\";s:26:\"------ Translate interface\";s:14:\"navigation:268\";s:18:\"------ URL aliases\";s:14:\"navigation:216\";s:19:\"---- Organic groups\";s:14:\"navigation:219\";s:35:\"------ Organic groups configuration\";s:13:\"navigation:18\";s:23:\"---- Site configuration\";s:13:\"navigation:23\";s:14:\"------ Actions\";s:14:\"navigation:116\";s:26:\"------ Administration Menu\";s:13:\"navigation:24\";s:27:\"------ Administration theme\";s:14:\"navigation:217\";s:27:\"------ CiviGroup Roles Sync\";s:14:\"navigation:218\";s:28:\"------ CiviMember Roles Sync\";s:13:\"navigation:26\";s:17:\"------ Clean URLs\";s:13:\"navigation:30\";s:20:\"------ Date and time\";s:14:\"navigation:344\";s:21:\"------ Devel settings\";s:13:\"navigation:33\";s:22:\"------ Error reporting\";s:13:\"navigation:34\";s:18:\"------ File system\";s:13:\"navigation:35\";s:20:\"------ Image toolkit\";s:13:\"navigation:36\";s:20:\"------ Input formats\";s:14:\"navigation:260\";s:16:\"------ Languages\";s:13:\"navigation:37\";s:25:\"------ Logging and alerts\";s:14:\"navigation:101\";s:25:\"-------- Database logging\";s:14:\"navigation:283\";s:15:\"-------- Syslog\";s:13:\"navigation:40\";s:18:\"------ Performance\";s:14:\"navigation:262\";s:22:\"------ Search settings\";s:13:\"navigation:47\";s:23:\"------ Site information\";s:13:\"navigation:48\";s:23:\"------ Site maintenance\";s:14:\"navigation:320\";s:19:\"---- Generate items\";s:14:\"navigation:332\";s:26:\"------ Generate categories\";s:14:\"navigation:333\";s:23:\"------ Generate content\";s:14:\"navigation:334\";s:21:\"------ Generate users\";s:13:\"navigation:20\";s:20:\"---- User management\";s:13:\"navigation:22\";s:19:\"------ Access rules\";s:14:\"navigation:329\";s:17:\"------ Admin Role\";s:13:\"navigation:41\";s:18:\"------ Permissions\";s:13:\"navigation:46\";s:12:\"------ Roles\";s:13:\"navigation:51\";s:20:\"------ User settings\";s:13:\"navigation:52\";s:12:\"------ Users\";s:13:\"navigation:16\";s:12:\"---- Reports\";s:13:\"navigation:94\";s:25:\"------ Recent log entries\";s:14:\"navigation:261\";s:18:\"------ Recent hits\";s:13:\"navigation:97\";s:33:\"------ Top \'access denied\' errors\";s:13:\"navigation:98\";s:34:\"------ Top \'page not found\' errors\";s:14:\"navigation:264\";s:20:\"------ Top referrers\";s:14:\"navigation:265\";s:25:\"------ Top search phrases\";s:14:\"navigation:263\";s:16:\"------ Top pages\";s:14:\"navigation:266\";s:19:\"------ Top visitors\";s:14:\"navigation:258\";s:26:\"------ Access log settings\";s:14:\"navigation:106\";s:24:\"------ Available updates\";s:13:\"navigation:49\";s:20:\"------ Status report\";s:14:\"navigation:316\";s:18:\"---- Advanced help\";s:13:\"navigation:15\";s:9:\"---- Help\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:1:{i:0;s:21:\"menu_node_form_submit\";}s:4:\"path\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:222:\"An alias will be generated for you. If you wish to create your own alias below, untick this option. To control the format of the generated aliases, see the <a href=\"/mozcrm/admin/build/path/pathauto\">Pathauto settings</a>.\";s:7:\"#weight\";i:-1;}}s:8:\"taxonomy\";a:3:{i:1;a:10:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:10:\"Group Type\";s:14:\"#default_value\";a:0:{}s:8:\"#options\";a:3:{s:0:\"\";s:17:\"- None selected -\";i:0;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:1;s:10:\"Functional\";}}i:1;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:2;s:17:\"Products/Services\";}}}s:12:\"#description\";s:47:\"Choose the type of group that you are creating.\";s:9:\"#multiple\";i:0;s:5:\"#size\";i:0;s:7:\"#weight\";s:1:\"0\";s:6:\"#theme\";s:20:\"taxonomy_term_select\";s:9:\"#required\";s:1:\"0\";}s:7:\"#weight\";i:-3;s:5:\"#tree\";b:1;}s:14:\"og_description\";a:8:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Description\";s:14:\"#default_value\";N;s:5:\"#size\";i:70;s:10:\"#maxlength\";i:150;s:9:\"#required\";b:1;s:12:\"#description\";s:72:\"A brief description for the group details block and the group directory.\";s:7:\"#weight\";i:-4;}s:12:\"og_selective\";a:7:{s:5:\"#type\";s:6:\"radios\";s:6:\"#title\";s:19:\"Membership requests\";s:9:\"#required\";b:1;s:14:\"#default_value\";i:0;s:8:\"#options\";a:4:{i:0;s:52:\"Open - membership requests are accepted immediately.\";i:1;s:49:\"Moderated - membership requests must be approved.\";i:2;s:61:\"Invite only - membership must be created by an administrator.\";i:3;s:63:\"Closed - membership is exclusively managed by an administrator.\";}s:7:\"#weight\";i:0;s:12:\"#description\";s:147:\"How should membership requests be handled in this group? When you select <em>closed</em>, users will not be able to join <strong>or</strong> leave.\";}s:11:\"og_register\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:17:\"Registration form\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:123:\"May users join this group during registration? If checked, a corresponding checkbox will be added to the registration form.\";}s:12:\"og_directory\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:24:\"List in groups directory\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:160:\"Should this group appear on the <a href=\"/mozcrm/og\">list of groups page</a> (requires OG Views module)? Disabled if the group is set to <em>private group</em>.\";}s:12:\"#cache_token\";s:32:\"a49e1dbc95df41cd8871f4ea884eb602\";}',1232613772,1232592172,'',1),('form_form-78f23dd30036dbb723d432865559f335','a:43:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1232592194;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:5:\"group\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"en\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:7:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:6:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:17:\"Mission statement\";s:14:\"#default_value\";N;s:5:\"#rows\";i:20;s:9:\"#required\";b:0;s:12:\"#description\";s:95:\"A welcome greeting for your group home page. Consider listing the group objectives and mission.\";}s:6:\"format\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:306:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:151:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:8:\"PHP code\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"3\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:93:\"<ul class=\"tips\"><li>You may post PHP code. You should include &lt;?php ?&gt; tags.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-3\";}i:4;a:1:{s:6:\"#value\";s:82:\"<p><a href=\"/mozcrm/filter/tips\">More information about formatting options</a></p>\";}}}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1232592194;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"0\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:13:\"Group manager\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:3:\"one\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2009-01-21 20:43:14 -0600</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:49:\"Sticky at top of group home page and other lists.\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:15:\"group_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:15:\"group_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-78f23dd30036dbb723d432865559f335\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-78f23dd30036dbb723d432865559f335\";s:3:\"#id\";s:37:\"form-78f23dd30036dbb723d432865559f335\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:15:\"group_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:31:\"edit-group-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"a3730b52684a899a220de10a3260c498\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:15:\"group_node_form\";s:3:\"#id\";s:20:\"edit-group-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:0:{}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:22:\"/mozcrm/node/add/group\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:1;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:96:{s:7:\"devel:0\";s:13:\"<Development>\";s:9:\"devel:315\";s:17:\"-- Devel settings\";s:9:\"devel:330\";s:14:\"-- Empty cache\";s:9:\"devel:327\";s:25:\"-- Enable Theme developer\";s:9:\"devel:319\";s:21:\"-- Function reference\";s:9:\"devel:321\";s:18:\"-- Hook_elements()\";s:9:\"devel:340\";s:22:\"-- Node_access summary\";s:9:\"devel:322\";s:12:\"-- PHPinfo()\";s:9:\"devel:341\";s:16:\"-- Rebuild menus\";s:9:\"devel:323\";s:20:\"-- Reinstall modules\";s:9:\"devel:314\";s:11:\"-- Run cron\";s:9:\"devel:324\";s:17:\"-- Session viewer\";s:9:\"devel:335\";s:17:\"-- Theme registry\";s:9:\"devel:326\";s:18:\"-- Variable editor\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:14:\"navigation:212\";s:3:\"-- \";s:14:\"navigation:228\";s:10:\"-- CiviCRM\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:255\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:256\";s:20:\"-- Search (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:359\";s:10:\"---- Group\";s:14:\"navigation:364\";s:15:\"---- Group Post\";s:14:\"navigation:107\";s:9:\"---- Page\";s:14:\"navigation:108\";s:10:\"---- Story\";s:12:\"navigation:2\";s:13:\"-- Administer\";s:13:\"navigation:10\";s:23:\"---- Content management\";s:13:\"navigation:27\";s:15:\"------ Comments\";s:13:\"navigation:28\";s:14:\"------ Content\";s:13:\"navigation:29\";s:20:\"------ Content types\";s:13:\"navigation:42\";s:20:\"------ Post settings\";s:13:\"navigation:43\";s:21:\"------ RSS publishing\";s:13:\"navigation:95\";s:15:\"------ Taxonomy\";s:13:\"navigation:17\";s:18:\"---- Site building\";s:13:\"navigation:25\";s:13:\"------ Blocks\";s:14:\"navigation:259\";s:19:\"------ Contact form\";s:13:\"navigation:38\";s:12:\"------ Menus\";s:13:\"navigation:90\";s:19:\"-------- Navigation\";s:13:\"navigation:91\";s:22:\"-------- Primary links\";s:13:\"navigation:92\";s:24:\"-------- Secondary links\";s:13:\"navigation:39\";s:14:\"------ Modules\";s:13:\"navigation:50\";s:13:\"------ Themes\";s:14:\"navigation:267\";s:26:\"------ Translate interface\";s:14:\"navigation:268\";s:18:\"------ URL aliases\";s:14:\"navigation:216\";s:19:\"---- Organic groups\";s:14:\"navigation:219\";s:35:\"------ Organic groups configuration\";s:13:\"navigation:18\";s:23:\"---- Site configuration\";s:13:\"navigation:23\";s:14:\"------ Actions\";s:14:\"navigation:116\";s:26:\"------ Administration Menu\";s:13:\"navigation:24\";s:27:\"------ Administration theme\";s:14:\"navigation:217\";s:27:\"------ CiviGroup Roles Sync\";s:14:\"navigation:218\";s:28:\"------ CiviMember Roles Sync\";s:13:\"navigation:26\";s:17:\"------ Clean URLs\";s:13:\"navigation:30\";s:20:\"------ Date and time\";s:14:\"navigation:344\";s:21:\"------ Devel settings\";s:13:\"navigation:33\";s:22:\"------ Error reporting\";s:13:\"navigation:34\";s:18:\"------ File system\";s:13:\"navigation:35\";s:20:\"------ Image toolkit\";s:13:\"navigation:36\";s:20:\"------ Input formats\";s:14:\"navigation:260\";s:16:\"------ Languages\";s:13:\"navigation:37\";s:25:\"------ Logging and alerts\";s:14:\"navigation:101\";s:25:\"-------- Database logging\";s:14:\"navigation:283\";s:15:\"-------- Syslog\";s:13:\"navigation:40\";s:18:\"------ Performance\";s:14:\"navigation:262\";s:22:\"------ Search settings\";s:13:\"navigation:47\";s:23:\"------ Site information\";s:13:\"navigation:48\";s:23:\"------ Site maintenance\";s:14:\"navigation:320\";s:19:\"---- Generate items\";s:14:\"navigation:332\";s:26:\"------ Generate categories\";s:14:\"navigation:333\";s:23:\"------ Generate content\";s:14:\"navigation:334\";s:21:\"------ Generate users\";s:13:\"navigation:20\";s:20:\"---- User management\";s:13:\"navigation:22\";s:19:\"------ Access rules\";s:14:\"navigation:329\";s:17:\"------ Admin Role\";s:13:\"navigation:41\";s:18:\"------ Permissions\";s:13:\"navigation:46\";s:12:\"------ Roles\";s:13:\"navigation:51\";s:20:\"------ User settings\";s:13:\"navigation:52\";s:12:\"------ Users\";s:13:\"navigation:16\";s:12:\"---- Reports\";s:13:\"navigation:94\";s:25:\"------ Recent log entries\";s:14:\"navigation:261\";s:18:\"------ Recent hits\";s:13:\"navigation:97\";s:33:\"------ Top \'access denied\' errors\";s:13:\"navigation:98\";s:34:\"------ Top \'page not found\' errors\";s:14:\"navigation:264\";s:20:\"------ Top referrers\";s:14:\"navigation:265\";s:25:\"------ Top search phrases\";s:14:\"navigation:263\";s:16:\"------ Top pages\";s:14:\"navigation:266\";s:19:\"------ Top visitors\";s:14:\"navigation:258\";s:26:\"------ Access log settings\";s:14:\"navigation:106\";s:24:\"------ Available updates\";s:13:\"navigation:49\";s:20:\"------ Status report\";s:14:\"navigation:316\";s:18:\"---- Advanced help\";s:13:\"navigation:15\";s:9:\"---- Help\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:1:{i:0;s:21:\"menu_node_form_submit\";}s:4:\"path\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:222:\"An alias will be generated for you. If you wish to create your own alias below, untick this option. To control the format of the generated aliases, see the <a href=\"/mozcrm/admin/build/path/pathauto\">Pathauto settings</a>.\";s:7:\"#weight\";i:-1;}}s:8:\"taxonomy\";a:3:{i:1;a:10:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:10:\"Group Type\";s:14:\"#default_value\";a:0:{}s:8:\"#options\";a:3:{s:0:\"\";s:17:\"- None selected -\";i:0;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:1;s:10:\"Functional\";}}i:1;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:2;s:17:\"Products/Services\";}}}s:12:\"#description\";s:47:\"Choose the type of group that you are creating.\";s:9:\"#multiple\";i:0;s:5:\"#size\";i:0;s:7:\"#weight\";s:1:\"0\";s:6:\"#theme\";s:20:\"taxonomy_term_select\";s:9:\"#required\";s:1:\"0\";}s:7:\"#weight\";i:-3;s:5:\"#tree\";b:1;}s:14:\"og_description\";a:8:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Description\";s:14:\"#default_value\";N;s:5:\"#size\";i:70;s:10:\"#maxlength\";i:150;s:9:\"#required\";b:1;s:12:\"#description\";s:72:\"A brief description for the group details block and the group directory.\";s:7:\"#weight\";i:-4;}s:12:\"og_selective\";a:7:{s:5:\"#type\";s:6:\"radios\";s:6:\"#title\";s:19:\"Membership requests\";s:9:\"#required\";b:1;s:14:\"#default_value\";i:0;s:8:\"#options\";a:4:{i:0;s:52:\"Open - membership requests are accepted immediately.\";i:1;s:49:\"Moderated - membership requests must be approved.\";i:2;s:61:\"Invite only - membership must be created by an administrator.\";i:3;s:63:\"Closed - membership is exclusively managed by an administrator.\";}s:7:\"#weight\";i:0;s:12:\"#description\";s:147:\"How should membership requests be handled in this group? When you select <em>closed</em>, users will not be able to join <strong>or</strong> leave.\";}s:11:\"og_register\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:17:\"Registration form\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:123:\"May users join this group during registration? If checked, a corresponding checkbox will be added to the registration form.\";}s:12:\"og_directory\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:24:\"List in groups directory\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:160:\"Should this group appear on the <a href=\"/mozcrm/og\">list of groups page</a> (requires OG Views module)? Disabled if the group is set to <em>private group</em>.\";}s:12:\"#cache_token\";s:32:\"a49e1dbc95df41cd8871f4ea884eb602\";}',1232613794,1232592194,'',1),('form_form-b5bdcb82b75655ccd12580e17b35a190','a:43:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1232592214;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:5:\"group\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"en\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:7:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:6:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:17:\"Mission statement\";s:14:\"#default_value\";N;s:5:\"#rows\";i:20;s:9:\"#required\";b:0;s:12:\"#description\";s:95:\"A welcome greeting for your group home page. Consider listing the group objectives and mission.\";}s:6:\"format\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:306:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:151:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:8:\"PHP code\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"3\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:93:\"<ul class=\"tips\"><li>You may post PHP code. You should include &lt;?php ?&gt; tags.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-3\";}i:4;a:1:{s:6:\"#value\";s:82:\"<p><a href=\"/mozcrm/filter/tips\">More information about formatting options</a></p>\";}}}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1232592214;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"0\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:13:\"Group manager\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:3:\"one\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2009-01-21 20:43:34 -0600</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:49:\"Sticky at top of group home page and other lists.\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:15:\"group_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:15:\"group_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-b5bdcb82b75655ccd12580e17b35a190\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-b5bdcb82b75655ccd12580e17b35a190\";s:3:\"#id\";s:37:\"form-b5bdcb82b75655ccd12580e17b35a190\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:15:\"group_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:31:\"edit-group-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"a3730b52684a899a220de10a3260c498\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:15:\"group_node_form\";s:3:\"#id\";s:20:\"edit-group-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:0:{}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:22:\"/mozcrm/node/add/group\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:1;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:96:{s:7:\"devel:0\";s:13:\"<Development>\";s:9:\"devel:315\";s:17:\"-- Devel settings\";s:9:\"devel:330\";s:14:\"-- Empty cache\";s:9:\"devel:327\";s:25:\"-- Enable Theme developer\";s:9:\"devel:319\";s:21:\"-- Function reference\";s:9:\"devel:321\";s:18:\"-- Hook_elements()\";s:9:\"devel:340\";s:22:\"-- Node_access summary\";s:9:\"devel:322\";s:12:\"-- PHPinfo()\";s:9:\"devel:341\";s:16:\"-- Rebuild menus\";s:9:\"devel:323\";s:20:\"-- Reinstall modules\";s:9:\"devel:314\";s:11:\"-- Run cron\";s:9:\"devel:324\";s:17:\"-- Session viewer\";s:9:\"devel:335\";s:17:\"-- Theme registry\";s:9:\"devel:326\";s:18:\"-- Variable editor\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:14:\"navigation:212\";s:3:\"-- \";s:14:\"navigation:228\";s:10:\"-- CiviCRM\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:255\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:256\";s:20:\"-- Search (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:359\";s:10:\"---- Group\";s:14:\"navigation:364\";s:15:\"---- Group Post\";s:14:\"navigation:107\";s:9:\"---- Page\";s:14:\"navigation:108\";s:10:\"---- Story\";s:12:\"navigation:2\";s:13:\"-- Administer\";s:13:\"navigation:10\";s:23:\"---- Content management\";s:13:\"navigation:27\";s:15:\"------ Comments\";s:13:\"navigation:28\";s:14:\"------ Content\";s:13:\"navigation:29\";s:20:\"------ Content types\";s:13:\"navigation:42\";s:20:\"------ Post settings\";s:13:\"navigation:43\";s:21:\"------ RSS publishing\";s:13:\"navigation:95\";s:15:\"------ Taxonomy\";s:13:\"navigation:17\";s:18:\"---- Site building\";s:13:\"navigation:25\";s:13:\"------ Blocks\";s:14:\"navigation:259\";s:19:\"------ Contact form\";s:13:\"navigation:38\";s:12:\"------ Menus\";s:13:\"navigation:90\";s:19:\"-------- Navigation\";s:13:\"navigation:91\";s:22:\"-------- Primary links\";s:13:\"navigation:92\";s:24:\"-------- Secondary links\";s:13:\"navigation:39\";s:14:\"------ Modules\";s:13:\"navigation:50\";s:13:\"------ Themes\";s:14:\"navigation:267\";s:26:\"------ Translate interface\";s:14:\"navigation:268\";s:18:\"------ URL aliases\";s:14:\"navigation:216\";s:19:\"---- Organic groups\";s:14:\"navigation:219\";s:35:\"------ Organic groups configuration\";s:13:\"navigation:18\";s:23:\"---- Site configuration\";s:13:\"navigation:23\";s:14:\"------ Actions\";s:14:\"navigation:116\";s:26:\"------ Administration Menu\";s:13:\"navigation:24\";s:27:\"------ Administration theme\";s:14:\"navigation:217\";s:27:\"------ CiviGroup Roles Sync\";s:14:\"navigation:218\";s:28:\"------ CiviMember Roles Sync\";s:13:\"navigation:26\";s:17:\"------ Clean URLs\";s:13:\"navigation:30\";s:20:\"------ Date and time\";s:14:\"navigation:344\";s:21:\"------ Devel settings\";s:13:\"navigation:33\";s:22:\"------ Error reporting\";s:13:\"navigation:34\";s:18:\"------ File system\";s:13:\"navigation:35\";s:20:\"------ Image toolkit\";s:13:\"navigation:36\";s:20:\"------ Input formats\";s:14:\"navigation:260\";s:16:\"------ Languages\";s:13:\"navigation:37\";s:25:\"------ Logging and alerts\";s:14:\"navigation:101\";s:25:\"-------- Database logging\";s:14:\"navigation:283\";s:15:\"-------- Syslog\";s:13:\"navigation:40\";s:18:\"------ Performance\";s:14:\"navigation:262\";s:22:\"------ Search settings\";s:13:\"navigation:47\";s:23:\"------ Site information\";s:13:\"navigation:48\";s:23:\"------ Site maintenance\";s:14:\"navigation:320\";s:19:\"---- Generate items\";s:14:\"navigation:332\";s:26:\"------ Generate categories\";s:14:\"navigation:333\";s:23:\"------ Generate content\";s:14:\"navigation:334\";s:21:\"------ Generate users\";s:13:\"navigation:20\";s:20:\"---- User management\";s:13:\"navigation:22\";s:19:\"------ Access rules\";s:14:\"navigation:329\";s:17:\"------ Admin Role\";s:13:\"navigation:41\";s:18:\"------ Permissions\";s:13:\"navigation:46\";s:12:\"------ Roles\";s:13:\"navigation:51\";s:20:\"------ User settings\";s:13:\"navigation:52\";s:12:\"------ Users\";s:13:\"navigation:16\";s:12:\"---- Reports\";s:13:\"navigation:94\";s:25:\"------ Recent log entries\";s:14:\"navigation:261\";s:18:\"------ Recent hits\";s:13:\"navigation:97\";s:33:\"------ Top \'access denied\' errors\";s:13:\"navigation:98\";s:34:\"------ Top \'page not found\' errors\";s:14:\"navigation:264\";s:20:\"------ Top referrers\";s:14:\"navigation:265\";s:25:\"------ Top search phrases\";s:14:\"navigation:263\";s:16:\"------ Top pages\";s:14:\"navigation:266\";s:19:\"------ Top visitors\";s:14:\"navigation:258\";s:26:\"------ Access log settings\";s:14:\"navigation:106\";s:24:\"------ Available updates\";s:13:\"navigation:49\";s:20:\"------ Status report\";s:14:\"navigation:316\";s:18:\"---- Advanced help\";s:13:\"navigation:15\";s:9:\"---- Help\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:1:{i:0;s:21:\"menu_node_form_submit\";}s:4:\"path\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:222:\"An alias will be generated for you. If you wish to create your own alias below, untick this option. To control the format of the generated aliases, see the <a href=\"/mozcrm/admin/build/path/pathauto\">Pathauto settings</a>.\";s:7:\"#weight\";i:-1;}}s:8:\"taxonomy\";a:3:{i:1;a:10:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:10:\"Group Type\";s:14:\"#default_value\";a:0:{}s:8:\"#options\";a:3:{s:0:\"\";s:17:\"- None selected -\";i:0;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:1;s:10:\"Functional\";}}i:1;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:2;s:17:\"Products/Services\";}}}s:12:\"#description\";s:47:\"Choose the type of group that you are creating.\";s:9:\"#multiple\";i:0;s:5:\"#size\";i:0;s:7:\"#weight\";s:1:\"0\";s:6:\"#theme\";s:20:\"taxonomy_term_select\";s:9:\"#required\";s:1:\"0\";}s:7:\"#weight\";i:-3;s:5:\"#tree\";b:1;}s:14:\"og_description\";a:8:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Description\";s:14:\"#default_value\";N;s:5:\"#size\";i:70;s:10:\"#maxlength\";i:150;s:9:\"#required\";b:1;s:12:\"#description\";s:72:\"A brief description for the group details block and the group directory.\";s:7:\"#weight\";i:-4;}s:12:\"og_selective\";a:7:{s:5:\"#type\";s:6:\"radios\";s:6:\"#title\";s:19:\"Membership requests\";s:9:\"#required\";b:1;s:14:\"#default_value\";i:0;s:8:\"#options\";a:4:{i:0;s:52:\"Open - membership requests are accepted immediately.\";i:1;s:49:\"Moderated - membership requests must be approved.\";i:2;s:61:\"Invite only - membership must be created by an administrator.\";i:3;s:63:\"Closed - membership is exclusively managed by an administrator.\";}s:7:\"#weight\";i:0;s:12:\"#description\";s:147:\"How should membership requests be handled in this group? When you select <em>closed</em>, users will not be able to join <strong>or</strong> leave.\";}s:11:\"og_register\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:17:\"Registration form\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:123:\"May users join this group during registration? If checked, a corresponding checkbox will be added to the registration form.\";}s:12:\"og_directory\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:24:\"List in groups directory\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:160:\"Should this group appear on the <a href=\"/mozcrm/og\">list of groups page</a> (requires OG Views module)? Disabled if the group is set to <em>private group</em>.\";}s:12:\"#cache_token\";s:32:\"a49e1dbc95df41cd8871f4ea884eb602\";}',1232613814,1232592214,'',1),('form_form-f19643edfdc070cfba02b8c6c71a22fa','a:43:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1232592236;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:5:\"group\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"en\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:7:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:6:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:17:\"Mission statement\";s:14:\"#default_value\";N;s:5:\"#rows\";i:20;s:9:\"#required\";b:0;s:12:\"#description\";s:95:\"A welcome greeting for your group home page. Consider listing the group objectives and mission.\";}s:6:\"format\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:306:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:151:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:8:\"PHP code\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"3\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:93:\"<ul class=\"tips\"><li>You may post PHP code. You should include &lt;?php ?&gt; tags.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-3\";}i:4;a:1:{s:6:\"#value\";s:82:\"<p><a href=\"/mozcrm/filter/tips\">More information about formatting options</a></p>\";}}}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1232592236;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"0\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:13:\"Group manager\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:3:\"one\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2009-01-21 20:43:56 -0600</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:49:\"Sticky at top of group home page and other lists.\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:15:\"group_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:15:\"group_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-f19643edfdc070cfba02b8c6c71a22fa\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-f19643edfdc070cfba02b8c6c71a22fa\";s:3:\"#id\";s:37:\"form-f19643edfdc070cfba02b8c6c71a22fa\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:15:\"group_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:31:\"edit-group-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"a3730b52684a899a220de10a3260c498\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:15:\"group_node_form\";s:3:\"#id\";s:20:\"edit-group-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:0:{}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:22:\"/mozcrm/node/add/group\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:1;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:96:{s:7:\"devel:0\";s:13:\"<Development>\";s:9:\"devel:315\";s:17:\"-- Devel settings\";s:9:\"devel:330\";s:14:\"-- Empty cache\";s:9:\"devel:327\";s:25:\"-- Enable Theme developer\";s:9:\"devel:319\";s:21:\"-- Function reference\";s:9:\"devel:321\";s:18:\"-- Hook_elements()\";s:9:\"devel:340\";s:22:\"-- Node_access summary\";s:9:\"devel:322\";s:12:\"-- PHPinfo()\";s:9:\"devel:341\";s:16:\"-- Rebuild menus\";s:9:\"devel:323\";s:20:\"-- Reinstall modules\";s:9:\"devel:314\";s:11:\"-- Run cron\";s:9:\"devel:324\";s:17:\"-- Session viewer\";s:9:\"devel:335\";s:17:\"-- Theme registry\";s:9:\"devel:326\";s:18:\"-- Variable editor\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:14:\"navigation:212\";s:3:\"-- \";s:14:\"navigation:228\";s:10:\"-- CiviCRM\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:255\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:256\";s:20:\"-- Search (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:359\";s:10:\"---- Group\";s:14:\"navigation:364\";s:15:\"---- Group Post\";s:14:\"navigation:107\";s:9:\"---- Page\";s:14:\"navigation:108\";s:10:\"---- Story\";s:12:\"navigation:2\";s:13:\"-- Administer\";s:13:\"navigation:10\";s:23:\"---- Content management\";s:13:\"navigation:27\";s:15:\"------ Comments\";s:13:\"navigation:28\";s:14:\"------ Content\";s:13:\"navigation:29\";s:20:\"------ Content types\";s:13:\"navigation:42\";s:20:\"------ Post settings\";s:13:\"navigation:43\";s:21:\"------ RSS publishing\";s:13:\"navigation:95\";s:15:\"------ Taxonomy\";s:13:\"navigation:17\";s:18:\"---- Site building\";s:13:\"navigation:25\";s:13:\"------ Blocks\";s:14:\"navigation:259\";s:19:\"------ Contact form\";s:13:\"navigation:38\";s:12:\"------ Menus\";s:13:\"navigation:90\";s:19:\"-------- Navigation\";s:13:\"navigation:91\";s:22:\"-------- Primary links\";s:13:\"navigation:92\";s:24:\"-------- Secondary links\";s:13:\"navigation:39\";s:14:\"------ Modules\";s:13:\"navigation:50\";s:13:\"------ Themes\";s:14:\"navigation:267\";s:26:\"------ Translate interface\";s:14:\"navigation:268\";s:18:\"------ URL aliases\";s:14:\"navigation:216\";s:19:\"---- Organic groups\";s:14:\"navigation:219\";s:35:\"------ Organic groups configuration\";s:13:\"navigation:18\";s:23:\"---- Site configuration\";s:13:\"navigation:23\";s:14:\"------ Actions\";s:14:\"navigation:116\";s:26:\"------ Administration Menu\";s:13:\"navigation:24\";s:27:\"------ Administration theme\";s:14:\"navigation:217\";s:27:\"------ CiviGroup Roles Sync\";s:14:\"navigation:218\";s:28:\"------ CiviMember Roles Sync\";s:13:\"navigation:26\";s:17:\"------ Clean URLs\";s:13:\"navigation:30\";s:20:\"------ Date and time\";s:14:\"navigation:344\";s:21:\"------ Devel settings\";s:13:\"navigation:33\";s:22:\"------ Error reporting\";s:13:\"navigation:34\";s:18:\"------ File system\";s:13:\"navigation:35\";s:20:\"------ Image toolkit\";s:13:\"navigation:36\";s:20:\"------ Input formats\";s:14:\"navigation:260\";s:16:\"------ Languages\";s:13:\"navigation:37\";s:25:\"------ Logging and alerts\";s:14:\"navigation:101\";s:25:\"-------- Database logging\";s:14:\"navigation:283\";s:15:\"-------- Syslog\";s:13:\"navigation:40\";s:18:\"------ Performance\";s:14:\"navigation:262\";s:22:\"------ Search settings\";s:13:\"navigation:47\";s:23:\"------ Site information\";s:13:\"navigation:48\";s:23:\"------ Site maintenance\";s:14:\"navigation:320\";s:19:\"---- Generate items\";s:14:\"navigation:332\";s:26:\"------ Generate categories\";s:14:\"navigation:333\";s:23:\"------ Generate content\";s:14:\"navigation:334\";s:21:\"------ Generate users\";s:13:\"navigation:20\";s:20:\"---- User management\";s:13:\"navigation:22\";s:19:\"------ Access rules\";s:14:\"navigation:329\";s:17:\"------ Admin Role\";s:13:\"navigation:41\";s:18:\"------ Permissions\";s:13:\"navigation:46\";s:12:\"------ Roles\";s:13:\"navigation:51\";s:20:\"------ User settings\";s:13:\"navigation:52\";s:12:\"------ Users\";s:13:\"navigation:16\";s:12:\"---- Reports\";s:13:\"navigation:94\";s:25:\"------ Recent log entries\";s:14:\"navigation:261\";s:18:\"------ Recent hits\";s:13:\"navigation:97\";s:33:\"------ Top \'access denied\' errors\";s:13:\"navigation:98\";s:34:\"------ Top \'page not found\' errors\";s:14:\"navigation:264\";s:20:\"------ Top referrers\";s:14:\"navigation:265\";s:25:\"------ Top search phrases\";s:14:\"navigation:263\";s:16:\"------ Top pages\";s:14:\"navigation:266\";s:19:\"------ Top visitors\";s:14:\"navigation:258\";s:26:\"------ Access log settings\";s:14:\"navigation:106\";s:24:\"------ Available updates\";s:13:\"navigation:49\";s:20:\"------ Status report\";s:14:\"navigation:316\";s:18:\"---- Advanced help\";s:13:\"navigation:15\";s:9:\"---- Help\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:1:{i:0;s:21:\"menu_node_form_submit\";}s:4:\"path\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:222:\"An alias will be generated for you. If you wish to create your own alias below, untick this option. To control the format of the generated aliases, see the <a href=\"/mozcrm/admin/build/path/pathauto\">Pathauto settings</a>.\";s:7:\"#weight\";i:-1;}}s:8:\"taxonomy\";a:3:{i:1;a:10:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:10:\"Group Type\";s:14:\"#default_value\";a:0:{}s:8:\"#options\";a:3:{s:0:\"\";s:17:\"- None selected -\";i:0;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:1;s:10:\"Functional\";}}i:1;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:2;s:17:\"Products/Services\";}}}s:12:\"#description\";s:47:\"Choose the type of group that you are creating.\";s:9:\"#multiple\";i:0;s:5:\"#size\";i:0;s:7:\"#weight\";s:1:\"0\";s:6:\"#theme\";s:20:\"taxonomy_term_select\";s:9:\"#required\";s:1:\"0\";}s:7:\"#weight\";i:-3;s:5:\"#tree\";b:1;}s:14:\"og_description\";a:8:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Description\";s:14:\"#default_value\";N;s:5:\"#size\";i:70;s:10:\"#maxlength\";i:150;s:9:\"#required\";b:1;s:12:\"#description\";s:72:\"A brief description for the group details block and the group directory.\";s:7:\"#weight\";i:-4;}s:12:\"og_selective\";a:7:{s:5:\"#type\";s:6:\"radios\";s:6:\"#title\";s:19:\"Membership requests\";s:9:\"#required\";b:1;s:14:\"#default_value\";i:0;s:8:\"#options\";a:4:{i:0;s:52:\"Open - membership requests are accepted immediately.\";i:1;s:49:\"Moderated - membership requests must be approved.\";i:2;s:61:\"Invite only - membership must be created by an administrator.\";i:3;s:63:\"Closed - membership is exclusively managed by an administrator.\";}s:7:\"#weight\";i:0;s:12:\"#description\";s:147:\"How should membership requests be handled in this group? When you select <em>closed</em>, users will not be able to join <strong>or</strong> leave.\";}s:11:\"og_register\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:17:\"Registration form\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:123:\"May users join this group during registration? If checked, a corresponding checkbox will be added to the registration form.\";}s:12:\"og_directory\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:24:\"List in groups directory\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:160:\"Should this group appear on the <a href=\"/mozcrm/og\">list of groups page</a> (requires OG Views module)? Disabled if the group is set to <em>private group</em>.\";}s:12:\"#cache_token\";s:32:\"a49e1dbc95df41cd8871f4ea884eb602\";}',1232613836,1232592236,'',1),('form_form-0c43147bae37806145b520cc8b6d7bab','a:43:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1232592255;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:5:\"group\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"en\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:7:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:6:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:17:\"Mission statement\";s:14:\"#default_value\";N;s:5:\"#rows\";i:20;s:9:\"#required\";b:0;s:12:\"#description\";s:95:\"A welcome greeting for your group home page. Consider listing the group objectives and mission.\";}s:6:\"format\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:306:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:151:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:8:\"PHP code\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"3\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:93:\"<ul class=\"tips\"><li>You may post PHP code. You should include &lt;?php ?&gt; tags.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-3\";}i:4;a:1:{s:6:\"#value\";s:82:\"<p><a href=\"/mozcrm/filter/tips\">More information about formatting options</a></p>\";}}}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1232592255;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"0\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:13:\"Group manager\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:3:\"one\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2009-01-21 20:44:15 -0600</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:49:\"Sticky at top of group home page and other lists.\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:15:\"group_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:15:\"group_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-0c43147bae37806145b520cc8b6d7bab\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-0c43147bae37806145b520cc8b6d7bab\";s:3:\"#id\";s:37:\"form-0c43147bae37806145b520cc8b6d7bab\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:15:\"group_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:31:\"edit-group-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"a3730b52684a899a220de10a3260c498\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:15:\"group_node_form\";s:3:\"#id\";s:20:\"edit-group-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:0:{}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:22:\"/mozcrm/node/add/group\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:1;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:96:{s:7:\"devel:0\";s:13:\"<Development>\";s:9:\"devel:315\";s:17:\"-- Devel settings\";s:9:\"devel:330\";s:14:\"-- Empty cache\";s:9:\"devel:327\";s:25:\"-- Enable Theme developer\";s:9:\"devel:319\";s:21:\"-- Function reference\";s:9:\"devel:321\";s:18:\"-- Hook_elements()\";s:9:\"devel:340\";s:22:\"-- Node_access summary\";s:9:\"devel:322\";s:12:\"-- PHPinfo()\";s:9:\"devel:341\";s:16:\"-- Rebuild menus\";s:9:\"devel:323\";s:20:\"-- Reinstall modules\";s:9:\"devel:314\";s:11:\"-- Run cron\";s:9:\"devel:324\";s:17:\"-- Session viewer\";s:9:\"devel:335\";s:17:\"-- Theme registry\";s:9:\"devel:326\";s:18:\"-- Variable editor\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:14:\"navigation:212\";s:3:\"-- \";s:14:\"navigation:228\";s:10:\"-- CiviCRM\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:255\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:256\";s:20:\"-- Search (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:359\";s:10:\"---- Group\";s:14:\"navigation:364\";s:15:\"---- Group Post\";s:14:\"navigation:107\";s:9:\"---- Page\";s:14:\"navigation:108\";s:10:\"---- Story\";s:12:\"navigation:2\";s:13:\"-- Administer\";s:13:\"navigation:10\";s:23:\"---- Content management\";s:13:\"navigation:27\";s:15:\"------ Comments\";s:13:\"navigation:28\";s:14:\"------ Content\";s:13:\"navigation:29\";s:20:\"------ Content types\";s:13:\"navigation:42\";s:20:\"------ Post settings\";s:13:\"navigation:43\";s:21:\"------ RSS publishing\";s:13:\"navigation:95\";s:15:\"------ Taxonomy\";s:13:\"navigation:17\";s:18:\"---- Site building\";s:13:\"navigation:25\";s:13:\"------ Blocks\";s:14:\"navigation:259\";s:19:\"------ Contact form\";s:13:\"navigation:38\";s:12:\"------ Menus\";s:13:\"navigation:90\";s:19:\"-------- Navigation\";s:13:\"navigation:91\";s:22:\"-------- Primary links\";s:13:\"navigation:92\";s:24:\"-------- Secondary links\";s:13:\"navigation:39\";s:14:\"------ Modules\";s:13:\"navigation:50\";s:13:\"------ Themes\";s:14:\"navigation:267\";s:26:\"------ Translate interface\";s:14:\"navigation:268\";s:18:\"------ URL aliases\";s:14:\"navigation:216\";s:19:\"---- Organic groups\";s:14:\"navigation:219\";s:35:\"------ Organic groups configuration\";s:13:\"navigation:18\";s:23:\"---- Site configuration\";s:13:\"navigation:23\";s:14:\"------ Actions\";s:14:\"navigation:116\";s:26:\"------ Administration Menu\";s:13:\"navigation:24\";s:27:\"------ Administration theme\";s:14:\"navigation:217\";s:27:\"------ CiviGroup Roles Sync\";s:14:\"navigation:218\";s:28:\"------ CiviMember Roles Sync\";s:13:\"navigation:26\";s:17:\"------ Clean URLs\";s:13:\"navigation:30\";s:20:\"------ Date and time\";s:14:\"navigation:344\";s:21:\"------ Devel settings\";s:13:\"navigation:33\";s:22:\"------ Error reporting\";s:13:\"navigation:34\";s:18:\"------ File system\";s:13:\"navigation:35\";s:20:\"------ Image toolkit\";s:13:\"navigation:36\";s:20:\"------ Input formats\";s:14:\"navigation:260\";s:16:\"------ Languages\";s:13:\"navigation:37\";s:25:\"------ Logging and alerts\";s:14:\"navigation:101\";s:25:\"-------- Database logging\";s:14:\"navigation:283\";s:15:\"-------- Syslog\";s:13:\"navigation:40\";s:18:\"------ Performance\";s:14:\"navigation:262\";s:22:\"------ Search settings\";s:13:\"navigation:47\";s:23:\"------ Site information\";s:13:\"navigation:48\";s:23:\"------ Site maintenance\";s:14:\"navigation:320\";s:19:\"---- Generate items\";s:14:\"navigation:332\";s:26:\"------ Generate categories\";s:14:\"navigation:333\";s:23:\"------ Generate content\";s:14:\"navigation:334\";s:21:\"------ Generate users\";s:13:\"navigation:20\";s:20:\"---- User management\";s:13:\"navigation:22\";s:19:\"------ Access rules\";s:14:\"navigation:329\";s:17:\"------ Admin Role\";s:13:\"navigation:41\";s:18:\"------ Permissions\";s:13:\"navigation:46\";s:12:\"------ Roles\";s:13:\"navigation:51\";s:20:\"------ User settings\";s:13:\"navigation:52\";s:12:\"------ Users\";s:13:\"navigation:16\";s:12:\"---- Reports\";s:13:\"navigation:94\";s:25:\"------ Recent log entries\";s:14:\"navigation:261\";s:18:\"------ Recent hits\";s:13:\"navigation:97\";s:33:\"------ Top \'access denied\' errors\";s:13:\"navigation:98\";s:34:\"------ Top \'page not found\' errors\";s:14:\"navigation:264\";s:20:\"------ Top referrers\";s:14:\"navigation:265\";s:25:\"------ Top search phrases\";s:14:\"navigation:263\";s:16:\"------ Top pages\";s:14:\"navigation:266\";s:19:\"------ Top visitors\";s:14:\"navigation:258\";s:26:\"------ Access log settings\";s:14:\"navigation:106\";s:24:\"------ Available updates\";s:13:\"navigation:49\";s:20:\"------ Status report\";s:14:\"navigation:316\";s:18:\"---- Advanced help\";s:13:\"navigation:15\";s:9:\"---- Help\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:1:{i:0;s:21:\"menu_node_form_submit\";}s:4:\"path\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:222:\"An alias will be generated for you. If you wish to create your own alias below, untick this option. To control the format of the generated aliases, see the <a href=\"/mozcrm/admin/build/path/pathauto\">Pathauto settings</a>.\";s:7:\"#weight\";i:-1;}}s:8:\"taxonomy\";a:3:{i:1;a:10:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:10:\"Group Type\";s:14:\"#default_value\";a:0:{}s:8:\"#options\";a:3:{s:0:\"\";s:17:\"- None selected -\";i:0;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:1;s:10:\"Functional\";}}i:1;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:2;s:17:\"Products/Services\";}}}s:12:\"#description\";s:47:\"Choose the type of group that you are creating.\";s:9:\"#multiple\";i:0;s:5:\"#size\";i:0;s:7:\"#weight\";s:1:\"0\";s:6:\"#theme\";s:20:\"taxonomy_term_select\";s:9:\"#required\";s:1:\"0\";}s:7:\"#weight\";i:-3;s:5:\"#tree\";b:1;}s:14:\"og_description\";a:8:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Description\";s:14:\"#default_value\";N;s:5:\"#size\";i:70;s:10:\"#maxlength\";i:150;s:9:\"#required\";b:1;s:12:\"#description\";s:72:\"A brief description for the group details block and the group directory.\";s:7:\"#weight\";i:-4;}s:12:\"og_selective\";a:7:{s:5:\"#type\";s:6:\"radios\";s:6:\"#title\";s:19:\"Membership requests\";s:9:\"#required\";b:1;s:14:\"#default_value\";i:0;s:8:\"#options\";a:4:{i:0;s:52:\"Open - membership requests are accepted immediately.\";i:1;s:49:\"Moderated - membership requests must be approved.\";i:2;s:61:\"Invite only - membership must be created by an administrator.\";i:3;s:63:\"Closed - membership is exclusively managed by an administrator.\";}s:7:\"#weight\";i:0;s:12:\"#description\";s:147:\"How should membership requests be handled in this group? When you select <em>closed</em>, users will not be able to join <strong>or</strong> leave.\";}s:11:\"og_register\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:17:\"Registration form\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:123:\"May users join this group during registration? If checked, a corresponding checkbox will be added to the registration form.\";}s:12:\"og_directory\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:24:\"List in groups directory\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:160:\"Should this group appear on the <a href=\"/mozcrm/og\">list of groups page</a> (requires OG Views module)? Disabled if the group is set to <em>private group</em>.\";}s:12:\"#cache_token\";s:32:\"a49e1dbc95df41cd8871f4ea884eb602\";}',1232613855,1232592255,'',1),('form_form-1171c4a8c3a3c15a333f63e631781b7a','a:43:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1232592280;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:5:\"group\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"en\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:7:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:6:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:17:\"Mission statement\";s:14:\"#default_value\";N;s:5:\"#rows\";i:20;s:9:\"#required\";b:0;s:12:\"#description\";s:95:\"A welcome greeting for your group home page. Consider listing the group objectives and mission.\";}s:6:\"format\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:306:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:151:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:8:\"PHP code\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"3\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:93:\"<ul class=\"tips\"><li>You may post PHP code. You should include &lt;?php ?&gt; tags.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-3\";}i:4;a:1:{s:6:\"#value\";s:82:\"<p><a href=\"/mozcrm/filter/tips\">More information about formatting options</a></p>\";}}}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1232592280;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"0\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:13:\"Group manager\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:3:\"one\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2009-01-21 20:44:40 -0600</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:49:\"Sticky at top of group home page and other lists.\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:15:\"group_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:15:\"group_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-1171c4a8c3a3c15a333f63e631781b7a\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-1171c4a8c3a3c15a333f63e631781b7a\";s:3:\"#id\";s:37:\"form-1171c4a8c3a3c15a333f63e631781b7a\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:15:\"group_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:31:\"edit-group-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"a3730b52684a899a220de10a3260c498\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:15:\"group_node_form\";s:3:\"#id\";s:20:\"edit-group-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:0:{}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:49:\"/mozcrm/node/add/group?destination=node/add/group\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:1;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:96:{s:7:\"devel:0\";s:13:\"<Development>\";s:9:\"devel:315\";s:17:\"-- Devel settings\";s:9:\"devel:330\";s:14:\"-- Empty cache\";s:9:\"devel:327\";s:25:\"-- Enable Theme developer\";s:9:\"devel:319\";s:21:\"-- Function reference\";s:9:\"devel:321\";s:18:\"-- Hook_elements()\";s:9:\"devel:340\";s:22:\"-- Node_access summary\";s:9:\"devel:322\";s:12:\"-- PHPinfo()\";s:9:\"devel:341\";s:16:\"-- Rebuild menus\";s:9:\"devel:323\";s:20:\"-- Reinstall modules\";s:9:\"devel:314\";s:11:\"-- Run cron\";s:9:\"devel:324\";s:17:\"-- Session viewer\";s:9:\"devel:335\";s:17:\"-- Theme registry\";s:9:\"devel:326\";s:18:\"-- Variable editor\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:14:\"navigation:212\";s:3:\"-- \";s:14:\"navigation:228\";s:10:\"-- CiviCRM\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:255\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:256\";s:20:\"-- Search (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:359\";s:10:\"---- Group\";s:14:\"navigation:364\";s:15:\"---- Group Post\";s:14:\"navigation:107\";s:9:\"---- Page\";s:14:\"navigation:108\";s:10:\"---- Story\";s:12:\"navigation:2\";s:13:\"-- Administer\";s:13:\"navigation:10\";s:23:\"---- Content management\";s:13:\"navigation:27\";s:15:\"------ Comments\";s:13:\"navigation:28\";s:14:\"------ Content\";s:13:\"navigation:29\";s:20:\"------ Content types\";s:13:\"navigation:42\";s:20:\"------ Post settings\";s:13:\"navigation:43\";s:21:\"------ RSS publishing\";s:13:\"navigation:95\";s:15:\"------ Taxonomy\";s:13:\"navigation:17\";s:18:\"---- Site building\";s:13:\"navigation:25\";s:13:\"------ Blocks\";s:14:\"navigation:259\";s:19:\"------ Contact form\";s:13:\"navigation:38\";s:12:\"------ Menus\";s:13:\"navigation:90\";s:19:\"-------- Navigation\";s:13:\"navigation:91\";s:22:\"-------- Primary links\";s:13:\"navigation:92\";s:24:\"-------- Secondary links\";s:13:\"navigation:39\";s:14:\"------ Modules\";s:13:\"navigation:50\";s:13:\"------ Themes\";s:14:\"navigation:267\";s:26:\"------ Translate interface\";s:14:\"navigation:268\";s:18:\"------ URL aliases\";s:14:\"navigation:216\";s:19:\"---- Organic groups\";s:14:\"navigation:219\";s:35:\"------ Organic groups configuration\";s:13:\"navigation:18\";s:23:\"---- Site configuration\";s:13:\"navigation:23\";s:14:\"------ Actions\";s:14:\"navigation:116\";s:26:\"------ Administration Menu\";s:13:\"navigation:24\";s:27:\"------ Administration theme\";s:14:\"navigation:217\";s:27:\"------ CiviGroup Roles Sync\";s:14:\"navigation:218\";s:28:\"------ CiviMember Roles Sync\";s:13:\"navigation:26\";s:17:\"------ Clean URLs\";s:13:\"navigation:30\";s:20:\"------ Date and time\";s:14:\"navigation:344\";s:21:\"------ Devel settings\";s:13:\"navigation:33\";s:22:\"------ Error reporting\";s:13:\"navigation:34\";s:18:\"------ File system\";s:13:\"navigation:35\";s:20:\"------ Image toolkit\";s:13:\"navigation:36\";s:20:\"------ Input formats\";s:14:\"navigation:260\";s:16:\"------ Languages\";s:13:\"navigation:37\";s:25:\"------ Logging and alerts\";s:14:\"navigation:101\";s:25:\"-------- Database logging\";s:14:\"navigation:283\";s:15:\"-------- Syslog\";s:13:\"navigation:40\";s:18:\"------ Performance\";s:14:\"navigation:262\";s:22:\"------ Search settings\";s:13:\"navigation:47\";s:23:\"------ Site information\";s:13:\"navigation:48\";s:23:\"------ Site maintenance\";s:14:\"navigation:320\";s:19:\"---- Generate items\";s:14:\"navigation:332\";s:26:\"------ Generate categories\";s:14:\"navigation:333\";s:23:\"------ Generate content\";s:14:\"navigation:334\";s:21:\"------ Generate users\";s:13:\"navigation:20\";s:20:\"---- User management\";s:13:\"navigation:22\";s:19:\"------ Access rules\";s:14:\"navigation:329\";s:17:\"------ Admin Role\";s:13:\"navigation:41\";s:18:\"------ Permissions\";s:13:\"navigation:46\";s:12:\"------ Roles\";s:13:\"navigation:51\";s:20:\"------ User settings\";s:13:\"navigation:52\";s:12:\"------ Users\";s:13:\"navigation:16\";s:12:\"---- Reports\";s:13:\"navigation:94\";s:25:\"------ Recent log entries\";s:14:\"navigation:261\";s:18:\"------ Recent hits\";s:13:\"navigation:97\";s:33:\"------ Top \'access denied\' errors\";s:13:\"navigation:98\";s:34:\"------ Top \'page not found\' errors\";s:14:\"navigation:264\";s:20:\"------ Top referrers\";s:14:\"navigation:265\";s:25:\"------ Top search phrases\";s:14:\"navigation:263\";s:16:\"------ Top pages\";s:14:\"navigation:266\";s:19:\"------ Top visitors\";s:14:\"navigation:258\";s:26:\"------ Access log settings\";s:14:\"navigation:106\";s:24:\"------ Available updates\";s:13:\"navigation:49\";s:20:\"------ Status report\";s:14:\"navigation:316\";s:18:\"---- Advanced help\";s:13:\"navigation:15\";s:9:\"---- Help\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:1:{i:0;s:21:\"menu_node_form_submit\";}s:4:\"path\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:222:\"An alias will be generated for you. If you wish to create your own alias below, untick this option. To control the format of the generated aliases, see the <a href=\"/mozcrm/admin/build/path/pathauto\">Pathauto settings</a>.\";s:7:\"#weight\";i:-1;}}s:8:\"taxonomy\";a:3:{i:1;a:10:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:10:\"Group Type\";s:14:\"#default_value\";a:0:{}s:8:\"#options\";a:3:{s:0:\"\";s:17:\"- None selected -\";i:0;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:1;s:10:\"Functional\";}}i:1;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:2;s:17:\"Products/Services\";}}}s:12:\"#description\";s:47:\"Choose the type of group that you are creating.\";s:9:\"#multiple\";i:0;s:5:\"#size\";i:0;s:7:\"#weight\";s:1:\"0\";s:6:\"#theme\";s:20:\"taxonomy_term_select\";s:9:\"#required\";s:1:\"0\";}s:7:\"#weight\";i:-3;s:5:\"#tree\";b:1;}s:14:\"og_description\";a:8:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Description\";s:14:\"#default_value\";N;s:5:\"#size\";i:70;s:10:\"#maxlength\";i:150;s:9:\"#required\";b:1;s:12:\"#description\";s:72:\"A brief description for the group details block and the group directory.\";s:7:\"#weight\";i:-4;}s:12:\"og_selective\";a:7:{s:5:\"#type\";s:6:\"radios\";s:6:\"#title\";s:19:\"Membership requests\";s:9:\"#required\";b:1;s:14:\"#default_value\";i:0;s:8:\"#options\";a:4:{i:0;s:52:\"Open - membership requests are accepted immediately.\";i:1;s:49:\"Moderated - membership requests must be approved.\";i:2;s:61:\"Invite only - membership must be created by an administrator.\";i:3;s:63:\"Closed - membership is exclusively managed by an administrator.\";}s:7:\"#weight\";i:0;s:12:\"#description\";s:147:\"How should membership requests be handled in this group? When you select <em>closed</em>, users will not be able to join <strong>or</strong> leave.\";}s:11:\"og_register\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:17:\"Registration form\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:123:\"May users join this group during registration? If checked, a corresponding checkbox will be added to the registration form.\";}s:12:\"og_directory\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:24:\"List in groups directory\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:160:\"Should this group appear on the <a href=\"/mozcrm/og\">list of groups page</a> (requires OG Views module)? Disabled if the group is set to <em>private group</em>.\";}s:12:\"#cache_token\";s:32:\"a49e1dbc95df41cd8871f4ea884eb602\";}',1232613880,1232592280,'',1),('form_form-18ed5e4a8116f563a6c983100d99291e','a:43:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1232592455;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:5:\"group\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"en\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:7:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:6:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:17:\"Mission statement\";s:14:\"#default_value\";N;s:5:\"#rows\";i:20;s:9:\"#required\";b:0;s:12:\"#description\";s:95:\"A welcome greeting for your group home page. Consider listing the group objectives and mission.\";}s:6:\"format\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:306:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:151:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:8:\"PHP code\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"3\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:93:\"<ul class=\"tips\"><li>You may post PHP code. You should include &lt;?php ?&gt; tags.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-3\";}i:4;a:1:{s:6:\"#value\";s:82:\"<p><a href=\"/mozcrm/filter/tips\">More information about formatting options</a></p>\";}}}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1232592455;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"0\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:13:\"Group manager\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:3:\"one\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2009-01-21 20:47:35 -0600</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:49:\"Sticky at top of group home page and other lists.\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:15:\"group_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:15:\"group_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-18ed5e4a8116f563a6c983100d99291e\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-18ed5e4a8116f563a6c983100d99291e\";s:3:\"#id\";s:37:\"form-18ed5e4a8116f563a6c983100d99291e\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:15:\"group_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:31:\"edit-group-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"a3730b52684a899a220de10a3260c498\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:15:\"group_node_form\";s:3:\"#id\";s:20:\"edit-group-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:0:{}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:22:\"/mozcrm/node/add/group\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:1;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:96:{s:7:\"devel:0\";s:13:\"<Development>\";s:9:\"devel:315\";s:17:\"-- Devel settings\";s:9:\"devel:330\";s:14:\"-- Empty cache\";s:9:\"devel:327\";s:25:\"-- Enable Theme developer\";s:9:\"devel:319\";s:21:\"-- Function reference\";s:9:\"devel:321\";s:18:\"-- Hook_elements()\";s:9:\"devel:340\";s:22:\"-- Node_access summary\";s:9:\"devel:322\";s:12:\"-- PHPinfo()\";s:9:\"devel:341\";s:16:\"-- Rebuild menus\";s:9:\"devel:323\";s:20:\"-- Reinstall modules\";s:9:\"devel:314\";s:11:\"-- Run cron\";s:9:\"devel:324\";s:17:\"-- Session viewer\";s:9:\"devel:335\";s:17:\"-- Theme registry\";s:9:\"devel:326\";s:18:\"-- Variable editor\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:14:\"navigation:212\";s:3:\"-- \";s:14:\"navigation:228\";s:10:\"-- CiviCRM\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:255\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:256\";s:20:\"-- Search (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:359\";s:10:\"---- Group\";s:14:\"navigation:364\";s:15:\"---- Group Post\";s:14:\"navigation:107\";s:9:\"---- Page\";s:14:\"navigation:108\";s:10:\"---- Story\";s:12:\"navigation:2\";s:13:\"-- Administer\";s:13:\"navigation:10\";s:23:\"---- Content management\";s:13:\"navigation:27\";s:15:\"------ Comments\";s:13:\"navigation:28\";s:14:\"------ Content\";s:13:\"navigation:29\";s:20:\"------ Content types\";s:13:\"navigation:42\";s:20:\"------ Post settings\";s:13:\"navigation:43\";s:21:\"------ RSS publishing\";s:13:\"navigation:95\";s:15:\"------ Taxonomy\";s:13:\"navigation:17\";s:18:\"---- Site building\";s:13:\"navigation:25\";s:13:\"------ Blocks\";s:14:\"navigation:259\";s:19:\"------ Contact form\";s:13:\"navigation:38\";s:12:\"------ Menus\";s:13:\"navigation:90\";s:19:\"-------- Navigation\";s:13:\"navigation:91\";s:22:\"-------- Primary links\";s:13:\"navigation:92\";s:24:\"-------- Secondary links\";s:13:\"navigation:39\";s:14:\"------ Modules\";s:13:\"navigation:50\";s:13:\"------ Themes\";s:14:\"navigation:267\";s:26:\"------ Translate interface\";s:14:\"navigation:268\";s:18:\"------ URL aliases\";s:14:\"navigation:216\";s:19:\"---- Organic groups\";s:14:\"navigation:219\";s:35:\"------ Organic groups configuration\";s:13:\"navigation:18\";s:23:\"---- Site configuration\";s:13:\"navigation:23\";s:14:\"------ Actions\";s:14:\"navigation:116\";s:26:\"------ Administration Menu\";s:13:\"navigation:24\";s:27:\"------ Administration theme\";s:14:\"navigation:217\";s:27:\"------ CiviGroup Roles Sync\";s:14:\"navigation:218\";s:28:\"------ CiviMember Roles Sync\";s:13:\"navigation:26\";s:17:\"------ Clean URLs\";s:13:\"navigation:30\";s:20:\"------ Date and time\";s:14:\"navigation:344\";s:21:\"------ Devel settings\";s:13:\"navigation:33\";s:22:\"------ Error reporting\";s:13:\"navigation:34\";s:18:\"------ File system\";s:13:\"navigation:35\";s:20:\"------ Image toolkit\";s:13:\"navigation:36\";s:20:\"------ Input formats\";s:14:\"navigation:260\";s:16:\"------ Languages\";s:13:\"navigation:37\";s:25:\"------ Logging and alerts\";s:14:\"navigation:101\";s:25:\"-------- Database logging\";s:14:\"navigation:283\";s:15:\"-------- Syslog\";s:13:\"navigation:40\";s:18:\"------ Performance\";s:14:\"navigation:262\";s:22:\"------ Search settings\";s:13:\"navigation:47\";s:23:\"------ Site information\";s:13:\"navigation:48\";s:23:\"------ Site maintenance\";s:14:\"navigation:320\";s:19:\"---- Generate items\";s:14:\"navigation:332\";s:26:\"------ Generate categories\";s:14:\"navigation:333\";s:23:\"------ Generate content\";s:14:\"navigation:334\";s:21:\"------ Generate users\";s:13:\"navigation:20\";s:20:\"---- User management\";s:13:\"navigation:22\";s:19:\"------ Access rules\";s:14:\"navigation:329\";s:17:\"------ Admin Role\";s:13:\"navigation:41\";s:18:\"------ Permissions\";s:13:\"navigation:46\";s:12:\"------ Roles\";s:13:\"navigation:51\";s:20:\"------ User settings\";s:13:\"navigation:52\";s:12:\"------ Users\";s:13:\"navigation:16\";s:12:\"---- Reports\";s:13:\"navigation:94\";s:25:\"------ Recent log entries\";s:14:\"navigation:261\";s:18:\"------ Recent hits\";s:13:\"navigation:97\";s:33:\"------ Top \'access denied\' errors\";s:13:\"navigation:98\";s:34:\"------ Top \'page not found\' errors\";s:14:\"navigation:264\";s:20:\"------ Top referrers\";s:14:\"navigation:265\";s:25:\"------ Top search phrases\";s:14:\"navigation:263\";s:16:\"------ Top pages\";s:14:\"navigation:266\";s:19:\"------ Top visitors\";s:14:\"navigation:258\";s:26:\"------ Access log settings\";s:14:\"navigation:106\";s:24:\"------ Available updates\";s:13:\"navigation:49\";s:20:\"------ Status report\";s:14:\"navigation:316\";s:18:\"---- Advanced help\";s:13:\"navigation:15\";s:9:\"---- Help\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:1:{i:0;s:21:\"menu_node_form_submit\";}s:4:\"path\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:222:\"An alias will be generated for you. If you wish to create your own alias below, untick this option. To control the format of the generated aliases, see the <a href=\"/mozcrm/admin/build/path/pathauto\">Pathauto settings</a>.\";s:7:\"#weight\";i:-1;}}s:8:\"taxonomy\";a:3:{i:1;a:10:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:10:\"Group Type\";s:14:\"#default_value\";a:0:{}s:8:\"#options\";a:3:{s:0:\"\";s:17:\"- None selected -\";i:0;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:1;s:10:\"Functional\";}}i:1;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:2;s:17:\"Products/Services\";}}}s:12:\"#description\";s:47:\"Choose the type of group that you are creating.\";s:9:\"#multiple\";i:0;s:5:\"#size\";i:0;s:7:\"#weight\";s:1:\"0\";s:6:\"#theme\";s:20:\"taxonomy_term_select\";s:9:\"#required\";s:1:\"0\";}s:7:\"#weight\";i:-3;s:5:\"#tree\";b:1;}s:14:\"og_description\";a:8:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Description\";s:14:\"#default_value\";N;s:5:\"#size\";i:70;s:10:\"#maxlength\";i:150;s:9:\"#required\";b:1;s:12:\"#description\";s:72:\"A brief description for the group details block and the group directory.\";s:7:\"#weight\";i:-4;}s:12:\"og_selective\";a:7:{s:5:\"#type\";s:6:\"radios\";s:6:\"#title\";s:19:\"Membership requests\";s:9:\"#required\";b:1;s:14:\"#default_value\";i:0;s:8:\"#options\";a:4:{i:0;s:52:\"Open - membership requests are accepted immediately.\";i:1;s:49:\"Moderated - membership requests must be approved.\";i:2;s:61:\"Invite only - membership must be created by an administrator.\";i:3;s:63:\"Closed - membership is exclusively managed by an administrator.\";}s:7:\"#weight\";i:0;s:12:\"#description\";s:147:\"How should membership requests be handled in this group? When you select <em>closed</em>, users will not be able to join <strong>or</strong> leave.\";}s:11:\"og_register\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:17:\"Registration form\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:123:\"May users join this group during registration? If checked, a corresponding checkbox will be added to the registration form.\";}s:12:\"og_directory\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:24:\"List in groups directory\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:160:\"Should this group appear on the <a href=\"/mozcrm/og\">list of groups page</a> (requires OG Views module)? Disabled if the group is set to <em>private group</em>.\";}s:12:\"#cache_token\";s:32:\"a49e1dbc95df41cd8871f4ea884eb602\";}',1232614055,1232592455,'',1),('form_form-4c3b3c9466f6c38577d4c3d4bb9b1f89','a:43:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1232592479;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:5:\"group\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"en\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:7:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:6:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:17:\"Mission statement\";s:14:\"#default_value\";N;s:5:\"#rows\";i:20;s:9:\"#required\";b:0;s:12:\"#description\";s:95:\"A welcome greeting for your group home page. Consider listing the group objectives and mission.\";}s:6:\"format\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:306:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:151:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:8:\"PHP code\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"3\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:93:\"<ul class=\"tips\"><li>You may post PHP code. You should include &lt;?php ?&gt; tags.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-3\";}i:4;a:1:{s:6:\"#value\";s:82:\"<p><a href=\"/mozcrm/filter/tips\">More information about formatting options</a></p>\";}}}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1232592479;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"0\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:13:\"Group manager\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:3:\"one\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2009-01-21 20:47:59 -0600</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:49:\"Sticky at top of group home page and other lists.\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:15:\"group_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:15:\"group_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-4c3b3c9466f6c38577d4c3d4bb9b1f89\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-4c3b3c9466f6c38577d4c3d4bb9b1f89\";s:3:\"#id\";s:37:\"form-4c3b3c9466f6c38577d4c3d4bb9b1f89\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:15:\"group_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:31:\"edit-group-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"a3730b52684a899a220de10a3260c498\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:15:\"group_node_form\";s:3:\"#id\";s:20:\"edit-group-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:0:{}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:22:\"/mozcrm/node/add/group\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:1;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:96:{s:7:\"devel:0\";s:13:\"<Development>\";s:9:\"devel:315\";s:17:\"-- Devel settings\";s:9:\"devel:330\";s:14:\"-- Empty cache\";s:9:\"devel:327\";s:25:\"-- Enable Theme developer\";s:9:\"devel:319\";s:21:\"-- Function reference\";s:9:\"devel:321\";s:18:\"-- Hook_elements()\";s:9:\"devel:340\";s:22:\"-- Node_access summary\";s:9:\"devel:322\";s:12:\"-- PHPinfo()\";s:9:\"devel:341\";s:16:\"-- Rebuild menus\";s:9:\"devel:323\";s:20:\"-- Reinstall modules\";s:9:\"devel:314\";s:11:\"-- Run cron\";s:9:\"devel:324\";s:17:\"-- Session viewer\";s:9:\"devel:335\";s:17:\"-- Theme registry\";s:9:\"devel:326\";s:18:\"-- Variable editor\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:14:\"navigation:212\";s:3:\"-- \";s:14:\"navigation:228\";s:10:\"-- CiviCRM\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:255\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:256\";s:20:\"-- Search (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:359\";s:10:\"---- Group\";s:14:\"navigation:364\";s:15:\"---- Group Post\";s:14:\"navigation:107\";s:9:\"---- Page\";s:14:\"navigation:108\";s:10:\"---- Story\";s:12:\"navigation:2\";s:13:\"-- Administer\";s:13:\"navigation:10\";s:23:\"---- Content management\";s:13:\"navigation:27\";s:15:\"------ Comments\";s:13:\"navigation:28\";s:14:\"------ Content\";s:13:\"navigation:29\";s:20:\"------ Content types\";s:13:\"navigation:42\";s:20:\"------ Post settings\";s:13:\"navigation:43\";s:21:\"------ RSS publishing\";s:13:\"navigation:95\";s:15:\"------ Taxonomy\";s:13:\"navigation:17\";s:18:\"---- Site building\";s:13:\"navigation:25\";s:13:\"------ Blocks\";s:14:\"navigation:259\";s:19:\"------ Contact form\";s:13:\"navigation:38\";s:12:\"------ Menus\";s:13:\"navigation:90\";s:19:\"-------- Navigation\";s:13:\"navigation:91\";s:22:\"-------- Primary links\";s:13:\"navigation:92\";s:24:\"-------- Secondary links\";s:13:\"navigation:39\";s:14:\"------ Modules\";s:13:\"navigation:50\";s:13:\"------ Themes\";s:14:\"navigation:267\";s:26:\"------ Translate interface\";s:14:\"navigation:268\";s:18:\"------ URL aliases\";s:14:\"navigation:216\";s:19:\"---- Organic groups\";s:14:\"navigation:219\";s:35:\"------ Organic groups configuration\";s:13:\"navigation:18\";s:23:\"---- Site configuration\";s:13:\"navigation:23\";s:14:\"------ Actions\";s:14:\"navigation:116\";s:26:\"------ Administration Menu\";s:13:\"navigation:24\";s:27:\"------ Administration theme\";s:14:\"navigation:217\";s:27:\"------ CiviGroup Roles Sync\";s:14:\"navigation:218\";s:28:\"------ CiviMember Roles Sync\";s:13:\"navigation:26\";s:17:\"------ Clean URLs\";s:13:\"navigation:30\";s:20:\"------ Date and time\";s:14:\"navigation:344\";s:21:\"------ Devel settings\";s:13:\"navigation:33\";s:22:\"------ Error reporting\";s:13:\"navigation:34\";s:18:\"------ File system\";s:13:\"navigation:35\";s:20:\"------ Image toolkit\";s:13:\"navigation:36\";s:20:\"------ Input formats\";s:14:\"navigation:260\";s:16:\"------ Languages\";s:13:\"navigation:37\";s:25:\"------ Logging and alerts\";s:14:\"navigation:101\";s:25:\"-------- Database logging\";s:14:\"navigation:283\";s:15:\"-------- Syslog\";s:13:\"navigation:40\";s:18:\"------ Performance\";s:14:\"navigation:262\";s:22:\"------ Search settings\";s:13:\"navigation:47\";s:23:\"------ Site information\";s:13:\"navigation:48\";s:23:\"------ Site maintenance\";s:14:\"navigation:320\";s:19:\"---- Generate items\";s:14:\"navigation:332\";s:26:\"------ Generate categories\";s:14:\"navigation:333\";s:23:\"------ Generate content\";s:14:\"navigation:334\";s:21:\"------ Generate users\";s:13:\"navigation:20\";s:20:\"---- User management\";s:13:\"navigation:22\";s:19:\"------ Access rules\";s:14:\"navigation:329\";s:17:\"------ Admin Role\";s:13:\"navigation:41\";s:18:\"------ Permissions\";s:13:\"navigation:46\";s:12:\"------ Roles\";s:13:\"navigation:51\";s:20:\"------ User settings\";s:13:\"navigation:52\";s:12:\"------ Users\";s:13:\"navigation:16\";s:12:\"---- Reports\";s:13:\"navigation:94\";s:25:\"------ Recent log entries\";s:14:\"navigation:261\";s:18:\"------ Recent hits\";s:13:\"navigation:97\";s:33:\"------ Top \'access denied\' errors\";s:13:\"navigation:98\";s:34:\"------ Top \'page not found\' errors\";s:14:\"navigation:264\";s:20:\"------ Top referrers\";s:14:\"navigation:265\";s:25:\"------ Top search phrases\";s:14:\"navigation:263\";s:16:\"------ Top pages\";s:14:\"navigation:266\";s:19:\"------ Top visitors\";s:14:\"navigation:258\";s:26:\"------ Access log settings\";s:14:\"navigation:106\";s:24:\"------ Available updates\";s:13:\"navigation:49\";s:20:\"------ Status report\";s:14:\"navigation:316\";s:18:\"---- Advanced help\";s:13:\"navigation:15\";s:9:\"---- Help\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:1:{i:0;s:21:\"menu_node_form_submit\";}s:4:\"path\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:222:\"An alias will be generated for you. If you wish to create your own alias below, untick this option. To control the format of the generated aliases, see the <a href=\"/mozcrm/admin/build/path/pathauto\">Pathauto settings</a>.\";s:7:\"#weight\";i:-1;}}s:8:\"taxonomy\";a:3:{i:1;a:10:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:10:\"Group Type\";s:14:\"#default_value\";a:0:{}s:8:\"#options\";a:3:{s:0:\"\";s:17:\"- None selected -\";i:0;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:1;s:10:\"Functional\";}}i:1;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:2;s:17:\"Products/Services\";}}}s:12:\"#description\";s:47:\"Choose the type of group that you are creating.\";s:9:\"#multiple\";i:0;s:5:\"#size\";i:0;s:7:\"#weight\";s:1:\"0\";s:6:\"#theme\";s:20:\"taxonomy_term_select\";s:9:\"#required\";s:1:\"0\";}s:7:\"#weight\";i:-3;s:5:\"#tree\";b:1;}s:14:\"og_description\";a:8:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Description\";s:14:\"#default_value\";N;s:5:\"#size\";i:70;s:10:\"#maxlength\";i:150;s:9:\"#required\";b:1;s:12:\"#description\";s:72:\"A brief description for the group details block and the group directory.\";s:7:\"#weight\";i:-4;}s:12:\"og_selective\";a:7:{s:5:\"#type\";s:6:\"radios\";s:6:\"#title\";s:19:\"Membership requests\";s:9:\"#required\";b:1;s:14:\"#default_value\";i:0;s:8:\"#options\";a:4:{i:0;s:52:\"Open - membership requests are accepted immediately.\";i:1;s:49:\"Moderated - membership requests must be approved.\";i:2;s:61:\"Invite only - membership must be created by an administrator.\";i:3;s:63:\"Closed - membership is exclusively managed by an administrator.\";}s:7:\"#weight\";i:0;s:12:\"#description\";s:147:\"How should membership requests be handled in this group? When you select <em>closed</em>, users will not be able to join <strong>or</strong> leave.\";}s:11:\"og_register\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:17:\"Registration form\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:123:\"May users join this group during registration? If checked, a corresponding checkbox will be added to the registration form.\";}s:12:\"og_directory\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:24:\"List in groups directory\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:160:\"Should this group appear on the <a href=\"/mozcrm/og\">list of groups page</a> (requires OG Views module)? Disabled if the group is set to <em>private group</em>.\";}s:12:\"#cache_token\";s:32:\"a49e1dbc95df41cd8871f4ea884eb602\";}',1232614079,1232592479,'',1),('form_form-5392aec2e69accb8a42f87bb7f9ffd84','a:43:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1232592498;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:5:\"group\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"en\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:7:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:6:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:17:\"Mission statement\";s:14:\"#default_value\";N;s:5:\"#rows\";i:20;s:9:\"#required\";b:0;s:12:\"#description\";s:95:\"A welcome greeting for your group home page. Consider listing the group objectives and mission.\";}s:6:\"format\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:306:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:151:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:8:\"PHP code\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"3\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:93:\"<ul class=\"tips\"><li>You may post PHP code. You should include &lt;?php ?&gt; tags.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-3\";}i:4;a:1:{s:6:\"#value\";s:82:\"<p><a href=\"/mozcrm/filter/tips\">More information about formatting options</a></p>\";}}}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1232592498;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"0\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:13:\"Group manager\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:3:\"one\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2009-01-21 20:48:18 -0600</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:49:\"Sticky at top of group home page and other lists.\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:15:\"group_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:15:\"group_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-5392aec2e69accb8a42f87bb7f9ffd84\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-5392aec2e69accb8a42f87bb7f9ffd84\";s:3:\"#id\";s:37:\"form-5392aec2e69accb8a42f87bb7f9ffd84\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:15:\"group_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:31:\"edit-group-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"a3730b52684a899a220de10a3260c498\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:15:\"group_node_form\";s:3:\"#id\";s:20:\"edit-group-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:0:{}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:22:\"/mozcrm/node/add/group\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:1;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:96:{s:7:\"devel:0\";s:13:\"<Development>\";s:9:\"devel:315\";s:17:\"-- Devel settings\";s:9:\"devel:330\";s:14:\"-- Empty cache\";s:9:\"devel:327\";s:25:\"-- Enable Theme developer\";s:9:\"devel:319\";s:21:\"-- Function reference\";s:9:\"devel:321\";s:18:\"-- Hook_elements()\";s:9:\"devel:340\";s:22:\"-- Node_access summary\";s:9:\"devel:322\";s:12:\"-- PHPinfo()\";s:9:\"devel:341\";s:16:\"-- Rebuild menus\";s:9:\"devel:323\";s:20:\"-- Reinstall modules\";s:9:\"devel:314\";s:11:\"-- Run cron\";s:9:\"devel:324\";s:17:\"-- Session viewer\";s:9:\"devel:335\";s:17:\"-- Theme registry\";s:9:\"devel:326\";s:18:\"-- Variable editor\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:14:\"navigation:212\";s:3:\"-- \";s:14:\"navigation:228\";s:10:\"-- CiviCRM\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:255\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:256\";s:20:\"-- Search (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:359\";s:10:\"---- Group\";s:14:\"navigation:364\";s:15:\"---- Group Post\";s:14:\"navigation:107\";s:9:\"---- Page\";s:14:\"navigation:108\";s:10:\"---- Story\";s:12:\"navigation:2\";s:13:\"-- Administer\";s:13:\"navigation:10\";s:23:\"---- Content management\";s:13:\"navigation:27\";s:15:\"------ Comments\";s:13:\"navigation:28\";s:14:\"------ Content\";s:13:\"navigation:29\";s:20:\"------ Content types\";s:13:\"navigation:42\";s:20:\"------ Post settings\";s:13:\"navigation:43\";s:21:\"------ RSS publishing\";s:13:\"navigation:95\";s:15:\"------ Taxonomy\";s:13:\"navigation:17\";s:18:\"---- Site building\";s:13:\"navigation:25\";s:13:\"------ Blocks\";s:14:\"navigation:259\";s:19:\"------ Contact form\";s:13:\"navigation:38\";s:12:\"------ Menus\";s:13:\"navigation:90\";s:19:\"-------- Navigation\";s:13:\"navigation:91\";s:22:\"-------- Primary links\";s:13:\"navigation:92\";s:24:\"-------- Secondary links\";s:13:\"navigation:39\";s:14:\"------ Modules\";s:13:\"navigation:50\";s:13:\"------ Themes\";s:14:\"navigation:267\";s:26:\"------ Translate interface\";s:14:\"navigation:268\";s:18:\"------ URL aliases\";s:14:\"navigation:216\";s:19:\"---- Organic groups\";s:14:\"navigation:219\";s:35:\"------ Organic groups configuration\";s:13:\"navigation:18\";s:23:\"---- Site configuration\";s:13:\"navigation:23\";s:14:\"------ Actions\";s:14:\"navigation:116\";s:26:\"------ Administration Menu\";s:13:\"navigation:24\";s:27:\"------ Administration theme\";s:14:\"navigation:217\";s:27:\"------ CiviGroup Roles Sync\";s:14:\"navigation:218\";s:28:\"------ CiviMember Roles Sync\";s:13:\"navigation:26\";s:17:\"------ Clean URLs\";s:13:\"navigation:30\";s:20:\"------ Date and time\";s:14:\"navigation:344\";s:21:\"------ Devel settings\";s:13:\"navigation:33\";s:22:\"------ Error reporting\";s:13:\"navigation:34\";s:18:\"------ File system\";s:13:\"navigation:35\";s:20:\"------ Image toolkit\";s:13:\"navigation:36\";s:20:\"------ Input formats\";s:14:\"navigation:260\";s:16:\"------ Languages\";s:13:\"navigation:37\";s:25:\"------ Logging and alerts\";s:14:\"navigation:101\";s:25:\"-------- Database logging\";s:14:\"navigation:283\";s:15:\"-------- Syslog\";s:13:\"navigation:40\";s:18:\"------ Performance\";s:14:\"navigation:262\";s:22:\"------ Search settings\";s:13:\"navigation:47\";s:23:\"------ Site information\";s:13:\"navigation:48\";s:23:\"------ Site maintenance\";s:14:\"navigation:320\";s:19:\"---- Generate items\";s:14:\"navigation:332\";s:26:\"------ Generate categories\";s:14:\"navigation:333\";s:23:\"------ Generate content\";s:14:\"navigation:334\";s:21:\"------ Generate users\";s:13:\"navigation:20\";s:20:\"---- User management\";s:13:\"navigation:22\";s:19:\"------ Access rules\";s:14:\"navigation:329\";s:17:\"------ Admin Role\";s:13:\"navigation:41\";s:18:\"------ Permissions\";s:13:\"navigation:46\";s:12:\"------ Roles\";s:13:\"navigation:51\";s:20:\"------ User settings\";s:13:\"navigation:52\";s:12:\"------ Users\";s:13:\"navigation:16\";s:12:\"---- Reports\";s:13:\"navigation:94\";s:25:\"------ Recent log entries\";s:14:\"navigation:261\";s:18:\"------ Recent hits\";s:13:\"navigation:97\";s:33:\"------ Top \'access denied\' errors\";s:13:\"navigation:98\";s:34:\"------ Top \'page not found\' errors\";s:14:\"navigation:264\";s:20:\"------ Top referrers\";s:14:\"navigation:265\";s:25:\"------ Top search phrases\";s:14:\"navigation:263\";s:16:\"------ Top pages\";s:14:\"navigation:266\";s:19:\"------ Top visitors\";s:14:\"navigation:258\";s:26:\"------ Access log settings\";s:14:\"navigation:106\";s:24:\"------ Available updates\";s:13:\"navigation:49\";s:20:\"------ Status report\";s:14:\"navigation:316\";s:18:\"---- Advanced help\";s:13:\"navigation:15\";s:9:\"---- Help\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:1:{i:0;s:21:\"menu_node_form_submit\";}s:4:\"path\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:222:\"An alias will be generated for you. If you wish to create your own alias below, untick this option. To control the format of the generated aliases, see the <a href=\"/mozcrm/admin/build/path/pathauto\">Pathauto settings</a>.\";s:7:\"#weight\";i:-1;}}s:8:\"taxonomy\";a:3:{i:1;a:10:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:10:\"Group Type\";s:14:\"#default_value\";a:0:{}s:8:\"#options\";a:3:{s:0:\"\";s:17:\"- None selected -\";i:0;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:1;s:10:\"Functional\";}}i:1;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:2;s:17:\"Products/Services\";}}}s:12:\"#description\";s:47:\"Choose the type of group that you are creating.\";s:9:\"#multiple\";i:0;s:5:\"#size\";i:0;s:7:\"#weight\";s:1:\"0\";s:6:\"#theme\";s:20:\"taxonomy_term_select\";s:9:\"#required\";s:1:\"0\";}s:7:\"#weight\";i:-3;s:5:\"#tree\";b:1;}s:14:\"og_description\";a:8:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Description\";s:14:\"#default_value\";N;s:5:\"#size\";i:70;s:10:\"#maxlength\";i:150;s:9:\"#required\";b:1;s:12:\"#description\";s:72:\"A brief description for the group details block and the group directory.\";s:7:\"#weight\";i:-4;}s:12:\"og_selective\";a:7:{s:5:\"#type\";s:6:\"radios\";s:6:\"#title\";s:19:\"Membership requests\";s:9:\"#required\";b:1;s:14:\"#default_value\";i:0;s:8:\"#options\";a:4:{i:0;s:52:\"Open - membership requests are accepted immediately.\";i:1;s:49:\"Moderated - membership requests must be approved.\";i:2;s:61:\"Invite only - membership must be created by an administrator.\";i:3;s:63:\"Closed - membership is exclusively managed by an administrator.\";}s:7:\"#weight\";i:0;s:12:\"#description\";s:147:\"How should membership requests be handled in this group? When you select <em>closed</em>, users will not be able to join <strong>or</strong> leave.\";}s:11:\"og_register\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:17:\"Registration form\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:123:\"May users join this group during registration? If checked, a corresponding checkbox will be added to the registration form.\";}s:12:\"og_directory\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:24:\"List in groups directory\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:160:\"Should this group appear on the <a href=\"/mozcrm/og\">list of groups page</a> (requires OG Views module)? Disabled if the group is set to <em>private group</em>.\";}s:12:\"#cache_token\";s:32:\"a49e1dbc95df41cd8871f4ea884eb602\";}',1232614098,1232592498,'',1),('form_form-fb742ef37c806501996e6f439f22e86d','a:43:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1232592519;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:5:\"group\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"en\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:7:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:6:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:17:\"Mission statement\";s:14:\"#default_value\";N;s:5:\"#rows\";i:20;s:9:\"#required\";b:0;s:12:\"#description\";s:95:\"A welcome greeting for your group home page. Consider listing the group objectives and mission.\";}s:6:\"format\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:306:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:151:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:8:\"PHP code\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"3\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:93:\"<ul class=\"tips\"><li>You may post PHP code. You should include &lt;?php ?&gt; tags.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-3\";}i:4;a:1:{s:6:\"#value\";s:82:\"<p><a href=\"/mozcrm/filter/tips\">More information about formatting options</a></p>\";}}}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1232592519;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"0\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:13:\"Group manager\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:3:\"one\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2009-01-21 20:48:39 -0600</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:49:\"Sticky at top of group home page and other lists.\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:15:\"group_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:15:\"group_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-fb742ef37c806501996e6f439f22e86d\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-fb742ef37c806501996e6f439f22e86d\";s:3:\"#id\";s:37:\"form-fb742ef37c806501996e6f439f22e86d\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:15:\"group_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:31:\"edit-group-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"a3730b52684a899a220de10a3260c498\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:15:\"group_node_form\";s:3:\"#id\";s:20:\"edit-group-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:0:{}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:22:\"/mozcrm/node/add/group\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:1;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:96:{s:7:\"devel:0\";s:13:\"<Development>\";s:9:\"devel:315\";s:17:\"-- Devel settings\";s:9:\"devel:330\";s:14:\"-- Empty cache\";s:9:\"devel:327\";s:25:\"-- Enable Theme developer\";s:9:\"devel:319\";s:21:\"-- Function reference\";s:9:\"devel:321\";s:18:\"-- Hook_elements()\";s:9:\"devel:340\";s:22:\"-- Node_access summary\";s:9:\"devel:322\";s:12:\"-- PHPinfo()\";s:9:\"devel:341\";s:16:\"-- Rebuild menus\";s:9:\"devel:323\";s:20:\"-- Reinstall modules\";s:9:\"devel:314\";s:11:\"-- Run cron\";s:9:\"devel:324\";s:17:\"-- Session viewer\";s:9:\"devel:335\";s:17:\"-- Theme registry\";s:9:\"devel:326\";s:18:\"-- Variable editor\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:14:\"navigation:212\";s:3:\"-- \";s:14:\"navigation:228\";s:10:\"-- CiviCRM\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:255\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:256\";s:20:\"-- Search (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:359\";s:10:\"---- Group\";s:14:\"navigation:364\";s:15:\"---- Group Post\";s:14:\"navigation:107\";s:9:\"---- Page\";s:14:\"navigation:108\";s:10:\"---- Story\";s:12:\"navigation:2\";s:13:\"-- Administer\";s:13:\"navigation:10\";s:23:\"---- Content management\";s:13:\"navigation:27\";s:15:\"------ Comments\";s:13:\"navigation:28\";s:14:\"------ Content\";s:13:\"navigation:29\";s:20:\"------ Content types\";s:13:\"navigation:42\";s:20:\"------ Post settings\";s:13:\"navigation:43\";s:21:\"------ RSS publishing\";s:13:\"navigation:95\";s:15:\"------ Taxonomy\";s:13:\"navigation:17\";s:18:\"---- Site building\";s:13:\"navigation:25\";s:13:\"------ Blocks\";s:14:\"navigation:259\";s:19:\"------ Contact form\";s:13:\"navigation:38\";s:12:\"------ Menus\";s:13:\"navigation:90\";s:19:\"-------- Navigation\";s:13:\"navigation:91\";s:22:\"-------- Primary links\";s:13:\"navigation:92\";s:24:\"-------- Secondary links\";s:13:\"navigation:39\";s:14:\"------ Modules\";s:13:\"navigation:50\";s:13:\"------ Themes\";s:14:\"navigation:267\";s:26:\"------ Translate interface\";s:14:\"navigation:268\";s:18:\"------ URL aliases\";s:14:\"navigation:216\";s:19:\"---- Organic groups\";s:14:\"navigation:219\";s:35:\"------ Organic groups configuration\";s:13:\"navigation:18\";s:23:\"---- Site configuration\";s:13:\"navigation:23\";s:14:\"------ Actions\";s:14:\"navigation:116\";s:26:\"------ Administration Menu\";s:13:\"navigation:24\";s:27:\"------ Administration theme\";s:14:\"navigation:217\";s:27:\"------ CiviGroup Roles Sync\";s:14:\"navigation:218\";s:28:\"------ CiviMember Roles Sync\";s:13:\"navigation:26\";s:17:\"------ Clean URLs\";s:13:\"navigation:30\";s:20:\"------ Date and time\";s:14:\"navigation:344\";s:21:\"------ Devel settings\";s:13:\"navigation:33\";s:22:\"------ Error reporting\";s:13:\"navigation:34\";s:18:\"------ File system\";s:13:\"navigation:35\";s:20:\"------ Image toolkit\";s:13:\"navigation:36\";s:20:\"------ Input formats\";s:14:\"navigation:260\";s:16:\"------ Languages\";s:13:\"navigation:37\";s:25:\"------ Logging and alerts\";s:14:\"navigation:101\";s:25:\"-------- Database logging\";s:14:\"navigation:283\";s:15:\"-------- Syslog\";s:13:\"navigation:40\";s:18:\"------ Performance\";s:14:\"navigation:262\";s:22:\"------ Search settings\";s:13:\"navigation:47\";s:23:\"------ Site information\";s:13:\"navigation:48\";s:23:\"------ Site maintenance\";s:14:\"navigation:320\";s:19:\"---- Generate items\";s:14:\"navigation:332\";s:26:\"------ Generate categories\";s:14:\"navigation:333\";s:23:\"------ Generate content\";s:14:\"navigation:334\";s:21:\"------ Generate users\";s:13:\"navigation:20\";s:20:\"---- User management\";s:13:\"navigation:22\";s:19:\"------ Access rules\";s:14:\"navigation:329\";s:17:\"------ Admin Role\";s:13:\"navigation:41\";s:18:\"------ Permissions\";s:13:\"navigation:46\";s:12:\"------ Roles\";s:13:\"navigation:51\";s:20:\"------ User settings\";s:13:\"navigation:52\";s:12:\"------ Users\";s:13:\"navigation:16\";s:12:\"---- Reports\";s:13:\"navigation:94\";s:25:\"------ Recent log entries\";s:14:\"navigation:261\";s:18:\"------ Recent hits\";s:13:\"navigation:97\";s:33:\"------ Top \'access denied\' errors\";s:13:\"navigation:98\";s:34:\"------ Top \'page not found\' errors\";s:14:\"navigation:264\";s:20:\"------ Top referrers\";s:14:\"navigation:265\";s:25:\"------ Top search phrases\";s:14:\"navigation:263\";s:16:\"------ Top pages\";s:14:\"navigation:266\";s:19:\"------ Top visitors\";s:14:\"navigation:258\";s:26:\"------ Access log settings\";s:14:\"navigation:106\";s:24:\"------ Available updates\";s:13:\"navigation:49\";s:20:\"------ Status report\";s:14:\"navigation:316\";s:18:\"---- Advanced help\";s:13:\"navigation:15\";s:9:\"---- Help\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:1:{i:0;s:21:\"menu_node_form_submit\";}s:4:\"path\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:222:\"An alias will be generated for you. If you wish to create your own alias below, untick this option. To control the format of the generated aliases, see the <a href=\"/mozcrm/admin/build/path/pathauto\">Pathauto settings</a>.\";s:7:\"#weight\";i:-1;}}s:8:\"taxonomy\";a:3:{i:1;a:10:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:10:\"Group Type\";s:14:\"#default_value\";a:0:{}s:8:\"#options\";a:3:{s:0:\"\";s:17:\"- None selected -\";i:0;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:1;s:10:\"Functional\";}}i:1;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:2;s:17:\"Products/Services\";}}}s:12:\"#description\";s:47:\"Choose the type of group that you are creating.\";s:9:\"#multiple\";i:0;s:5:\"#size\";i:0;s:7:\"#weight\";s:1:\"0\";s:6:\"#theme\";s:20:\"taxonomy_term_select\";s:9:\"#required\";s:1:\"0\";}s:7:\"#weight\";i:-3;s:5:\"#tree\";b:1;}s:14:\"og_description\";a:8:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Description\";s:14:\"#default_value\";N;s:5:\"#size\";i:70;s:10:\"#maxlength\";i:150;s:9:\"#required\";b:1;s:12:\"#description\";s:72:\"A brief description for the group details block and the group directory.\";s:7:\"#weight\";i:-4;}s:12:\"og_selective\";a:7:{s:5:\"#type\";s:6:\"radios\";s:6:\"#title\";s:19:\"Membership requests\";s:9:\"#required\";b:1;s:14:\"#default_value\";i:0;s:8:\"#options\";a:4:{i:0;s:52:\"Open - membership requests are accepted immediately.\";i:1;s:49:\"Moderated - membership requests must be approved.\";i:2;s:61:\"Invite only - membership must be created by an administrator.\";i:3;s:63:\"Closed - membership is exclusively managed by an administrator.\";}s:7:\"#weight\";i:0;s:12:\"#description\";s:147:\"How should membership requests be handled in this group? When you select <em>closed</em>, users will not be able to join <strong>or</strong> leave.\";}s:11:\"og_register\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:17:\"Registration form\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:123:\"May users join this group during registration? If checked, a corresponding checkbox will be added to the registration form.\";}s:12:\"og_directory\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:24:\"List in groups directory\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:160:\"Should this group appear on the <a href=\"/mozcrm/og\">list of groups page</a> (requires OG Views module)? Disabled if the group is set to <em>private group</em>.\";}s:12:\"#cache_token\";s:32:\"a49e1dbc95df41cd8871f4ea884eb602\";}',1232614119,1232592519,'',1),('form_form-120ede977e72f5e1f6ff00f4e6db29f2','a:43:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1232592539;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:5:\"group\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"en\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:7:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:6:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:17:\"Mission statement\";s:14:\"#default_value\";N;s:5:\"#rows\";i:20;s:9:\"#required\";b:0;s:12:\"#description\";s:95:\"A welcome greeting for your group home page. Consider listing the group objectives and mission.\";}s:6:\"format\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:306:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:151:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:8:\"PHP code\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"3\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:93:\"<ul class=\"tips\"><li>You may post PHP code. You should include &lt;?php ?&gt; tags.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-3\";}i:4;a:1:{s:6:\"#value\";s:82:\"<p><a href=\"/mozcrm/filter/tips\">More information about formatting options</a></p>\";}}}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1232592539;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"0\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:13:\"Group manager\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:3:\"one\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2009-01-21 20:48:59 -0600</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:49:\"Sticky at top of group home page and other lists.\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:15:\"group_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:15:\"group_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-120ede977e72f5e1f6ff00f4e6db29f2\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-120ede977e72f5e1f6ff00f4e6db29f2\";s:3:\"#id\";s:37:\"form-120ede977e72f5e1f6ff00f4e6db29f2\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:15:\"group_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:31:\"edit-group-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"a3730b52684a899a220de10a3260c498\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:15:\"group_node_form\";s:3:\"#id\";s:20:\"edit-group-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:0:{}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:22:\"/mozcrm/node/add/group\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:1;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:96:{s:7:\"devel:0\";s:13:\"<Development>\";s:9:\"devel:315\";s:17:\"-- Devel settings\";s:9:\"devel:330\";s:14:\"-- Empty cache\";s:9:\"devel:327\";s:25:\"-- Enable Theme developer\";s:9:\"devel:319\";s:21:\"-- Function reference\";s:9:\"devel:321\";s:18:\"-- Hook_elements()\";s:9:\"devel:340\";s:22:\"-- Node_access summary\";s:9:\"devel:322\";s:12:\"-- PHPinfo()\";s:9:\"devel:341\";s:16:\"-- Rebuild menus\";s:9:\"devel:323\";s:20:\"-- Reinstall modules\";s:9:\"devel:314\";s:11:\"-- Run cron\";s:9:\"devel:324\";s:17:\"-- Session viewer\";s:9:\"devel:335\";s:17:\"-- Theme registry\";s:9:\"devel:326\";s:18:\"-- Variable editor\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:14:\"navigation:212\";s:3:\"-- \";s:14:\"navigation:228\";s:10:\"-- CiviCRM\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:255\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:256\";s:20:\"-- Search (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:359\";s:10:\"---- Group\";s:14:\"navigation:364\";s:15:\"---- Group Post\";s:14:\"navigation:107\";s:9:\"---- Page\";s:14:\"navigation:108\";s:10:\"---- Story\";s:12:\"navigation:2\";s:13:\"-- Administer\";s:13:\"navigation:10\";s:23:\"---- Content management\";s:13:\"navigation:27\";s:15:\"------ Comments\";s:13:\"navigation:28\";s:14:\"------ Content\";s:13:\"navigation:29\";s:20:\"------ Content types\";s:13:\"navigation:42\";s:20:\"------ Post settings\";s:13:\"navigation:43\";s:21:\"------ RSS publishing\";s:13:\"navigation:95\";s:15:\"------ Taxonomy\";s:13:\"navigation:17\";s:18:\"---- Site building\";s:13:\"navigation:25\";s:13:\"------ Blocks\";s:14:\"navigation:259\";s:19:\"------ Contact form\";s:13:\"navigation:38\";s:12:\"------ Menus\";s:13:\"navigation:90\";s:19:\"-------- Navigation\";s:13:\"navigation:91\";s:22:\"-------- Primary links\";s:13:\"navigation:92\";s:24:\"-------- Secondary links\";s:13:\"navigation:39\";s:14:\"------ Modules\";s:13:\"navigation:50\";s:13:\"------ Themes\";s:14:\"navigation:267\";s:26:\"------ Translate interface\";s:14:\"navigation:268\";s:18:\"------ URL aliases\";s:14:\"navigation:216\";s:19:\"---- Organic groups\";s:14:\"navigation:219\";s:35:\"------ Organic groups configuration\";s:13:\"navigation:18\";s:23:\"---- Site configuration\";s:13:\"navigation:23\";s:14:\"------ Actions\";s:14:\"navigation:116\";s:26:\"------ Administration Menu\";s:13:\"navigation:24\";s:27:\"------ Administration theme\";s:14:\"navigation:217\";s:27:\"------ CiviGroup Roles Sync\";s:14:\"navigation:218\";s:28:\"------ CiviMember Roles Sync\";s:13:\"navigation:26\";s:17:\"------ Clean URLs\";s:13:\"navigation:30\";s:20:\"------ Date and time\";s:14:\"navigation:344\";s:21:\"------ Devel settings\";s:13:\"navigation:33\";s:22:\"------ Error reporting\";s:13:\"navigation:34\";s:18:\"------ File system\";s:13:\"navigation:35\";s:20:\"------ Image toolkit\";s:13:\"navigation:36\";s:20:\"------ Input formats\";s:14:\"navigation:260\";s:16:\"------ Languages\";s:13:\"navigation:37\";s:25:\"------ Logging and alerts\";s:14:\"navigation:101\";s:25:\"-------- Database logging\";s:14:\"navigation:283\";s:15:\"-------- Syslog\";s:13:\"navigation:40\";s:18:\"------ Performance\";s:14:\"navigation:262\";s:22:\"------ Search settings\";s:13:\"navigation:47\";s:23:\"------ Site information\";s:13:\"navigation:48\";s:23:\"------ Site maintenance\";s:14:\"navigation:320\";s:19:\"---- Generate items\";s:14:\"navigation:332\";s:26:\"------ Generate categories\";s:14:\"navigation:333\";s:23:\"------ Generate content\";s:14:\"navigation:334\";s:21:\"------ Generate users\";s:13:\"navigation:20\";s:20:\"---- User management\";s:13:\"navigation:22\";s:19:\"------ Access rules\";s:14:\"navigation:329\";s:17:\"------ Admin Role\";s:13:\"navigation:41\";s:18:\"------ Permissions\";s:13:\"navigation:46\";s:12:\"------ Roles\";s:13:\"navigation:51\";s:20:\"------ User settings\";s:13:\"navigation:52\";s:12:\"------ Users\";s:13:\"navigation:16\";s:12:\"---- Reports\";s:13:\"navigation:94\";s:25:\"------ Recent log entries\";s:14:\"navigation:261\";s:18:\"------ Recent hits\";s:13:\"navigation:97\";s:33:\"------ Top \'access denied\' errors\";s:13:\"navigation:98\";s:34:\"------ Top \'page not found\' errors\";s:14:\"navigation:264\";s:20:\"------ Top referrers\";s:14:\"navigation:265\";s:25:\"------ Top search phrases\";s:14:\"navigation:263\";s:16:\"------ Top pages\";s:14:\"navigation:266\";s:19:\"------ Top visitors\";s:14:\"navigation:258\";s:26:\"------ Access log settings\";s:14:\"navigation:106\";s:24:\"------ Available updates\";s:13:\"navigation:49\";s:20:\"------ Status report\";s:14:\"navigation:316\";s:18:\"---- Advanced help\";s:13:\"navigation:15\";s:9:\"---- Help\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:1:{i:0;s:21:\"menu_node_form_submit\";}s:4:\"path\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:222:\"An alias will be generated for you. If you wish to create your own alias below, untick this option. To control the format of the generated aliases, see the <a href=\"/mozcrm/admin/build/path/pathauto\">Pathauto settings</a>.\";s:7:\"#weight\";i:-1;}}s:8:\"taxonomy\";a:3:{i:1;a:10:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:10:\"Group Type\";s:14:\"#default_value\";a:0:{}s:8:\"#options\";a:3:{s:0:\"\";s:17:\"- None selected -\";i:0;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:1;s:10:\"Functional\";}}i:1;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:2;s:17:\"Products/Services\";}}}s:12:\"#description\";s:47:\"Choose the type of group that you are creating.\";s:9:\"#multiple\";i:0;s:5:\"#size\";i:0;s:7:\"#weight\";s:1:\"0\";s:6:\"#theme\";s:20:\"taxonomy_term_select\";s:9:\"#required\";s:1:\"0\";}s:7:\"#weight\";i:-3;s:5:\"#tree\";b:1;}s:14:\"og_description\";a:8:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Description\";s:14:\"#default_value\";N;s:5:\"#size\";i:70;s:10:\"#maxlength\";i:150;s:9:\"#required\";b:1;s:12:\"#description\";s:72:\"A brief description for the group details block and the group directory.\";s:7:\"#weight\";i:-4;}s:12:\"og_selective\";a:7:{s:5:\"#type\";s:6:\"radios\";s:6:\"#title\";s:19:\"Membership requests\";s:9:\"#required\";b:1;s:14:\"#default_value\";i:0;s:8:\"#options\";a:4:{i:0;s:52:\"Open - membership requests are accepted immediately.\";i:1;s:49:\"Moderated - membership requests must be approved.\";i:2;s:61:\"Invite only - membership must be created by an administrator.\";i:3;s:63:\"Closed - membership is exclusively managed by an administrator.\";}s:7:\"#weight\";i:0;s:12:\"#description\";s:147:\"How should membership requests be handled in this group? When you select <em>closed</em>, users will not be able to join <strong>or</strong> leave.\";}s:11:\"og_register\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:17:\"Registration form\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:123:\"May users join this group during registration? If checked, a corresponding checkbox will be added to the registration form.\";}s:12:\"og_directory\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:24:\"List in groups directory\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:160:\"Should this group appear on the <a href=\"/mozcrm/og\">list of groups page</a> (requires OG Views module)? Disabled if the group is set to <em>private group</em>.\";}s:12:\"#cache_token\";s:32:\"a49e1dbc95df41cd8871f4ea884eb602\";}',1232614139,1232592539,'',1),('form_form-6713745435dfa2f6ab2ba5eec120c27f','a:43:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1232592560;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:5:\"group\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"en\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:7:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:6:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:17:\"Mission statement\";s:14:\"#default_value\";N;s:5:\"#rows\";i:20;s:9:\"#required\";b:0;s:12:\"#description\";s:95:\"A welcome greeting for your group home page. Consider listing the group objectives and mission.\";}s:6:\"format\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:306:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:151:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:8:\"PHP code\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"3\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:93:\"<ul class=\"tips\"><li>You may post PHP code. You should include &lt;?php ?&gt; tags.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-3\";}i:4;a:1:{s:6:\"#value\";s:82:\"<p><a href=\"/mozcrm/filter/tips\">More information about formatting options</a></p>\";}}}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1232592560;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"0\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:13:\"Group manager\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:3:\"one\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2009-01-21 20:49:20 -0600</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:49:\"Sticky at top of group home page and other lists.\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:15:\"group_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:15:\"group_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-6713745435dfa2f6ab2ba5eec120c27f\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-6713745435dfa2f6ab2ba5eec120c27f\";s:3:\"#id\";s:37:\"form-6713745435dfa2f6ab2ba5eec120c27f\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:15:\"group_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:31:\"edit-group-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"a3730b52684a899a220de10a3260c498\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:15:\"group_node_form\";s:3:\"#id\";s:20:\"edit-group-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:0:{}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:22:\"/mozcrm/node/add/group\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:1;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:96:{s:7:\"devel:0\";s:13:\"<Development>\";s:9:\"devel:315\";s:17:\"-- Devel settings\";s:9:\"devel:330\";s:14:\"-- Empty cache\";s:9:\"devel:327\";s:25:\"-- Enable Theme developer\";s:9:\"devel:319\";s:21:\"-- Function reference\";s:9:\"devel:321\";s:18:\"-- Hook_elements()\";s:9:\"devel:340\";s:22:\"-- Node_access summary\";s:9:\"devel:322\";s:12:\"-- PHPinfo()\";s:9:\"devel:341\";s:16:\"-- Rebuild menus\";s:9:\"devel:323\";s:20:\"-- Reinstall modules\";s:9:\"devel:314\";s:11:\"-- Run cron\";s:9:\"devel:324\";s:17:\"-- Session viewer\";s:9:\"devel:335\";s:17:\"-- Theme registry\";s:9:\"devel:326\";s:18:\"-- Variable editor\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:14:\"navigation:212\";s:3:\"-- \";s:14:\"navigation:228\";s:10:\"-- CiviCRM\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:255\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:256\";s:20:\"-- Search (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:359\";s:10:\"---- Group\";s:14:\"navigation:364\";s:15:\"---- Group Post\";s:14:\"navigation:107\";s:9:\"---- Page\";s:14:\"navigation:108\";s:10:\"---- Story\";s:12:\"navigation:2\";s:13:\"-- Administer\";s:13:\"navigation:10\";s:23:\"---- Content management\";s:13:\"navigation:27\";s:15:\"------ Comments\";s:13:\"navigation:28\";s:14:\"------ Content\";s:13:\"navigation:29\";s:20:\"------ Content types\";s:13:\"navigation:42\";s:20:\"------ Post settings\";s:13:\"navigation:43\";s:21:\"------ RSS publishing\";s:13:\"navigation:95\";s:15:\"------ Taxonomy\";s:13:\"navigation:17\";s:18:\"---- Site building\";s:13:\"navigation:25\";s:13:\"------ Blocks\";s:14:\"navigation:259\";s:19:\"------ Contact form\";s:13:\"navigation:38\";s:12:\"------ Menus\";s:13:\"navigation:90\";s:19:\"-------- Navigation\";s:13:\"navigation:91\";s:22:\"-------- Primary links\";s:13:\"navigation:92\";s:24:\"-------- Secondary links\";s:13:\"navigation:39\";s:14:\"------ Modules\";s:13:\"navigation:50\";s:13:\"------ Themes\";s:14:\"navigation:267\";s:26:\"------ Translate interface\";s:14:\"navigation:268\";s:18:\"------ URL aliases\";s:14:\"navigation:216\";s:19:\"---- Organic groups\";s:14:\"navigation:219\";s:35:\"------ Organic groups configuration\";s:13:\"navigation:18\";s:23:\"---- Site configuration\";s:13:\"navigation:23\";s:14:\"------ Actions\";s:14:\"navigation:116\";s:26:\"------ Administration Menu\";s:13:\"navigation:24\";s:27:\"------ Administration theme\";s:14:\"navigation:217\";s:27:\"------ CiviGroup Roles Sync\";s:14:\"navigation:218\";s:28:\"------ CiviMember Roles Sync\";s:13:\"navigation:26\";s:17:\"------ Clean URLs\";s:13:\"navigation:30\";s:20:\"------ Date and time\";s:14:\"navigation:344\";s:21:\"------ Devel settings\";s:13:\"navigation:33\";s:22:\"------ Error reporting\";s:13:\"navigation:34\";s:18:\"------ File system\";s:13:\"navigation:35\";s:20:\"------ Image toolkit\";s:13:\"navigation:36\";s:20:\"------ Input formats\";s:14:\"navigation:260\";s:16:\"------ Languages\";s:13:\"navigation:37\";s:25:\"------ Logging and alerts\";s:14:\"navigation:101\";s:25:\"-------- Database logging\";s:14:\"navigation:283\";s:15:\"-------- Syslog\";s:13:\"navigation:40\";s:18:\"------ Performance\";s:14:\"navigation:262\";s:22:\"------ Search settings\";s:13:\"navigation:47\";s:23:\"------ Site information\";s:13:\"navigation:48\";s:23:\"------ Site maintenance\";s:14:\"navigation:320\";s:19:\"---- Generate items\";s:14:\"navigation:332\";s:26:\"------ Generate categories\";s:14:\"navigation:333\";s:23:\"------ Generate content\";s:14:\"navigation:334\";s:21:\"------ Generate users\";s:13:\"navigation:20\";s:20:\"---- User management\";s:13:\"navigation:22\";s:19:\"------ Access rules\";s:14:\"navigation:329\";s:17:\"------ Admin Role\";s:13:\"navigation:41\";s:18:\"------ Permissions\";s:13:\"navigation:46\";s:12:\"------ Roles\";s:13:\"navigation:51\";s:20:\"------ User settings\";s:13:\"navigation:52\";s:12:\"------ Users\";s:13:\"navigation:16\";s:12:\"---- Reports\";s:13:\"navigation:94\";s:25:\"------ Recent log entries\";s:14:\"navigation:261\";s:18:\"------ Recent hits\";s:13:\"navigation:97\";s:33:\"------ Top \'access denied\' errors\";s:13:\"navigation:98\";s:34:\"------ Top \'page not found\' errors\";s:14:\"navigation:264\";s:20:\"------ Top referrers\";s:14:\"navigation:265\";s:25:\"------ Top search phrases\";s:14:\"navigation:263\";s:16:\"------ Top pages\";s:14:\"navigation:266\";s:19:\"------ Top visitors\";s:14:\"navigation:258\";s:26:\"------ Access log settings\";s:14:\"navigation:106\";s:24:\"------ Available updates\";s:13:\"navigation:49\";s:20:\"------ Status report\";s:14:\"navigation:316\";s:18:\"---- Advanced help\";s:13:\"navigation:15\";s:9:\"---- Help\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:1:{i:0;s:21:\"menu_node_form_submit\";}s:4:\"path\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:222:\"An alias will be generated for you. If you wish to create your own alias below, untick this option. To control the format of the generated aliases, see the <a href=\"/mozcrm/admin/build/path/pathauto\">Pathauto settings</a>.\";s:7:\"#weight\";i:-1;}}s:8:\"taxonomy\";a:3:{i:1;a:10:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:10:\"Group Type\";s:14:\"#default_value\";a:0:{}s:8:\"#options\";a:3:{s:0:\"\";s:17:\"- None selected -\";i:0;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:1;s:10:\"Functional\";}}i:1;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:2;s:17:\"Products/Services\";}}}s:12:\"#description\";s:47:\"Choose the type of group that you are creating.\";s:9:\"#multiple\";i:0;s:5:\"#size\";i:0;s:7:\"#weight\";s:1:\"0\";s:6:\"#theme\";s:20:\"taxonomy_term_select\";s:9:\"#required\";s:1:\"0\";}s:7:\"#weight\";i:-3;s:5:\"#tree\";b:1;}s:14:\"og_description\";a:8:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Description\";s:14:\"#default_value\";N;s:5:\"#size\";i:70;s:10:\"#maxlength\";i:150;s:9:\"#required\";b:1;s:12:\"#description\";s:72:\"A brief description for the group details block and the group directory.\";s:7:\"#weight\";i:-4;}s:12:\"og_selective\";a:7:{s:5:\"#type\";s:6:\"radios\";s:6:\"#title\";s:19:\"Membership requests\";s:9:\"#required\";b:1;s:14:\"#default_value\";i:0;s:8:\"#options\";a:4:{i:0;s:52:\"Open - membership requests are accepted immediately.\";i:1;s:49:\"Moderated - membership requests must be approved.\";i:2;s:61:\"Invite only - membership must be created by an administrator.\";i:3;s:63:\"Closed - membership is exclusively managed by an administrator.\";}s:7:\"#weight\";i:0;s:12:\"#description\";s:147:\"How should membership requests be handled in this group? When you select <em>closed</em>, users will not be able to join <strong>or</strong> leave.\";}s:11:\"og_register\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:17:\"Registration form\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:123:\"May users join this group during registration? If checked, a corresponding checkbox will be added to the registration form.\";}s:12:\"og_directory\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:24:\"List in groups directory\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:160:\"Should this group appear on the <a href=\"/mozcrm/og\">list of groups page</a> (requires OG Views module)? Disabled if the group is set to <em>private group</em>.\";}s:12:\"#cache_token\";s:32:\"a49e1dbc95df41cd8871f4ea884eb602\";}',1232614160,1232592560,'',1),('form_form-83803e144de2d83f8019e491dda1462b','a:43:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1232592599;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:5:\"group\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"en\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:7:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:6:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:17:\"Mission statement\";s:14:\"#default_value\";N;s:5:\"#rows\";i:20;s:9:\"#required\";b:0;s:12:\"#description\";s:95:\"A welcome greeting for your group home page. Consider listing the group objectives and mission.\";}s:6:\"format\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:306:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:151:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:8:\"PHP code\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"3\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:93:\"<ul class=\"tips\"><li>You may post PHP code. You should include &lt;?php ?&gt; tags.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-3\";}i:4;a:1:{s:6:\"#value\";s:82:\"<p><a href=\"/mozcrm/filter/tips\">More information about formatting options</a></p>\";}}}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1232592599;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"0\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:13:\"Group manager\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:3:\"one\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2009-01-21 20:49:59 -0600</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:49:\"Sticky at top of group home page and other lists.\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:15:\"group_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:15:\"group_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-83803e144de2d83f8019e491dda1462b\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-83803e144de2d83f8019e491dda1462b\";s:3:\"#id\";s:37:\"form-83803e144de2d83f8019e491dda1462b\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:15:\"group_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:31:\"edit-group-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"a3730b52684a899a220de10a3260c498\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:15:\"group_node_form\";s:3:\"#id\";s:20:\"edit-group-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:0:{}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:22:\"/mozcrm/node/add/group\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:1;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:96:{s:7:\"devel:0\";s:13:\"<Development>\";s:9:\"devel:315\";s:17:\"-- Devel settings\";s:9:\"devel:330\";s:14:\"-- Empty cache\";s:9:\"devel:327\";s:25:\"-- Enable Theme developer\";s:9:\"devel:319\";s:21:\"-- Function reference\";s:9:\"devel:321\";s:18:\"-- Hook_elements()\";s:9:\"devel:340\";s:22:\"-- Node_access summary\";s:9:\"devel:322\";s:12:\"-- PHPinfo()\";s:9:\"devel:341\";s:16:\"-- Rebuild menus\";s:9:\"devel:323\";s:20:\"-- Reinstall modules\";s:9:\"devel:314\";s:11:\"-- Run cron\";s:9:\"devel:324\";s:17:\"-- Session viewer\";s:9:\"devel:335\";s:17:\"-- Theme registry\";s:9:\"devel:326\";s:18:\"-- Variable editor\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:14:\"navigation:212\";s:3:\"-- \";s:14:\"navigation:228\";s:10:\"-- CiviCRM\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:255\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:256\";s:20:\"-- Search (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:359\";s:10:\"---- Group\";s:14:\"navigation:364\";s:15:\"---- Group Post\";s:14:\"navigation:107\";s:9:\"---- Page\";s:14:\"navigation:108\";s:10:\"---- Story\";s:12:\"navigation:2\";s:13:\"-- Administer\";s:13:\"navigation:10\";s:23:\"---- Content management\";s:13:\"navigation:27\";s:15:\"------ Comments\";s:13:\"navigation:28\";s:14:\"------ Content\";s:13:\"navigation:29\";s:20:\"------ Content types\";s:13:\"navigation:42\";s:20:\"------ Post settings\";s:13:\"navigation:43\";s:21:\"------ RSS publishing\";s:13:\"navigation:95\";s:15:\"------ Taxonomy\";s:13:\"navigation:17\";s:18:\"---- Site building\";s:13:\"navigation:25\";s:13:\"------ Blocks\";s:14:\"navigation:259\";s:19:\"------ Contact form\";s:13:\"navigation:38\";s:12:\"------ Menus\";s:13:\"navigation:90\";s:19:\"-------- Navigation\";s:13:\"navigation:91\";s:22:\"-------- Primary links\";s:13:\"navigation:92\";s:24:\"-------- Secondary links\";s:13:\"navigation:39\";s:14:\"------ Modules\";s:13:\"navigation:50\";s:13:\"------ Themes\";s:14:\"navigation:267\";s:26:\"------ Translate interface\";s:14:\"navigation:268\";s:18:\"------ URL aliases\";s:14:\"navigation:216\";s:19:\"---- Organic groups\";s:14:\"navigation:219\";s:35:\"------ Organic groups configuration\";s:13:\"navigation:18\";s:23:\"---- Site configuration\";s:13:\"navigation:23\";s:14:\"------ Actions\";s:14:\"navigation:116\";s:26:\"------ Administration Menu\";s:13:\"navigation:24\";s:27:\"------ Administration theme\";s:14:\"navigation:217\";s:27:\"------ CiviGroup Roles Sync\";s:14:\"navigation:218\";s:28:\"------ CiviMember Roles Sync\";s:13:\"navigation:26\";s:17:\"------ Clean URLs\";s:13:\"navigation:30\";s:20:\"------ Date and time\";s:14:\"navigation:344\";s:21:\"------ Devel settings\";s:13:\"navigation:33\";s:22:\"------ Error reporting\";s:13:\"navigation:34\";s:18:\"------ File system\";s:13:\"navigation:35\";s:20:\"------ Image toolkit\";s:13:\"navigation:36\";s:20:\"------ Input formats\";s:14:\"navigation:260\";s:16:\"------ Languages\";s:13:\"navigation:37\";s:25:\"------ Logging and alerts\";s:14:\"navigation:101\";s:25:\"-------- Database logging\";s:14:\"navigation:283\";s:15:\"-------- Syslog\";s:13:\"navigation:40\";s:18:\"------ Performance\";s:14:\"navigation:262\";s:22:\"------ Search settings\";s:13:\"navigation:47\";s:23:\"------ Site information\";s:13:\"navigation:48\";s:23:\"------ Site maintenance\";s:14:\"navigation:320\";s:19:\"---- Generate items\";s:14:\"navigation:332\";s:26:\"------ Generate categories\";s:14:\"navigation:333\";s:23:\"------ Generate content\";s:14:\"navigation:334\";s:21:\"------ Generate users\";s:13:\"navigation:20\";s:20:\"---- User management\";s:13:\"navigation:22\";s:19:\"------ Access rules\";s:14:\"navigation:329\";s:17:\"------ Admin Role\";s:13:\"navigation:41\";s:18:\"------ Permissions\";s:13:\"navigation:46\";s:12:\"------ Roles\";s:13:\"navigation:51\";s:20:\"------ User settings\";s:13:\"navigation:52\";s:12:\"------ Users\";s:13:\"navigation:16\";s:12:\"---- Reports\";s:13:\"navigation:94\";s:25:\"------ Recent log entries\";s:14:\"navigation:261\";s:18:\"------ Recent hits\";s:13:\"navigation:97\";s:33:\"------ Top \'access denied\' errors\";s:13:\"navigation:98\";s:34:\"------ Top \'page not found\' errors\";s:14:\"navigation:264\";s:20:\"------ Top referrers\";s:14:\"navigation:265\";s:25:\"------ Top search phrases\";s:14:\"navigation:263\";s:16:\"------ Top pages\";s:14:\"navigation:266\";s:19:\"------ Top visitors\";s:14:\"navigation:258\";s:26:\"------ Access log settings\";s:14:\"navigation:106\";s:24:\"------ Available updates\";s:13:\"navigation:49\";s:20:\"------ Status report\";s:14:\"navigation:316\";s:18:\"---- Advanced help\";s:13:\"navigation:15\";s:9:\"---- Help\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:1:{i:0;s:21:\"menu_node_form_submit\";}s:4:\"path\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:222:\"An alias will be generated for you. If you wish to create your own alias below, untick this option. To control the format of the generated aliases, see the <a href=\"/mozcrm/admin/build/path/pathauto\">Pathauto settings</a>.\";s:7:\"#weight\";i:-1;}}s:8:\"taxonomy\";a:3:{i:1;a:10:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:10:\"Group Type\";s:14:\"#default_value\";a:0:{}s:8:\"#options\";a:3:{s:0:\"\";s:17:\"- None selected -\";i:0;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:1;s:10:\"Functional\";}}i:1;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:2;s:17:\"Products/Services\";}}}s:12:\"#description\";s:47:\"Choose the type of group that you are creating.\";s:9:\"#multiple\";i:0;s:5:\"#size\";i:0;s:7:\"#weight\";s:1:\"0\";s:6:\"#theme\";s:20:\"taxonomy_term_select\";s:9:\"#required\";s:1:\"0\";}s:7:\"#weight\";i:-3;s:5:\"#tree\";b:1;}s:14:\"og_description\";a:8:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Description\";s:14:\"#default_value\";N;s:5:\"#size\";i:70;s:10:\"#maxlength\";i:150;s:9:\"#required\";b:1;s:12:\"#description\";s:72:\"A brief description for the group details block and the group directory.\";s:7:\"#weight\";i:-4;}s:12:\"og_selective\";a:7:{s:5:\"#type\";s:6:\"radios\";s:6:\"#title\";s:19:\"Membership requests\";s:9:\"#required\";b:1;s:14:\"#default_value\";i:0;s:8:\"#options\";a:4:{i:0;s:52:\"Open - membership requests are accepted immediately.\";i:1;s:49:\"Moderated - membership requests must be approved.\";i:2;s:61:\"Invite only - membership must be created by an administrator.\";i:3;s:63:\"Closed - membership is exclusively managed by an administrator.\";}s:7:\"#weight\";i:0;s:12:\"#description\";s:147:\"How should membership requests be handled in this group? When you select <em>closed</em>, users will not be able to join <strong>or</strong> leave.\";}s:11:\"og_register\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:17:\"Registration form\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:123:\"May users join this group during registration? If checked, a corresponding checkbox will be added to the registration form.\";}s:12:\"og_directory\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:24:\"List in groups directory\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:160:\"Should this group appear on the <a href=\"/mozcrm/og\">list of groups page</a> (requires OG Views module)? Disabled if the group is set to <em>private group</em>.\";}s:12:\"#cache_token\";s:32:\"a49e1dbc95df41cd8871f4ea884eb602\";}',1232614199,1232592599,'',1),('form_form-0f2eaf6deed33752b1d6641a7bc8a1ef','a:43:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1232592619;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:5:\"group\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"en\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:7:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:6:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:17:\"Mission statement\";s:14:\"#default_value\";N;s:5:\"#rows\";i:20;s:9:\"#required\";b:0;s:12:\"#description\";s:95:\"A welcome greeting for your group home page. Consider listing the group objectives and mission.\";}s:6:\"format\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:306:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:151:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:8:\"PHP code\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"3\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:93:\"<ul class=\"tips\"><li>You may post PHP code. You should include &lt;?php ?&gt; tags.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-3\";}i:4;a:1:{s:6:\"#value\";s:82:\"<p><a href=\"/mozcrm/filter/tips\">More information about formatting options</a></p>\";}}}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1232592619;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"0\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:13:\"Group manager\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:3:\"one\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2009-01-21 20:50:19 -0600</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:49:\"Sticky at top of group home page and other lists.\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:15:\"group_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:15:\"group_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-0f2eaf6deed33752b1d6641a7bc8a1ef\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-0f2eaf6deed33752b1d6641a7bc8a1ef\";s:3:\"#id\";s:37:\"form-0f2eaf6deed33752b1d6641a7bc8a1ef\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:15:\"group_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:31:\"edit-group-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"a3730b52684a899a220de10a3260c498\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:15:\"group_node_form\";s:3:\"#id\";s:20:\"edit-group-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:0:{}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:22:\"/mozcrm/node/add/group\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:1;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:96:{s:7:\"devel:0\";s:13:\"<Development>\";s:9:\"devel:315\";s:17:\"-- Devel settings\";s:9:\"devel:330\";s:14:\"-- Empty cache\";s:9:\"devel:327\";s:25:\"-- Enable Theme developer\";s:9:\"devel:319\";s:21:\"-- Function reference\";s:9:\"devel:321\";s:18:\"-- Hook_elements()\";s:9:\"devel:340\";s:22:\"-- Node_access summary\";s:9:\"devel:322\";s:12:\"-- PHPinfo()\";s:9:\"devel:341\";s:16:\"-- Rebuild menus\";s:9:\"devel:323\";s:20:\"-- Reinstall modules\";s:9:\"devel:314\";s:11:\"-- Run cron\";s:9:\"devel:324\";s:17:\"-- Session viewer\";s:9:\"devel:335\";s:17:\"-- Theme registry\";s:9:\"devel:326\";s:18:\"-- Variable editor\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:14:\"navigation:212\";s:3:\"-- \";s:14:\"navigation:228\";s:10:\"-- CiviCRM\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:255\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:256\";s:20:\"-- Search (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:359\";s:10:\"---- Group\";s:14:\"navigation:364\";s:15:\"---- Group Post\";s:14:\"navigation:107\";s:9:\"---- Page\";s:14:\"navigation:108\";s:10:\"---- Story\";s:12:\"navigation:2\";s:13:\"-- Administer\";s:13:\"navigation:10\";s:23:\"---- Content management\";s:13:\"navigation:27\";s:15:\"------ Comments\";s:13:\"navigation:28\";s:14:\"------ Content\";s:13:\"navigation:29\";s:20:\"------ Content types\";s:13:\"navigation:42\";s:20:\"------ Post settings\";s:13:\"navigation:43\";s:21:\"------ RSS publishing\";s:13:\"navigation:95\";s:15:\"------ Taxonomy\";s:13:\"navigation:17\";s:18:\"---- Site building\";s:13:\"navigation:25\";s:13:\"------ Blocks\";s:14:\"navigation:259\";s:19:\"------ Contact form\";s:13:\"navigation:38\";s:12:\"------ Menus\";s:13:\"navigation:90\";s:19:\"-------- Navigation\";s:13:\"navigation:91\";s:22:\"-------- Primary links\";s:13:\"navigation:92\";s:24:\"-------- Secondary links\";s:13:\"navigation:39\";s:14:\"------ Modules\";s:13:\"navigation:50\";s:13:\"------ Themes\";s:14:\"navigation:267\";s:26:\"------ Translate interface\";s:14:\"navigation:268\";s:18:\"------ URL aliases\";s:14:\"navigation:216\";s:19:\"---- Organic groups\";s:14:\"navigation:219\";s:35:\"------ Organic groups configuration\";s:13:\"navigation:18\";s:23:\"---- Site configuration\";s:13:\"navigation:23\";s:14:\"------ Actions\";s:14:\"navigation:116\";s:26:\"------ Administration Menu\";s:13:\"navigation:24\";s:27:\"------ Administration theme\";s:14:\"navigation:217\";s:27:\"------ CiviGroup Roles Sync\";s:14:\"navigation:218\";s:28:\"------ CiviMember Roles Sync\";s:13:\"navigation:26\";s:17:\"------ Clean URLs\";s:13:\"navigation:30\";s:20:\"------ Date and time\";s:14:\"navigation:344\";s:21:\"------ Devel settings\";s:13:\"navigation:33\";s:22:\"------ Error reporting\";s:13:\"navigation:34\";s:18:\"------ File system\";s:13:\"navigation:35\";s:20:\"------ Image toolkit\";s:13:\"navigation:36\";s:20:\"------ Input formats\";s:14:\"navigation:260\";s:16:\"------ Languages\";s:13:\"navigation:37\";s:25:\"------ Logging and alerts\";s:14:\"navigation:101\";s:25:\"-------- Database logging\";s:14:\"navigation:283\";s:15:\"-------- Syslog\";s:13:\"navigation:40\";s:18:\"------ Performance\";s:14:\"navigation:262\";s:22:\"------ Search settings\";s:13:\"navigation:47\";s:23:\"------ Site information\";s:13:\"navigation:48\";s:23:\"------ Site maintenance\";s:14:\"navigation:320\";s:19:\"---- Generate items\";s:14:\"navigation:332\";s:26:\"------ Generate categories\";s:14:\"navigation:333\";s:23:\"------ Generate content\";s:14:\"navigation:334\";s:21:\"------ Generate users\";s:13:\"navigation:20\";s:20:\"---- User management\";s:13:\"navigation:22\";s:19:\"------ Access rules\";s:14:\"navigation:329\";s:17:\"------ Admin Role\";s:13:\"navigation:41\";s:18:\"------ Permissions\";s:13:\"navigation:46\";s:12:\"------ Roles\";s:13:\"navigation:51\";s:20:\"------ User settings\";s:13:\"navigation:52\";s:12:\"------ Users\";s:13:\"navigation:16\";s:12:\"---- Reports\";s:13:\"navigation:94\";s:25:\"------ Recent log entries\";s:14:\"navigation:261\";s:18:\"------ Recent hits\";s:13:\"navigation:97\";s:33:\"------ Top \'access denied\' errors\";s:13:\"navigation:98\";s:34:\"------ Top \'page not found\' errors\";s:14:\"navigation:264\";s:20:\"------ Top referrers\";s:14:\"navigation:265\";s:25:\"------ Top search phrases\";s:14:\"navigation:263\";s:16:\"------ Top pages\";s:14:\"navigation:266\";s:19:\"------ Top visitors\";s:14:\"navigation:258\";s:26:\"------ Access log settings\";s:14:\"navigation:106\";s:24:\"------ Available updates\";s:13:\"navigation:49\";s:20:\"------ Status report\";s:14:\"navigation:316\";s:18:\"---- Advanced help\";s:13:\"navigation:15\";s:9:\"---- Help\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:1:{i:0;s:21:\"menu_node_form_submit\";}s:4:\"path\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:222:\"An alias will be generated for you. If you wish to create your own alias below, untick this option. To control the format of the generated aliases, see the <a href=\"/mozcrm/admin/build/path/pathauto\">Pathauto settings</a>.\";s:7:\"#weight\";i:-1;}}s:8:\"taxonomy\";a:3:{i:1;a:10:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:10:\"Group Type\";s:14:\"#default_value\";a:0:{}s:8:\"#options\";a:3:{s:0:\"\";s:17:\"- None selected -\";i:0;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:1;s:10:\"Functional\";}}i:1;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:2;s:17:\"Products/Services\";}}}s:12:\"#description\";s:47:\"Choose the type of group that you are creating.\";s:9:\"#multiple\";i:0;s:5:\"#size\";i:0;s:7:\"#weight\";s:1:\"0\";s:6:\"#theme\";s:20:\"taxonomy_term_select\";s:9:\"#required\";s:1:\"0\";}s:7:\"#weight\";i:-3;s:5:\"#tree\";b:1;}s:14:\"og_description\";a:8:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Description\";s:14:\"#default_value\";N;s:5:\"#size\";i:70;s:10:\"#maxlength\";i:150;s:9:\"#required\";b:1;s:12:\"#description\";s:72:\"A brief description for the group details block and the group directory.\";s:7:\"#weight\";i:-4;}s:12:\"og_selective\";a:7:{s:5:\"#type\";s:6:\"radios\";s:6:\"#title\";s:19:\"Membership requests\";s:9:\"#required\";b:1;s:14:\"#default_value\";i:0;s:8:\"#options\";a:4:{i:0;s:52:\"Open - membership requests are accepted immediately.\";i:1;s:49:\"Moderated - membership requests must be approved.\";i:2;s:61:\"Invite only - membership must be created by an administrator.\";i:3;s:63:\"Closed - membership is exclusively managed by an administrator.\";}s:7:\"#weight\";i:0;s:12:\"#description\";s:147:\"How should membership requests be handled in this group? When you select <em>closed</em>, users will not be able to join <strong>or</strong> leave.\";}s:11:\"og_register\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:17:\"Registration form\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:123:\"May users join this group during registration? If checked, a corresponding checkbox will be added to the registration form.\";}s:12:\"og_directory\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:24:\"List in groups directory\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:160:\"Should this group appear on the <a href=\"/mozcrm/og\">list of groups page</a> (requires OG Views module)? Disabled if the group is set to <em>private group</em>.\";}s:12:\"#cache_token\";s:32:\"a49e1dbc95df41cd8871f4ea884eb602\";}',1232614219,1232592619,'',1),('form_form-c588cf2b062aed776f9f18d2c17c3f71','a:43:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1232592640;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:5:\"group\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"en\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:7:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:6:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:17:\"Mission statement\";s:14:\"#default_value\";N;s:5:\"#rows\";i:20;s:9:\"#required\";b:0;s:12:\"#description\";s:95:\"A welcome greeting for your group home page. Consider listing the group objectives and mission.\";}s:6:\"format\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:306:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:151:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:8:\"PHP code\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"3\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:93:\"<ul class=\"tips\"><li>You may post PHP code. You should include &lt;?php ?&gt; tags.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-3\";}i:4;a:1:{s:6:\"#value\";s:82:\"<p><a href=\"/mozcrm/filter/tips\">More information about formatting options</a></p>\";}}}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1232592640;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"0\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:13:\"Group manager\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:3:\"one\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2009-01-21 20:50:40 -0600</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:49:\"Sticky at top of group home page and other lists.\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:15:\"group_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:15:\"group_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-c588cf2b062aed776f9f18d2c17c3f71\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-c588cf2b062aed776f9f18d2c17c3f71\";s:3:\"#id\";s:37:\"form-c588cf2b062aed776f9f18d2c17c3f71\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:15:\"group_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:31:\"edit-group-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"a3730b52684a899a220de10a3260c498\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:15:\"group_node_form\";s:3:\"#id\";s:20:\"edit-group-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:0:{}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:22:\"/mozcrm/node/add/group\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:1;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:96:{s:7:\"devel:0\";s:13:\"<Development>\";s:9:\"devel:315\";s:17:\"-- Devel settings\";s:9:\"devel:330\";s:14:\"-- Empty cache\";s:9:\"devel:327\";s:25:\"-- Enable Theme developer\";s:9:\"devel:319\";s:21:\"-- Function reference\";s:9:\"devel:321\";s:18:\"-- Hook_elements()\";s:9:\"devel:340\";s:22:\"-- Node_access summary\";s:9:\"devel:322\";s:12:\"-- PHPinfo()\";s:9:\"devel:341\";s:16:\"-- Rebuild menus\";s:9:\"devel:323\";s:20:\"-- Reinstall modules\";s:9:\"devel:314\";s:11:\"-- Run cron\";s:9:\"devel:324\";s:17:\"-- Session viewer\";s:9:\"devel:335\";s:17:\"-- Theme registry\";s:9:\"devel:326\";s:18:\"-- Variable editor\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:14:\"navigation:212\";s:3:\"-- \";s:14:\"navigation:228\";s:10:\"-- CiviCRM\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:255\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:256\";s:20:\"-- Search (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:359\";s:10:\"---- Group\";s:14:\"navigation:364\";s:15:\"---- Group Post\";s:14:\"navigation:107\";s:9:\"---- Page\";s:14:\"navigation:108\";s:10:\"---- Story\";s:12:\"navigation:2\";s:13:\"-- Administer\";s:13:\"navigation:10\";s:23:\"---- Content management\";s:13:\"navigation:27\";s:15:\"------ Comments\";s:13:\"navigation:28\";s:14:\"------ Content\";s:13:\"navigation:29\";s:20:\"------ Content types\";s:13:\"navigation:42\";s:20:\"------ Post settings\";s:13:\"navigation:43\";s:21:\"------ RSS publishing\";s:13:\"navigation:95\";s:15:\"------ Taxonomy\";s:13:\"navigation:17\";s:18:\"---- Site building\";s:13:\"navigation:25\";s:13:\"------ Blocks\";s:14:\"navigation:259\";s:19:\"------ Contact form\";s:13:\"navigation:38\";s:12:\"------ Menus\";s:13:\"navigation:90\";s:19:\"-------- Navigation\";s:13:\"navigation:91\";s:22:\"-------- Primary links\";s:13:\"navigation:92\";s:24:\"-------- Secondary links\";s:13:\"navigation:39\";s:14:\"------ Modules\";s:13:\"navigation:50\";s:13:\"------ Themes\";s:14:\"navigation:267\";s:26:\"------ Translate interface\";s:14:\"navigation:268\";s:18:\"------ URL aliases\";s:14:\"navigation:216\";s:19:\"---- Organic groups\";s:14:\"navigation:219\";s:35:\"------ Organic groups configuration\";s:13:\"navigation:18\";s:23:\"---- Site configuration\";s:13:\"navigation:23\";s:14:\"------ Actions\";s:14:\"navigation:116\";s:26:\"------ Administration Menu\";s:13:\"navigation:24\";s:27:\"------ Administration theme\";s:14:\"navigation:217\";s:27:\"------ CiviGroup Roles Sync\";s:14:\"navigation:218\";s:28:\"------ CiviMember Roles Sync\";s:13:\"navigation:26\";s:17:\"------ Clean URLs\";s:13:\"navigation:30\";s:20:\"------ Date and time\";s:14:\"navigation:344\";s:21:\"------ Devel settings\";s:13:\"navigation:33\";s:22:\"------ Error reporting\";s:13:\"navigation:34\";s:18:\"------ File system\";s:13:\"navigation:35\";s:20:\"------ Image toolkit\";s:13:\"navigation:36\";s:20:\"------ Input formats\";s:14:\"navigation:260\";s:16:\"------ Languages\";s:13:\"navigation:37\";s:25:\"------ Logging and alerts\";s:14:\"navigation:101\";s:25:\"-------- Database logging\";s:14:\"navigation:283\";s:15:\"-------- Syslog\";s:13:\"navigation:40\";s:18:\"------ Performance\";s:14:\"navigation:262\";s:22:\"------ Search settings\";s:13:\"navigation:47\";s:23:\"------ Site information\";s:13:\"navigation:48\";s:23:\"------ Site maintenance\";s:14:\"navigation:320\";s:19:\"---- Generate items\";s:14:\"navigation:332\";s:26:\"------ Generate categories\";s:14:\"navigation:333\";s:23:\"------ Generate content\";s:14:\"navigation:334\";s:21:\"------ Generate users\";s:13:\"navigation:20\";s:20:\"---- User management\";s:13:\"navigation:22\";s:19:\"------ Access rules\";s:14:\"navigation:329\";s:17:\"------ Admin Role\";s:13:\"navigation:41\";s:18:\"------ Permissions\";s:13:\"navigation:46\";s:12:\"------ Roles\";s:13:\"navigation:51\";s:20:\"------ User settings\";s:13:\"navigation:52\";s:12:\"------ Users\";s:13:\"navigation:16\";s:12:\"---- Reports\";s:13:\"navigation:94\";s:25:\"------ Recent log entries\";s:14:\"navigation:261\";s:18:\"------ Recent hits\";s:13:\"navigation:97\";s:33:\"------ Top \'access denied\' errors\";s:13:\"navigation:98\";s:34:\"------ Top \'page not found\' errors\";s:14:\"navigation:264\";s:20:\"------ Top referrers\";s:14:\"navigation:265\";s:25:\"------ Top search phrases\";s:14:\"navigation:263\";s:16:\"------ Top pages\";s:14:\"navigation:266\";s:19:\"------ Top visitors\";s:14:\"navigation:258\";s:26:\"------ Access log settings\";s:14:\"navigation:106\";s:24:\"------ Available updates\";s:13:\"navigation:49\";s:20:\"------ Status report\";s:14:\"navigation:316\";s:18:\"---- Advanced help\";s:13:\"navigation:15\";s:9:\"---- Help\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:1:{i:0;s:21:\"menu_node_form_submit\";}s:4:\"path\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:222:\"An alias will be generated for you. If you wish to create your own alias below, untick this option. To control the format of the generated aliases, see the <a href=\"/mozcrm/admin/build/path/pathauto\">Pathauto settings</a>.\";s:7:\"#weight\";i:-1;}}s:8:\"taxonomy\";a:3:{i:1;a:10:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:10:\"Group Type\";s:14:\"#default_value\";a:0:{}s:8:\"#options\";a:3:{s:0:\"\";s:17:\"- None selected -\";i:0;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:1;s:10:\"Functional\";}}i:1;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:2;s:17:\"Products/Services\";}}}s:12:\"#description\";s:47:\"Choose the type of group that you are creating.\";s:9:\"#multiple\";i:0;s:5:\"#size\";i:0;s:7:\"#weight\";s:1:\"0\";s:6:\"#theme\";s:20:\"taxonomy_term_select\";s:9:\"#required\";s:1:\"0\";}s:7:\"#weight\";i:-3;s:5:\"#tree\";b:1;}s:14:\"og_description\";a:8:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Description\";s:14:\"#default_value\";N;s:5:\"#size\";i:70;s:10:\"#maxlength\";i:150;s:9:\"#required\";b:1;s:12:\"#description\";s:72:\"A brief description for the group details block and the group directory.\";s:7:\"#weight\";i:-4;}s:12:\"og_selective\";a:7:{s:5:\"#type\";s:6:\"radios\";s:6:\"#title\";s:19:\"Membership requests\";s:9:\"#required\";b:1;s:14:\"#default_value\";i:0;s:8:\"#options\";a:4:{i:0;s:52:\"Open - membership requests are accepted immediately.\";i:1;s:49:\"Moderated - membership requests must be approved.\";i:2;s:61:\"Invite only - membership must be created by an administrator.\";i:3;s:63:\"Closed - membership is exclusively managed by an administrator.\";}s:7:\"#weight\";i:0;s:12:\"#description\";s:147:\"How should membership requests be handled in this group? When you select <em>closed</em>, users will not be able to join <strong>or</strong> leave.\";}s:11:\"og_register\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:17:\"Registration form\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:123:\"May users join this group during registration? If checked, a corresponding checkbox will be added to the registration form.\";}s:12:\"og_directory\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:24:\"List in groups directory\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:160:\"Should this group appear on the <a href=\"/mozcrm/og\">list of groups page</a> (requires OG Views module)? Disabled if the group is set to <em>private group</em>.\";}s:12:\"#cache_token\";s:32:\"a49e1dbc95df41cd8871f4ea884eb602\";}',1232614240,1232592640,'',1),('form_form-0bd096583d741b48d2b39ac00531c7ef','a:43:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1232592695;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:5:\"group\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"en\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:7:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:6:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:17:\"Mission statement\";s:14:\"#default_value\";N;s:5:\"#rows\";i:20;s:9:\"#required\";b:0;s:12:\"#description\";s:95:\"A welcome greeting for your group home page. Consider listing the group objectives and mission.\";}s:6:\"format\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:306:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:151:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:8:\"PHP code\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"3\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:93:\"<ul class=\"tips\"><li>You may post PHP code. You should include &lt;?php ?&gt; tags.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-3\";}i:4;a:1:{s:6:\"#value\";s:82:\"<p><a href=\"/mozcrm/filter/tips\">More information about formatting options</a></p>\";}}}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1232592695;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"0\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:13:\"Group manager\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:3:\"one\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2009-01-21 20:51:35 -0600</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:49:\"Sticky at top of group home page and other lists.\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:15:\"group_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:15:\"group_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-0bd096583d741b48d2b39ac00531c7ef\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-0bd096583d741b48d2b39ac00531c7ef\";s:3:\"#id\";s:37:\"form-0bd096583d741b48d2b39ac00531c7ef\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:15:\"group_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:31:\"edit-group-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"a3730b52684a899a220de10a3260c498\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:15:\"group_node_form\";s:3:\"#id\";s:20:\"edit-group-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:0:{}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:22:\"/mozcrm/node/add/group\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:1;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:96:{s:7:\"devel:0\";s:13:\"<Development>\";s:9:\"devel:315\";s:17:\"-- Devel settings\";s:9:\"devel:330\";s:14:\"-- Empty cache\";s:9:\"devel:327\";s:25:\"-- Enable Theme developer\";s:9:\"devel:319\";s:21:\"-- Function reference\";s:9:\"devel:321\";s:18:\"-- Hook_elements()\";s:9:\"devel:340\";s:22:\"-- Node_access summary\";s:9:\"devel:322\";s:12:\"-- PHPinfo()\";s:9:\"devel:341\";s:16:\"-- Rebuild menus\";s:9:\"devel:323\";s:20:\"-- Reinstall modules\";s:9:\"devel:314\";s:11:\"-- Run cron\";s:9:\"devel:324\";s:17:\"-- Session viewer\";s:9:\"devel:335\";s:17:\"-- Theme registry\";s:9:\"devel:326\";s:18:\"-- Variable editor\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:14:\"navigation:212\";s:3:\"-- \";s:14:\"navigation:228\";s:10:\"-- CiviCRM\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:255\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:256\";s:20:\"-- Search (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:359\";s:10:\"---- Group\";s:14:\"navigation:364\";s:15:\"---- Group Post\";s:14:\"navigation:107\";s:9:\"---- Page\";s:14:\"navigation:108\";s:10:\"---- Story\";s:12:\"navigation:2\";s:13:\"-- Administer\";s:13:\"navigation:10\";s:23:\"---- Content management\";s:13:\"navigation:27\";s:15:\"------ Comments\";s:13:\"navigation:28\";s:14:\"------ Content\";s:13:\"navigation:29\";s:20:\"------ Content types\";s:13:\"navigation:42\";s:20:\"------ Post settings\";s:13:\"navigation:43\";s:21:\"------ RSS publishing\";s:13:\"navigation:95\";s:15:\"------ Taxonomy\";s:13:\"navigation:17\";s:18:\"---- Site building\";s:13:\"navigation:25\";s:13:\"------ Blocks\";s:14:\"navigation:259\";s:19:\"------ Contact form\";s:13:\"navigation:38\";s:12:\"------ Menus\";s:13:\"navigation:90\";s:19:\"-------- Navigation\";s:13:\"navigation:91\";s:22:\"-------- Primary links\";s:13:\"navigation:92\";s:24:\"-------- Secondary links\";s:13:\"navigation:39\";s:14:\"------ Modules\";s:13:\"navigation:50\";s:13:\"------ Themes\";s:14:\"navigation:267\";s:26:\"------ Translate interface\";s:14:\"navigation:268\";s:18:\"------ URL aliases\";s:14:\"navigation:216\";s:19:\"---- Organic groups\";s:14:\"navigation:219\";s:35:\"------ Organic groups configuration\";s:13:\"navigation:18\";s:23:\"---- Site configuration\";s:13:\"navigation:23\";s:14:\"------ Actions\";s:14:\"navigation:116\";s:26:\"------ Administration Menu\";s:13:\"navigation:24\";s:27:\"------ Administration theme\";s:14:\"navigation:217\";s:27:\"------ CiviGroup Roles Sync\";s:14:\"navigation:218\";s:28:\"------ CiviMember Roles Sync\";s:13:\"navigation:26\";s:17:\"------ Clean URLs\";s:13:\"navigation:30\";s:20:\"------ Date and time\";s:14:\"navigation:344\";s:21:\"------ Devel settings\";s:13:\"navigation:33\";s:22:\"------ Error reporting\";s:13:\"navigation:34\";s:18:\"------ File system\";s:13:\"navigation:35\";s:20:\"------ Image toolkit\";s:13:\"navigation:36\";s:20:\"------ Input formats\";s:14:\"navigation:260\";s:16:\"------ Languages\";s:13:\"navigation:37\";s:25:\"------ Logging and alerts\";s:14:\"navigation:101\";s:25:\"-------- Database logging\";s:14:\"navigation:283\";s:15:\"-------- Syslog\";s:13:\"navigation:40\";s:18:\"------ Performance\";s:14:\"navigation:262\";s:22:\"------ Search settings\";s:13:\"navigation:47\";s:23:\"------ Site information\";s:13:\"navigation:48\";s:23:\"------ Site maintenance\";s:14:\"navigation:320\";s:19:\"---- Generate items\";s:14:\"navigation:332\";s:26:\"------ Generate categories\";s:14:\"navigation:333\";s:23:\"------ Generate content\";s:14:\"navigation:334\";s:21:\"------ Generate users\";s:13:\"navigation:20\";s:20:\"---- User management\";s:13:\"navigation:22\";s:19:\"------ Access rules\";s:14:\"navigation:329\";s:17:\"------ Admin Role\";s:13:\"navigation:41\";s:18:\"------ Permissions\";s:13:\"navigation:46\";s:12:\"------ Roles\";s:13:\"navigation:51\";s:20:\"------ User settings\";s:13:\"navigation:52\";s:12:\"------ Users\";s:13:\"navigation:16\";s:12:\"---- Reports\";s:13:\"navigation:94\";s:25:\"------ Recent log entries\";s:14:\"navigation:261\";s:18:\"------ Recent hits\";s:13:\"navigation:97\";s:33:\"------ Top \'access denied\' errors\";s:13:\"navigation:98\";s:34:\"------ Top \'page not found\' errors\";s:14:\"navigation:264\";s:20:\"------ Top referrers\";s:14:\"navigation:265\";s:25:\"------ Top search phrases\";s:14:\"navigation:263\";s:16:\"------ Top pages\";s:14:\"navigation:266\";s:19:\"------ Top visitors\";s:14:\"navigation:258\";s:26:\"------ Access log settings\";s:14:\"navigation:106\";s:24:\"------ Available updates\";s:13:\"navigation:49\";s:20:\"------ Status report\";s:14:\"navigation:316\";s:18:\"---- Advanced help\";s:13:\"navigation:15\";s:9:\"---- Help\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:1:{i:0;s:21:\"menu_node_form_submit\";}s:4:\"path\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:222:\"An alias will be generated for you. If you wish to create your own alias below, untick this option. To control the format of the generated aliases, see the <a href=\"/mozcrm/admin/build/path/pathauto\">Pathauto settings</a>.\";s:7:\"#weight\";i:-1;}}s:8:\"taxonomy\";a:3:{i:1;a:10:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:10:\"Group Type\";s:14:\"#default_value\";a:0:{}s:8:\"#options\";a:3:{s:0:\"\";s:17:\"- None selected -\";i:0;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:1;s:10:\"Functional\";}}i:1;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:2;s:17:\"Products/Services\";}}}s:12:\"#description\";s:47:\"Choose the type of group that you are creating.\";s:9:\"#multiple\";i:0;s:5:\"#size\";i:0;s:7:\"#weight\";s:1:\"0\";s:6:\"#theme\";s:20:\"taxonomy_term_select\";s:9:\"#required\";s:1:\"0\";}s:7:\"#weight\";i:-3;s:5:\"#tree\";b:1;}s:14:\"og_description\";a:8:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Description\";s:14:\"#default_value\";N;s:5:\"#size\";i:70;s:10:\"#maxlength\";i:150;s:9:\"#required\";b:1;s:12:\"#description\";s:72:\"A brief description for the group details block and the group directory.\";s:7:\"#weight\";i:-4;}s:12:\"og_selective\";a:7:{s:5:\"#type\";s:6:\"radios\";s:6:\"#title\";s:19:\"Membership requests\";s:9:\"#required\";b:1;s:14:\"#default_value\";i:0;s:8:\"#options\";a:4:{i:0;s:52:\"Open - membership requests are accepted immediately.\";i:1;s:49:\"Moderated - membership requests must be approved.\";i:2;s:61:\"Invite only - membership must be created by an administrator.\";i:3;s:63:\"Closed - membership is exclusively managed by an administrator.\";}s:7:\"#weight\";i:0;s:12:\"#description\";s:147:\"How should membership requests be handled in this group? When you select <em>closed</em>, users will not be able to join <strong>or</strong> leave.\";}s:11:\"og_register\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:17:\"Registration form\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:123:\"May users join this group during registration? If checked, a corresponding checkbox will be added to the registration form.\";}s:12:\"og_directory\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:24:\"List in groups directory\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:160:\"Should this group appear on the <a href=\"/mozcrm/og\">list of groups page</a> (requires OG Views module)? Disabled if the group is set to <em>private group</em>.\";}s:12:\"#cache_token\";s:32:\"a49e1dbc95df41cd8871f4ea884eb602\";}',1232614295,1232592695,'',1),('form_form-ee30dd2cb827aec1a7caf87f377a576c','a:43:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1232592797;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:5:\"group\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"en\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:7:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:6:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:17:\"Mission statement\";s:14:\"#default_value\";N;s:5:\"#rows\";i:20;s:9:\"#required\";b:0;s:12:\"#description\";s:95:\"A welcome greeting for your group home page. Consider listing the group objectives and mission.\";}s:6:\"format\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:306:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:151:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:8:\"PHP code\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"3\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:93:\"<ul class=\"tips\"><li>You may post PHP code. You should include &lt;?php ?&gt; tags.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-3\";}i:4;a:1:{s:6:\"#value\";s:82:\"<p><a href=\"/mozcrm/filter/tips\">More information about formatting options</a></p>\";}}}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1232592797;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"0\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:13:\"Group manager\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:3:\"one\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2009-01-21 20:53:17 -0600</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:49:\"Sticky at top of group home page and other lists.\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:15:\"group_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:15:\"group_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-ee30dd2cb827aec1a7caf87f377a576c\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-ee30dd2cb827aec1a7caf87f377a576c\";s:3:\"#id\";s:37:\"form-ee30dd2cb827aec1a7caf87f377a576c\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:15:\"group_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:31:\"edit-group-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"a3730b52684a899a220de10a3260c498\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:15:\"group_node_form\";s:3:\"#id\";s:20:\"edit-group-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:0:{}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:22:\"/mozcrm/node/add/group\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:1;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:96:{s:7:\"devel:0\";s:13:\"<Development>\";s:9:\"devel:315\";s:17:\"-- Devel settings\";s:9:\"devel:330\";s:14:\"-- Empty cache\";s:9:\"devel:327\";s:25:\"-- Enable Theme developer\";s:9:\"devel:319\";s:21:\"-- Function reference\";s:9:\"devel:321\";s:18:\"-- Hook_elements()\";s:9:\"devel:340\";s:22:\"-- Node_access summary\";s:9:\"devel:322\";s:12:\"-- PHPinfo()\";s:9:\"devel:341\";s:16:\"-- Rebuild menus\";s:9:\"devel:323\";s:20:\"-- Reinstall modules\";s:9:\"devel:314\";s:11:\"-- Run cron\";s:9:\"devel:324\";s:17:\"-- Session viewer\";s:9:\"devel:335\";s:17:\"-- Theme registry\";s:9:\"devel:326\";s:18:\"-- Variable editor\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:14:\"navigation:212\";s:3:\"-- \";s:14:\"navigation:228\";s:10:\"-- CiviCRM\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:255\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:256\";s:20:\"-- Search (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:359\";s:10:\"---- Group\";s:14:\"navigation:364\";s:15:\"---- Group Post\";s:14:\"navigation:107\";s:9:\"---- Page\";s:14:\"navigation:108\";s:10:\"---- Story\";s:12:\"navigation:2\";s:13:\"-- Administer\";s:13:\"navigation:10\";s:23:\"---- Content management\";s:13:\"navigation:27\";s:15:\"------ Comments\";s:13:\"navigation:28\";s:14:\"------ Content\";s:13:\"navigation:29\";s:20:\"------ Content types\";s:13:\"navigation:42\";s:20:\"------ Post settings\";s:13:\"navigation:43\";s:21:\"------ RSS publishing\";s:13:\"navigation:95\";s:15:\"------ Taxonomy\";s:13:\"navigation:17\";s:18:\"---- Site building\";s:13:\"navigation:25\";s:13:\"------ Blocks\";s:14:\"navigation:259\";s:19:\"------ Contact form\";s:13:\"navigation:38\";s:12:\"------ Menus\";s:13:\"navigation:90\";s:19:\"-------- Navigation\";s:13:\"navigation:91\";s:22:\"-------- Primary links\";s:13:\"navigation:92\";s:24:\"-------- Secondary links\";s:13:\"navigation:39\";s:14:\"------ Modules\";s:13:\"navigation:50\";s:13:\"------ Themes\";s:14:\"navigation:267\";s:26:\"------ Translate interface\";s:14:\"navigation:268\";s:18:\"------ URL aliases\";s:14:\"navigation:216\";s:19:\"---- Organic groups\";s:14:\"navigation:219\";s:35:\"------ Organic groups configuration\";s:13:\"navigation:18\";s:23:\"---- Site configuration\";s:13:\"navigation:23\";s:14:\"------ Actions\";s:14:\"navigation:116\";s:26:\"------ Administration Menu\";s:13:\"navigation:24\";s:27:\"------ Administration theme\";s:14:\"navigation:217\";s:27:\"------ CiviGroup Roles Sync\";s:14:\"navigation:218\";s:28:\"------ CiviMember Roles Sync\";s:13:\"navigation:26\";s:17:\"------ Clean URLs\";s:13:\"navigation:30\";s:20:\"------ Date and time\";s:14:\"navigation:344\";s:21:\"------ Devel settings\";s:13:\"navigation:33\";s:22:\"------ Error reporting\";s:13:\"navigation:34\";s:18:\"------ File system\";s:13:\"navigation:35\";s:20:\"------ Image toolkit\";s:13:\"navigation:36\";s:20:\"------ Input formats\";s:14:\"navigation:260\";s:16:\"------ Languages\";s:13:\"navigation:37\";s:25:\"------ Logging and alerts\";s:14:\"navigation:101\";s:25:\"-------- Database logging\";s:14:\"navigation:283\";s:15:\"-------- Syslog\";s:13:\"navigation:40\";s:18:\"------ Performance\";s:14:\"navigation:262\";s:22:\"------ Search settings\";s:13:\"navigation:47\";s:23:\"------ Site information\";s:13:\"navigation:48\";s:23:\"------ Site maintenance\";s:14:\"navigation:320\";s:19:\"---- Generate items\";s:14:\"navigation:332\";s:26:\"------ Generate categories\";s:14:\"navigation:333\";s:23:\"------ Generate content\";s:14:\"navigation:334\";s:21:\"------ Generate users\";s:13:\"navigation:20\";s:20:\"---- User management\";s:13:\"navigation:22\";s:19:\"------ Access rules\";s:14:\"navigation:329\";s:17:\"------ Admin Role\";s:13:\"navigation:41\";s:18:\"------ Permissions\";s:13:\"navigation:46\";s:12:\"------ Roles\";s:13:\"navigation:51\";s:20:\"------ User settings\";s:13:\"navigation:52\";s:12:\"------ Users\";s:13:\"navigation:16\";s:12:\"---- Reports\";s:13:\"navigation:94\";s:25:\"------ Recent log entries\";s:14:\"navigation:261\";s:18:\"------ Recent hits\";s:13:\"navigation:97\";s:33:\"------ Top \'access denied\' errors\";s:13:\"navigation:98\";s:34:\"------ Top \'page not found\' errors\";s:14:\"navigation:264\";s:20:\"------ Top referrers\";s:14:\"navigation:265\";s:25:\"------ Top search phrases\";s:14:\"navigation:263\";s:16:\"------ Top pages\";s:14:\"navigation:266\";s:19:\"------ Top visitors\";s:14:\"navigation:258\";s:26:\"------ Access log settings\";s:14:\"navigation:106\";s:24:\"------ Available updates\";s:13:\"navigation:49\";s:20:\"------ Status report\";s:14:\"navigation:316\";s:18:\"---- Advanced help\";s:13:\"navigation:15\";s:9:\"---- Help\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:1:{i:0;s:21:\"menu_node_form_submit\";}s:4:\"path\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:222:\"An alias will be generated for you. If you wish to create your own alias below, untick this option. To control the format of the generated aliases, see the <a href=\"/mozcrm/admin/build/path/pathauto\">Pathauto settings</a>.\";s:7:\"#weight\";i:-1;}}s:8:\"taxonomy\";a:3:{i:1;a:10:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:10:\"Group Type\";s:14:\"#default_value\";a:0:{}s:8:\"#options\";a:3:{s:0:\"\";s:17:\"- None selected -\";i:0;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:1;s:10:\"Functional\";}}i:1;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:2;s:17:\"Products/Services\";}}}s:12:\"#description\";s:47:\"Choose the type of group that you are creating.\";s:9:\"#multiple\";i:0;s:5:\"#size\";i:0;s:7:\"#weight\";s:1:\"0\";s:6:\"#theme\";s:20:\"taxonomy_term_select\";s:9:\"#required\";s:1:\"0\";}s:7:\"#weight\";i:-3;s:5:\"#tree\";b:1;}s:14:\"og_description\";a:8:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Description\";s:14:\"#default_value\";N;s:5:\"#size\";i:70;s:10:\"#maxlength\";i:150;s:9:\"#required\";b:1;s:12:\"#description\";s:72:\"A brief description for the group details block and the group directory.\";s:7:\"#weight\";i:-4;}s:12:\"og_selective\";a:7:{s:5:\"#type\";s:6:\"radios\";s:6:\"#title\";s:19:\"Membership requests\";s:9:\"#required\";b:1;s:14:\"#default_value\";i:0;s:8:\"#options\";a:4:{i:0;s:52:\"Open - membership requests are accepted immediately.\";i:1;s:49:\"Moderated - membership requests must be approved.\";i:2;s:61:\"Invite only - membership must be created by an administrator.\";i:3;s:63:\"Closed - membership is exclusively managed by an administrator.\";}s:7:\"#weight\";i:0;s:12:\"#description\";s:147:\"How should membership requests be handled in this group? When you select <em>closed</em>, users will not be able to join <strong>or</strong> leave.\";}s:11:\"og_register\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:17:\"Registration form\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:123:\"May users join this group during registration? If checked, a corresponding checkbox will be added to the registration form.\";}s:12:\"og_directory\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:24:\"List in groups directory\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:160:\"Should this group appear on the <a href=\"/mozcrm/og\">list of groups page</a> (requires OG Views module)? Disabled if the group is set to <em>private group</em>.\";}s:12:\"#cache_token\";s:32:\"a49e1dbc95df41cd8871f4ea884eb602\";}',1232614397,1232592797,'',1),('form_form-ea1419fe593fe812ed5fcab57628092b','a:43:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1232592816;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:5:\"group\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"en\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:7:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:6:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:17:\"Mission statement\";s:14:\"#default_value\";N;s:5:\"#rows\";i:20;s:9:\"#required\";b:0;s:12:\"#description\";s:95:\"A welcome greeting for your group home page. Consider listing the group objectives and mission.\";}s:6:\"format\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:306:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:151:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:8:\"PHP code\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"3\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:93:\"<ul class=\"tips\"><li>You may post PHP code. You should include &lt;?php ?&gt; tags.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-3\";}i:4;a:1:{s:6:\"#value\";s:82:\"<p><a href=\"/mozcrm/filter/tips\">More information about formatting options</a></p>\";}}}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1232592816;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"0\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:13:\"Group manager\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:3:\"one\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2009-01-21 20:53:36 -0600</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:49:\"Sticky at top of group home page and other lists.\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:15:\"group_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:15:\"group_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-ea1419fe593fe812ed5fcab57628092b\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-ea1419fe593fe812ed5fcab57628092b\";s:3:\"#id\";s:37:\"form-ea1419fe593fe812ed5fcab57628092b\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:15:\"group_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:31:\"edit-group-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"a3730b52684a899a220de10a3260c498\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:15:\"group_node_form\";s:3:\"#id\";s:20:\"edit-group-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:0:{}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:22:\"/mozcrm/node/add/group\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:1;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:96:{s:7:\"devel:0\";s:13:\"<Development>\";s:9:\"devel:315\";s:17:\"-- Devel settings\";s:9:\"devel:330\";s:14:\"-- Empty cache\";s:9:\"devel:327\";s:25:\"-- Enable Theme developer\";s:9:\"devel:319\";s:21:\"-- Function reference\";s:9:\"devel:321\";s:18:\"-- Hook_elements()\";s:9:\"devel:340\";s:22:\"-- Node_access summary\";s:9:\"devel:322\";s:12:\"-- PHPinfo()\";s:9:\"devel:341\";s:16:\"-- Rebuild menus\";s:9:\"devel:323\";s:20:\"-- Reinstall modules\";s:9:\"devel:314\";s:11:\"-- Run cron\";s:9:\"devel:324\";s:17:\"-- Session viewer\";s:9:\"devel:335\";s:17:\"-- Theme registry\";s:9:\"devel:326\";s:18:\"-- Variable editor\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:14:\"navigation:212\";s:3:\"-- \";s:14:\"navigation:228\";s:10:\"-- CiviCRM\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:255\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:256\";s:20:\"-- Search (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:359\";s:10:\"---- Group\";s:14:\"navigation:364\";s:15:\"---- Group Post\";s:14:\"navigation:107\";s:9:\"---- Page\";s:14:\"navigation:108\";s:10:\"---- Story\";s:12:\"navigation:2\";s:13:\"-- Administer\";s:13:\"navigation:10\";s:23:\"---- Content management\";s:13:\"navigation:27\";s:15:\"------ Comments\";s:13:\"navigation:28\";s:14:\"------ Content\";s:13:\"navigation:29\";s:20:\"------ Content types\";s:13:\"navigation:42\";s:20:\"------ Post settings\";s:13:\"navigation:43\";s:21:\"------ RSS publishing\";s:13:\"navigation:95\";s:15:\"------ Taxonomy\";s:13:\"navigation:17\";s:18:\"---- Site building\";s:13:\"navigation:25\";s:13:\"------ Blocks\";s:14:\"navigation:259\";s:19:\"------ Contact form\";s:13:\"navigation:38\";s:12:\"------ Menus\";s:13:\"navigation:90\";s:19:\"-------- Navigation\";s:13:\"navigation:91\";s:22:\"-------- Primary links\";s:13:\"navigation:92\";s:24:\"-------- Secondary links\";s:13:\"navigation:39\";s:14:\"------ Modules\";s:13:\"navigation:50\";s:13:\"------ Themes\";s:14:\"navigation:267\";s:26:\"------ Translate interface\";s:14:\"navigation:268\";s:18:\"------ URL aliases\";s:14:\"navigation:216\";s:19:\"---- Organic groups\";s:14:\"navigation:219\";s:35:\"------ Organic groups configuration\";s:13:\"navigation:18\";s:23:\"---- Site configuration\";s:13:\"navigation:23\";s:14:\"------ Actions\";s:14:\"navigation:116\";s:26:\"------ Administration Menu\";s:13:\"navigation:24\";s:27:\"------ Administration theme\";s:14:\"navigation:217\";s:27:\"------ CiviGroup Roles Sync\";s:14:\"navigation:218\";s:28:\"------ CiviMember Roles Sync\";s:13:\"navigation:26\";s:17:\"------ Clean URLs\";s:13:\"navigation:30\";s:20:\"------ Date and time\";s:14:\"navigation:344\";s:21:\"------ Devel settings\";s:13:\"navigation:33\";s:22:\"------ Error reporting\";s:13:\"navigation:34\";s:18:\"------ File system\";s:13:\"navigation:35\";s:20:\"------ Image toolkit\";s:13:\"navigation:36\";s:20:\"------ Input formats\";s:14:\"navigation:260\";s:16:\"------ Languages\";s:13:\"navigation:37\";s:25:\"------ Logging and alerts\";s:14:\"navigation:101\";s:25:\"-------- Database logging\";s:14:\"navigation:283\";s:15:\"-------- Syslog\";s:13:\"navigation:40\";s:18:\"------ Performance\";s:14:\"navigation:262\";s:22:\"------ Search settings\";s:13:\"navigation:47\";s:23:\"------ Site information\";s:13:\"navigation:48\";s:23:\"------ Site maintenance\";s:14:\"navigation:320\";s:19:\"---- Generate items\";s:14:\"navigation:332\";s:26:\"------ Generate categories\";s:14:\"navigation:333\";s:23:\"------ Generate content\";s:14:\"navigation:334\";s:21:\"------ Generate users\";s:13:\"navigation:20\";s:20:\"---- User management\";s:13:\"navigation:22\";s:19:\"------ Access rules\";s:14:\"navigation:329\";s:17:\"------ Admin Role\";s:13:\"navigation:41\";s:18:\"------ Permissions\";s:13:\"navigation:46\";s:12:\"------ Roles\";s:13:\"navigation:51\";s:20:\"------ User settings\";s:13:\"navigation:52\";s:12:\"------ Users\";s:13:\"navigation:16\";s:12:\"---- Reports\";s:13:\"navigation:94\";s:25:\"------ Recent log entries\";s:14:\"navigation:261\";s:18:\"------ Recent hits\";s:13:\"navigation:97\";s:33:\"------ Top \'access denied\' errors\";s:13:\"navigation:98\";s:34:\"------ Top \'page not found\' errors\";s:14:\"navigation:264\";s:20:\"------ Top referrers\";s:14:\"navigation:265\";s:25:\"------ Top search phrases\";s:14:\"navigation:263\";s:16:\"------ Top pages\";s:14:\"navigation:266\";s:19:\"------ Top visitors\";s:14:\"navigation:258\";s:26:\"------ Access log settings\";s:14:\"navigation:106\";s:24:\"------ Available updates\";s:13:\"navigation:49\";s:20:\"------ Status report\";s:14:\"navigation:316\";s:18:\"---- Advanced help\";s:13:\"navigation:15\";s:9:\"---- Help\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:1:{i:0;s:21:\"menu_node_form_submit\";}s:4:\"path\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:222:\"An alias will be generated for you. If you wish to create your own alias below, untick this option. To control the format of the generated aliases, see the <a href=\"/mozcrm/admin/build/path/pathauto\">Pathauto settings</a>.\";s:7:\"#weight\";i:-1;}}s:8:\"taxonomy\";a:3:{i:1;a:10:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:10:\"Group Type\";s:14:\"#default_value\";a:0:{}s:8:\"#options\";a:3:{s:0:\"\";s:17:\"- None selected -\";i:0;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:1;s:10:\"Functional\";}}i:1;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:2;s:17:\"Products/Services\";}}}s:12:\"#description\";s:47:\"Choose the type of group that you are creating.\";s:9:\"#multiple\";i:0;s:5:\"#size\";i:0;s:7:\"#weight\";s:1:\"0\";s:6:\"#theme\";s:20:\"taxonomy_term_select\";s:9:\"#required\";s:1:\"0\";}s:7:\"#weight\";i:-3;s:5:\"#tree\";b:1;}s:14:\"og_description\";a:8:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Description\";s:14:\"#default_value\";N;s:5:\"#size\";i:70;s:10:\"#maxlength\";i:150;s:9:\"#required\";b:1;s:12:\"#description\";s:72:\"A brief description for the group details block and the group directory.\";s:7:\"#weight\";i:-4;}s:12:\"og_selective\";a:7:{s:5:\"#type\";s:6:\"radios\";s:6:\"#title\";s:19:\"Membership requests\";s:9:\"#required\";b:1;s:14:\"#default_value\";i:0;s:8:\"#options\";a:4:{i:0;s:52:\"Open - membership requests are accepted immediately.\";i:1;s:49:\"Moderated - membership requests must be approved.\";i:2;s:61:\"Invite only - membership must be created by an administrator.\";i:3;s:63:\"Closed - membership is exclusively managed by an administrator.\";}s:7:\"#weight\";i:0;s:12:\"#description\";s:147:\"How should membership requests be handled in this group? When you select <em>closed</em>, users will not be able to join <strong>or</strong> leave.\";}s:11:\"og_register\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:17:\"Registration form\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:123:\"May users join this group during registration? If checked, a corresponding checkbox will be added to the registration form.\";}s:12:\"og_directory\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:24:\"List in groups directory\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:160:\"Should this group appear on the <a href=\"/mozcrm/og\">list of groups page</a> (requires OG Views module)? Disabled if the group is set to <em>private group</em>.\";}s:12:\"#cache_token\";s:32:\"a49e1dbc95df41cd8871f4ea884eb602\";}',1232614416,1232592816,'',1),('form_form-738c115e34db2a932713d1ee6b8dc283','a:43:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1232592836;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:5:\"group\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"en\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:7:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:6:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:17:\"Mission statement\";s:14:\"#default_value\";N;s:5:\"#rows\";i:20;s:9:\"#required\";b:0;s:12:\"#description\";s:95:\"A welcome greeting for your group home page. Consider listing the group objectives and mission.\";}s:6:\"format\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:306:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:151:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:8:\"PHP code\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"3\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:93:\"<ul class=\"tips\"><li>You may post PHP code. You should include &lt;?php ?&gt; tags.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-3\";}i:4;a:1:{s:6:\"#value\";s:82:\"<p><a href=\"/mozcrm/filter/tips\">More information about formatting options</a></p>\";}}}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1232592836;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"0\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:13:\"Group manager\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:3:\"one\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2009-01-21 20:53:56 -0600</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:49:\"Sticky at top of group home page and other lists.\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:15:\"group_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:15:\"group_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-738c115e34db2a932713d1ee6b8dc283\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-738c115e34db2a932713d1ee6b8dc283\";s:3:\"#id\";s:37:\"form-738c115e34db2a932713d1ee6b8dc283\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:15:\"group_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:31:\"edit-group-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"a3730b52684a899a220de10a3260c498\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:15:\"group_node_form\";s:3:\"#id\";s:20:\"edit-group-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:0:{}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:22:\"/mozcrm/node/add/group\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:1;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:96:{s:7:\"devel:0\";s:13:\"<Development>\";s:9:\"devel:315\";s:17:\"-- Devel settings\";s:9:\"devel:330\";s:14:\"-- Empty cache\";s:9:\"devel:327\";s:25:\"-- Enable Theme developer\";s:9:\"devel:319\";s:21:\"-- Function reference\";s:9:\"devel:321\";s:18:\"-- Hook_elements()\";s:9:\"devel:340\";s:22:\"-- Node_access summary\";s:9:\"devel:322\";s:12:\"-- PHPinfo()\";s:9:\"devel:341\";s:16:\"-- Rebuild menus\";s:9:\"devel:323\";s:20:\"-- Reinstall modules\";s:9:\"devel:314\";s:11:\"-- Run cron\";s:9:\"devel:324\";s:17:\"-- Session viewer\";s:9:\"devel:335\";s:17:\"-- Theme registry\";s:9:\"devel:326\";s:18:\"-- Variable editor\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:14:\"navigation:212\";s:3:\"-- \";s:14:\"navigation:228\";s:10:\"-- CiviCRM\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:255\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:256\";s:20:\"-- Search (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:359\";s:10:\"---- Group\";s:14:\"navigation:364\";s:15:\"---- Group Post\";s:14:\"navigation:107\";s:9:\"---- Page\";s:14:\"navigation:108\";s:10:\"---- Story\";s:12:\"navigation:2\";s:13:\"-- Administer\";s:13:\"navigation:10\";s:23:\"---- Content management\";s:13:\"navigation:27\";s:15:\"------ Comments\";s:13:\"navigation:28\";s:14:\"------ Content\";s:13:\"navigation:29\";s:20:\"------ Content types\";s:13:\"navigation:42\";s:20:\"------ Post settings\";s:13:\"navigation:43\";s:21:\"------ RSS publishing\";s:13:\"navigation:95\";s:15:\"------ Taxonomy\";s:13:\"navigation:17\";s:18:\"---- Site building\";s:13:\"navigation:25\";s:13:\"------ Blocks\";s:14:\"navigation:259\";s:19:\"------ Contact form\";s:13:\"navigation:38\";s:12:\"------ Menus\";s:13:\"navigation:90\";s:19:\"-------- Navigation\";s:13:\"navigation:91\";s:22:\"-------- Primary links\";s:13:\"navigation:92\";s:24:\"-------- Secondary links\";s:13:\"navigation:39\";s:14:\"------ Modules\";s:13:\"navigation:50\";s:13:\"------ Themes\";s:14:\"navigation:267\";s:26:\"------ Translate interface\";s:14:\"navigation:268\";s:18:\"------ URL aliases\";s:14:\"navigation:216\";s:19:\"---- Organic groups\";s:14:\"navigation:219\";s:35:\"------ Organic groups configuration\";s:13:\"navigation:18\";s:23:\"---- Site configuration\";s:13:\"navigation:23\";s:14:\"------ Actions\";s:14:\"navigation:116\";s:26:\"------ Administration Menu\";s:13:\"navigation:24\";s:27:\"------ Administration theme\";s:14:\"navigation:217\";s:27:\"------ CiviGroup Roles Sync\";s:14:\"navigation:218\";s:28:\"------ CiviMember Roles Sync\";s:13:\"navigation:26\";s:17:\"------ Clean URLs\";s:13:\"navigation:30\";s:20:\"------ Date and time\";s:14:\"navigation:344\";s:21:\"------ Devel settings\";s:13:\"navigation:33\";s:22:\"------ Error reporting\";s:13:\"navigation:34\";s:18:\"------ File system\";s:13:\"navigation:35\";s:20:\"------ Image toolkit\";s:13:\"navigation:36\";s:20:\"------ Input formats\";s:14:\"navigation:260\";s:16:\"------ Languages\";s:13:\"navigation:37\";s:25:\"------ Logging and alerts\";s:14:\"navigation:101\";s:25:\"-------- Database logging\";s:14:\"navigation:283\";s:15:\"-------- Syslog\";s:13:\"navigation:40\";s:18:\"------ Performance\";s:14:\"navigation:262\";s:22:\"------ Search settings\";s:13:\"navigation:47\";s:23:\"------ Site information\";s:13:\"navigation:48\";s:23:\"------ Site maintenance\";s:14:\"navigation:320\";s:19:\"---- Generate items\";s:14:\"navigation:332\";s:26:\"------ Generate categories\";s:14:\"navigation:333\";s:23:\"------ Generate content\";s:14:\"navigation:334\";s:21:\"------ Generate users\";s:13:\"navigation:20\";s:20:\"---- User management\";s:13:\"navigation:22\";s:19:\"------ Access rules\";s:14:\"navigation:329\";s:17:\"------ Admin Role\";s:13:\"navigation:41\";s:18:\"------ Permissions\";s:13:\"navigation:46\";s:12:\"------ Roles\";s:13:\"navigation:51\";s:20:\"------ User settings\";s:13:\"navigation:52\";s:12:\"------ Users\";s:13:\"navigation:16\";s:12:\"---- Reports\";s:13:\"navigation:94\";s:25:\"------ Recent log entries\";s:14:\"navigation:261\";s:18:\"------ Recent hits\";s:13:\"navigation:97\";s:33:\"------ Top \'access denied\' errors\";s:13:\"navigation:98\";s:34:\"------ Top \'page not found\' errors\";s:14:\"navigation:264\";s:20:\"------ Top referrers\";s:14:\"navigation:265\";s:25:\"------ Top search phrases\";s:14:\"navigation:263\";s:16:\"------ Top pages\";s:14:\"navigation:266\";s:19:\"------ Top visitors\";s:14:\"navigation:258\";s:26:\"------ Access log settings\";s:14:\"navigation:106\";s:24:\"------ Available updates\";s:13:\"navigation:49\";s:20:\"------ Status report\";s:14:\"navigation:316\";s:18:\"---- Advanced help\";s:13:\"navigation:15\";s:9:\"---- Help\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:1:{i:0;s:21:\"menu_node_form_submit\";}s:4:\"path\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:222:\"An alias will be generated for you. If you wish to create your own alias below, untick this option. To control the format of the generated aliases, see the <a href=\"/mozcrm/admin/build/path/pathauto\">Pathauto settings</a>.\";s:7:\"#weight\";i:-1;}}s:8:\"taxonomy\";a:3:{i:1;a:10:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:10:\"Group Type\";s:14:\"#default_value\";a:0:{}s:8:\"#options\";a:3:{s:0:\"\";s:17:\"- None selected -\";i:0;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:1;s:10:\"Functional\";}}i:1;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:2;s:17:\"Products/Services\";}}}s:12:\"#description\";s:47:\"Choose the type of group that you are creating.\";s:9:\"#multiple\";i:0;s:5:\"#size\";i:0;s:7:\"#weight\";s:1:\"0\";s:6:\"#theme\";s:20:\"taxonomy_term_select\";s:9:\"#required\";s:1:\"0\";}s:7:\"#weight\";i:-3;s:5:\"#tree\";b:1;}s:14:\"og_description\";a:8:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Description\";s:14:\"#default_value\";N;s:5:\"#size\";i:70;s:10:\"#maxlength\";i:150;s:9:\"#required\";b:1;s:12:\"#description\";s:72:\"A brief description for the group details block and the group directory.\";s:7:\"#weight\";i:-4;}s:12:\"og_selective\";a:7:{s:5:\"#type\";s:6:\"radios\";s:6:\"#title\";s:19:\"Membership requests\";s:9:\"#required\";b:1;s:14:\"#default_value\";i:0;s:8:\"#options\";a:4:{i:0;s:52:\"Open - membership requests are accepted immediately.\";i:1;s:49:\"Moderated - membership requests must be approved.\";i:2;s:61:\"Invite only - membership must be created by an administrator.\";i:3;s:63:\"Closed - membership is exclusively managed by an administrator.\";}s:7:\"#weight\";i:0;s:12:\"#description\";s:147:\"How should membership requests be handled in this group? When you select <em>closed</em>, users will not be able to join <strong>or</strong> leave.\";}s:11:\"og_register\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:17:\"Registration form\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:123:\"May users join this group during registration? If checked, a corresponding checkbox will be added to the registration form.\";}s:12:\"og_directory\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:24:\"List in groups directory\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:160:\"Should this group appear on the <a href=\"/mozcrm/og\">list of groups page</a> (requires OG Views module)? Disabled if the group is set to <em>private group</em>.\";}s:12:\"#cache_token\";s:32:\"a49e1dbc95df41cd8871f4ea884eb602\";}',1232614436,1232592836,'',1),('form_form-ad1086564551d6ab7e69a2ebc6dfdab4','a:43:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1232592865;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:5:\"group\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"en\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:7:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:6:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:17:\"Mission statement\";s:14:\"#default_value\";N;s:5:\"#rows\";i:20;s:9:\"#required\";b:0;s:12:\"#description\";s:95:\"A welcome greeting for your group home page. Consider listing the group objectives and mission.\";}s:6:\"format\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:306:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:151:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:8:\"PHP code\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"3\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:93:\"<ul class=\"tips\"><li>You may post PHP code. You should include &lt;?php ?&gt; tags.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-3\";}i:4;a:1:{s:6:\"#value\";s:82:\"<p><a href=\"/mozcrm/filter/tips\">More information about formatting options</a></p>\";}}}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1232592865;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"0\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:13:\"Group manager\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:3:\"one\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2009-01-21 20:54:25 -0600</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:49:\"Sticky at top of group home page and other lists.\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:15:\"group_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:15:\"group_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-ad1086564551d6ab7e69a2ebc6dfdab4\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-ad1086564551d6ab7e69a2ebc6dfdab4\";s:3:\"#id\";s:37:\"form-ad1086564551d6ab7e69a2ebc6dfdab4\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:15:\"group_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:31:\"edit-group-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"a3730b52684a899a220de10a3260c498\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:15:\"group_node_form\";s:3:\"#id\";s:20:\"edit-group-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:0:{}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:22:\"/mozcrm/node/add/group\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:1;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:96:{s:7:\"devel:0\";s:13:\"<Development>\";s:9:\"devel:315\";s:17:\"-- Devel settings\";s:9:\"devel:330\";s:14:\"-- Empty cache\";s:9:\"devel:327\";s:25:\"-- Enable Theme developer\";s:9:\"devel:319\";s:21:\"-- Function reference\";s:9:\"devel:321\";s:18:\"-- Hook_elements()\";s:9:\"devel:340\";s:22:\"-- Node_access summary\";s:9:\"devel:322\";s:12:\"-- PHPinfo()\";s:9:\"devel:341\";s:16:\"-- Rebuild menus\";s:9:\"devel:323\";s:20:\"-- Reinstall modules\";s:9:\"devel:314\";s:11:\"-- Run cron\";s:9:\"devel:324\";s:17:\"-- Session viewer\";s:9:\"devel:335\";s:17:\"-- Theme registry\";s:9:\"devel:326\";s:18:\"-- Variable editor\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:14:\"navigation:212\";s:3:\"-- \";s:14:\"navigation:228\";s:10:\"-- CiviCRM\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:255\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:256\";s:20:\"-- Search (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:359\";s:10:\"---- Group\";s:14:\"navigation:364\";s:15:\"---- Group Post\";s:14:\"navigation:107\";s:9:\"---- Page\";s:14:\"navigation:108\";s:10:\"---- Story\";s:12:\"navigation:2\";s:13:\"-- Administer\";s:13:\"navigation:10\";s:23:\"---- Content management\";s:13:\"navigation:27\";s:15:\"------ Comments\";s:13:\"navigation:28\";s:14:\"------ Content\";s:13:\"navigation:29\";s:20:\"------ Content types\";s:13:\"navigation:42\";s:20:\"------ Post settings\";s:13:\"navigation:43\";s:21:\"------ RSS publishing\";s:13:\"navigation:95\";s:15:\"------ Taxonomy\";s:13:\"navigation:17\";s:18:\"---- Site building\";s:13:\"navigation:25\";s:13:\"------ Blocks\";s:14:\"navigation:259\";s:19:\"------ Contact form\";s:13:\"navigation:38\";s:12:\"------ Menus\";s:13:\"navigation:90\";s:19:\"-------- Navigation\";s:13:\"navigation:91\";s:22:\"-------- Primary links\";s:13:\"navigation:92\";s:24:\"-------- Secondary links\";s:13:\"navigation:39\";s:14:\"------ Modules\";s:13:\"navigation:50\";s:13:\"------ Themes\";s:14:\"navigation:267\";s:26:\"------ Translate interface\";s:14:\"navigation:268\";s:18:\"------ URL aliases\";s:14:\"navigation:216\";s:19:\"---- Organic groups\";s:14:\"navigation:219\";s:35:\"------ Organic groups configuration\";s:13:\"navigation:18\";s:23:\"---- Site configuration\";s:13:\"navigation:23\";s:14:\"------ Actions\";s:14:\"navigation:116\";s:26:\"------ Administration Menu\";s:13:\"navigation:24\";s:27:\"------ Administration theme\";s:14:\"navigation:217\";s:27:\"------ CiviGroup Roles Sync\";s:14:\"navigation:218\";s:28:\"------ CiviMember Roles Sync\";s:13:\"navigation:26\";s:17:\"------ Clean URLs\";s:13:\"navigation:30\";s:20:\"------ Date and time\";s:14:\"navigation:344\";s:21:\"------ Devel settings\";s:13:\"navigation:33\";s:22:\"------ Error reporting\";s:13:\"navigation:34\";s:18:\"------ File system\";s:13:\"navigation:35\";s:20:\"------ Image toolkit\";s:13:\"navigation:36\";s:20:\"------ Input formats\";s:14:\"navigation:260\";s:16:\"------ Languages\";s:13:\"navigation:37\";s:25:\"------ Logging and alerts\";s:14:\"navigation:101\";s:25:\"-------- Database logging\";s:14:\"navigation:283\";s:15:\"-------- Syslog\";s:13:\"navigation:40\";s:18:\"------ Performance\";s:14:\"navigation:262\";s:22:\"------ Search settings\";s:13:\"navigation:47\";s:23:\"------ Site information\";s:13:\"navigation:48\";s:23:\"------ Site maintenance\";s:14:\"navigation:320\";s:19:\"---- Generate items\";s:14:\"navigation:332\";s:26:\"------ Generate categories\";s:14:\"navigation:333\";s:23:\"------ Generate content\";s:14:\"navigation:334\";s:21:\"------ Generate users\";s:13:\"navigation:20\";s:20:\"---- User management\";s:13:\"navigation:22\";s:19:\"------ Access rules\";s:14:\"navigation:329\";s:17:\"------ Admin Role\";s:13:\"navigation:41\";s:18:\"------ Permissions\";s:13:\"navigation:46\";s:12:\"------ Roles\";s:13:\"navigation:51\";s:20:\"------ User settings\";s:13:\"navigation:52\";s:12:\"------ Users\";s:13:\"navigation:16\";s:12:\"---- Reports\";s:13:\"navigation:94\";s:25:\"------ Recent log entries\";s:14:\"navigation:261\";s:18:\"------ Recent hits\";s:13:\"navigation:97\";s:33:\"------ Top \'access denied\' errors\";s:13:\"navigation:98\";s:34:\"------ Top \'page not found\' errors\";s:14:\"navigation:264\";s:20:\"------ Top referrers\";s:14:\"navigation:265\";s:25:\"------ Top search phrases\";s:14:\"navigation:263\";s:16:\"------ Top pages\";s:14:\"navigation:266\";s:19:\"------ Top visitors\";s:14:\"navigation:258\";s:26:\"------ Access log settings\";s:14:\"navigation:106\";s:24:\"------ Available updates\";s:13:\"navigation:49\";s:20:\"------ Status report\";s:14:\"navigation:316\";s:18:\"---- Advanced help\";s:13:\"navigation:15\";s:9:\"---- Help\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:1:{i:0;s:21:\"menu_node_form_submit\";}s:4:\"path\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:222:\"An alias will be generated for you. If you wish to create your own alias below, untick this option. To control the format of the generated aliases, see the <a href=\"/mozcrm/admin/build/path/pathauto\">Pathauto settings</a>.\";s:7:\"#weight\";i:-1;}}s:8:\"taxonomy\";a:3:{i:1;a:10:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:10:\"Group Type\";s:14:\"#default_value\";a:0:{}s:8:\"#options\";a:3:{s:0:\"\";s:17:\"- None selected -\";i:0;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:1;s:10:\"Functional\";}}i:1;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:2;s:17:\"Products/Services\";}}}s:12:\"#description\";s:47:\"Choose the type of group that you are creating.\";s:9:\"#multiple\";i:0;s:5:\"#size\";i:0;s:7:\"#weight\";s:1:\"0\";s:6:\"#theme\";s:20:\"taxonomy_term_select\";s:9:\"#required\";s:1:\"0\";}s:7:\"#weight\";i:-3;s:5:\"#tree\";b:1;}s:14:\"og_description\";a:8:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Description\";s:14:\"#default_value\";N;s:5:\"#size\";i:70;s:10:\"#maxlength\";i:150;s:9:\"#required\";b:1;s:12:\"#description\";s:72:\"A brief description for the group details block and the group directory.\";s:7:\"#weight\";i:-4;}s:12:\"og_selective\";a:7:{s:5:\"#type\";s:6:\"radios\";s:6:\"#title\";s:19:\"Membership requests\";s:9:\"#required\";b:1;s:14:\"#default_value\";i:0;s:8:\"#options\";a:4:{i:0;s:52:\"Open - membership requests are accepted immediately.\";i:1;s:49:\"Moderated - membership requests must be approved.\";i:2;s:61:\"Invite only - membership must be created by an administrator.\";i:3;s:63:\"Closed - membership is exclusively managed by an administrator.\";}s:7:\"#weight\";i:0;s:12:\"#description\";s:147:\"How should membership requests be handled in this group? When you select <em>closed</em>, users will not be able to join <strong>or</strong> leave.\";}s:11:\"og_register\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:17:\"Registration form\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:123:\"May users join this group during registration? If checked, a corresponding checkbox will be added to the registration form.\";}s:12:\"og_directory\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:24:\"List in groups directory\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:160:\"Should this group appear on the <a href=\"/mozcrm/og\">list of groups page</a> (requires OG Views module)? Disabled if the group is set to <em>private group</em>.\";}s:12:\"#cache_token\";s:32:\"a49e1dbc95df41cd8871f4ea884eb602\";}',1232614465,1232592865,'',1),('form_form-5988748dc2073959bada3c19348a0426','a:43:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1232592925;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:5:\"group\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"en\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:7:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:6:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:17:\"Mission statement\";s:14:\"#default_value\";N;s:5:\"#rows\";i:20;s:9:\"#required\";b:0;s:12:\"#description\";s:95:\"A welcome greeting for your group home page. Consider listing the group objectives and mission.\";}s:6:\"format\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:306:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:151:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:8:\"PHP code\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"3\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:93:\"<ul class=\"tips\"><li>You may post PHP code. You should include &lt;?php ?&gt; tags.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-3\";}i:4;a:1:{s:6:\"#value\";s:82:\"<p><a href=\"/mozcrm/filter/tips\">More information about formatting options</a></p>\";}}}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1232592925;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"0\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:13:\"Group manager\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:3:\"one\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2009-01-21 20:55:25 -0600</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:49:\"Sticky at top of group home page and other lists.\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:15:\"group_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:15:\"group_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-5988748dc2073959bada3c19348a0426\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-5988748dc2073959bada3c19348a0426\";s:3:\"#id\";s:37:\"form-5988748dc2073959bada3c19348a0426\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:15:\"group_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:31:\"edit-group-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"a3730b52684a899a220de10a3260c498\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:15:\"group_node_form\";s:3:\"#id\";s:20:\"edit-group-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:0:{}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:22:\"/mozcrm/node/add/group\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:1;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:96:{s:7:\"devel:0\";s:13:\"<Development>\";s:9:\"devel:315\";s:17:\"-- Devel settings\";s:9:\"devel:330\";s:14:\"-- Empty cache\";s:9:\"devel:327\";s:25:\"-- Enable Theme developer\";s:9:\"devel:319\";s:21:\"-- Function reference\";s:9:\"devel:321\";s:18:\"-- Hook_elements()\";s:9:\"devel:340\";s:22:\"-- Node_access summary\";s:9:\"devel:322\";s:12:\"-- PHPinfo()\";s:9:\"devel:341\";s:16:\"-- Rebuild menus\";s:9:\"devel:323\";s:20:\"-- Reinstall modules\";s:9:\"devel:314\";s:11:\"-- Run cron\";s:9:\"devel:324\";s:17:\"-- Session viewer\";s:9:\"devel:335\";s:17:\"-- Theme registry\";s:9:\"devel:326\";s:18:\"-- Variable editor\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:14:\"navigation:212\";s:3:\"-- \";s:14:\"navigation:228\";s:10:\"-- CiviCRM\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:255\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:256\";s:20:\"-- Search (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:359\";s:10:\"---- Group\";s:14:\"navigation:364\";s:15:\"---- Group Post\";s:14:\"navigation:107\";s:9:\"---- Page\";s:14:\"navigation:108\";s:10:\"---- Story\";s:12:\"navigation:2\";s:13:\"-- Administer\";s:13:\"navigation:10\";s:23:\"---- Content management\";s:13:\"navigation:27\";s:15:\"------ Comments\";s:13:\"navigation:28\";s:14:\"------ Content\";s:13:\"navigation:29\";s:20:\"------ Content types\";s:13:\"navigation:42\";s:20:\"------ Post settings\";s:13:\"navigation:43\";s:21:\"------ RSS publishing\";s:13:\"navigation:95\";s:15:\"------ Taxonomy\";s:13:\"navigation:17\";s:18:\"---- Site building\";s:13:\"navigation:25\";s:13:\"------ Blocks\";s:14:\"navigation:259\";s:19:\"------ Contact form\";s:13:\"navigation:38\";s:12:\"------ Menus\";s:13:\"navigation:90\";s:19:\"-------- Navigation\";s:13:\"navigation:91\";s:22:\"-------- Primary links\";s:13:\"navigation:92\";s:24:\"-------- Secondary links\";s:13:\"navigation:39\";s:14:\"------ Modules\";s:13:\"navigation:50\";s:13:\"------ Themes\";s:14:\"navigation:267\";s:26:\"------ Translate interface\";s:14:\"navigation:268\";s:18:\"------ URL aliases\";s:14:\"navigation:216\";s:19:\"---- Organic groups\";s:14:\"navigation:219\";s:35:\"------ Organic groups configuration\";s:13:\"navigation:18\";s:23:\"---- Site configuration\";s:13:\"navigation:23\";s:14:\"------ Actions\";s:14:\"navigation:116\";s:26:\"------ Administration Menu\";s:13:\"navigation:24\";s:27:\"------ Administration theme\";s:14:\"navigation:217\";s:27:\"------ CiviGroup Roles Sync\";s:14:\"navigation:218\";s:28:\"------ CiviMember Roles Sync\";s:13:\"navigation:26\";s:17:\"------ Clean URLs\";s:13:\"navigation:30\";s:20:\"------ Date and time\";s:14:\"navigation:344\";s:21:\"------ Devel settings\";s:13:\"navigation:33\";s:22:\"------ Error reporting\";s:13:\"navigation:34\";s:18:\"------ File system\";s:13:\"navigation:35\";s:20:\"------ Image toolkit\";s:13:\"navigation:36\";s:20:\"------ Input formats\";s:14:\"navigation:260\";s:16:\"------ Languages\";s:13:\"navigation:37\";s:25:\"------ Logging and alerts\";s:14:\"navigation:101\";s:25:\"-------- Database logging\";s:14:\"navigation:283\";s:15:\"-------- Syslog\";s:13:\"navigation:40\";s:18:\"------ Performance\";s:14:\"navigation:262\";s:22:\"------ Search settings\";s:13:\"navigation:47\";s:23:\"------ Site information\";s:13:\"navigation:48\";s:23:\"------ Site maintenance\";s:14:\"navigation:320\";s:19:\"---- Generate items\";s:14:\"navigation:332\";s:26:\"------ Generate categories\";s:14:\"navigation:333\";s:23:\"------ Generate content\";s:14:\"navigation:334\";s:21:\"------ Generate users\";s:13:\"navigation:20\";s:20:\"---- User management\";s:13:\"navigation:22\";s:19:\"------ Access rules\";s:14:\"navigation:329\";s:17:\"------ Admin Role\";s:13:\"navigation:41\";s:18:\"------ Permissions\";s:13:\"navigation:46\";s:12:\"------ Roles\";s:13:\"navigation:51\";s:20:\"------ User settings\";s:13:\"navigation:52\";s:12:\"------ Users\";s:13:\"navigation:16\";s:12:\"---- Reports\";s:13:\"navigation:94\";s:25:\"------ Recent log entries\";s:14:\"navigation:261\";s:18:\"------ Recent hits\";s:13:\"navigation:97\";s:33:\"------ Top \'access denied\' errors\";s:13:\"navigation:98\";s:34:\"------ Top \'page not found\' errors\";s:14:\"navigation:264\";s:20:\"------ Top referrers\";s:14:\"navigation:265\";s:25:\"------ Top search phrases\";s:14:\"navigation:263\";s:16:\"------ Top pages\";s:14:\"navigation:266\";s:19:\"------ Top visitors\";s:14:\"navigation:258\";s:26:\"------ Access log settings\";s:14:\"navigation:106\";s:24:\"------ Available updates\";s:13:\"navigation:49\";s:20:\"------ Status report\";s:14:\"navigation:316\";s:18:\"---- Advanced help\";s:13:\"navigation:15\";s:9:\"---- Help\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:1:{i:0;s:21:\"menu_node_form_submit\";}s:4:\"path\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:222:\"An alias will be generated for you. If you wish to create your own alias below, untick this option. To control the format of the generated aliases, see the <a href=\"/mozcrm/admin/build/path/pathauto\">Pathauto settings</a>.\";s:7:\"#weight\";i:-1;}}s:8:\"taxonomy\";a:3:{i:1;a:10:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:10:\"Group Type\";s:14:\"#default_value\";a:0:{}s:8:\"#options\";a:3:{s:0:\"\";s:17:\"- None selected -\";i:0;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:1;s:10:\"Functional\";}}i:1;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:2;s:17:\"Products/Services\";}}}s:12:\"#description\";s:47:\"Choose the type of group that you are creating.\";s:9:\"#multiple\";i:0;s:5:\"#size\";i:0;s:7:\"#weight\";s:1:\"0\";s:6:\"#theme\";s:20:\"taxonomy_term_select\";s:9:\"#required\";s:1:\"0\";}s:7:\"#weight\";i:-3;s:5:\"#tree\";b:1;}s:14:\"og_description\";a:8:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Description\";s:14:\"#default_value\";N;s:5:\"#size\";i:70;s:10:\"#maxlength\";i:150;s:9:\"#required\";b:1;s:12:\"#description\";s:72:\"A brief description for the group details block and the group directory.\";s:7:\"#weight\";i:-4;}s:12:\"og_selective\";a:7:{s:5:\"#type\";s:6:\"radios\";s:6:\"#title\";s:19:\"Membership requests\";s:9:\"#required\";b:1;s:14:\"#default_value\";i:0;s:8:\"#options\";a:4:{i:0;s:52:\"Open - membership requests are accepted immediately.\";i:1;s:49:\"Moderated - membership requests must be approved.\";i:2;s:61:\"Invite only - membership must be created by an administrator.\";i:3;s:63:\"Closed - membership is exclusively managed by an administrator.\";}s:7:\"#weight\";i:0;s:12:\"#description\";s:147:\"How should membership requests be handled in this group? When you select <em>closed</em>, users will not be able to join <strong>or</strong> leave.\";}s:11:\"og_register\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:17:\"Registration form\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:123:\"May users join this group during registration? If checked, a corresponding checkbox will be added to the registration form.\";}s:12:\"og_directory\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:24:\"List in groups directory\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:160:\"Should this group appear on the <a href=\"/mozcrm/og\">list of groups page</a> (requires OG Views module)? Disabled if the group is set to <em>private group</em>.\";}s:12:\"#cache_token\";s:32:\"a49e1dbc95df41cd8871f4ea884eb602\";}',1232614525,1232592925,'',1),('form_form-f193fce75141ddf3a6892291dc0f80ad','a:43:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1232592946;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:5:\"group\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"en\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:7:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:6:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:17:\"Mission statement\";s:14:\"#default_value\";N;s:5:\"#rows\";i:20;s:9:\"#required\";b:0;s:12:\"#description\";s:95:\"A welcome greeting for your group home page. Consider listing the group objectives and mission.\";}s:6:\"format\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:306:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:151:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:8:\"PHP code\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"3\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:93:\"<ul class=\"tips\"><li>You may post PHP code. You should include &lt;?php ?&gt; tags.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-3\";}i:4;a:1:{s:6:\"#value\";s:82:\"<p><a href=\"/mozcrm/filter/tips\">More information about formatting options</a></p>\";}}}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1232592946;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"0\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:13:\"Group manager\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:3:\"one\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2009-01-21 20:55:46 -0600</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:49:\"Sticky at top of group home page and other lists.\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:15:\"group_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:15:\"group_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-f193fce75141ddf3a6892291dc0f80ad\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-f193fce75141ddf3a6892291dc0f80ad\";s:3:\"#id\";s:37:\"form-f193fce75141ddf3a6892291dc0f80ad\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:15:\"group_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:31:\"edit-group-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"a3730b52684a899a220de10a3260c498\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:15:\"group_node_form\";s:3:\"#id\";s:20:\"edit-group-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:0:{}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:22:\"/mozcrm/node/add/group\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:1;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:96:{s:7:\"devel:0\";s:13:\"<Development>\";s:9:\"devel:315\";s:17:\"-- Devel settings\";s:9:\"devel:330\";s:14:\"-- Empty cache\";s:9:\"devel:327\";s:25:\"-- Enable Theme developer\";s:9:\"devel:319\";s:21:\"-- Function reference\";s:9:\"devel:321\";s:18:\"-- Hook_elements()\";s:9:\"devel:340\";s:22:\"-- Node_access summary\";s:9:\"devel:322\";s:12:\"-- PHPinfo()\";s:9:\"devel:341\";s:16:\"-- Rebuild menus\";s:9:\"devel:323\";s:20:\"-- Reinstall modules\";s:9:\"devel:314\";s:11:\"-- Run cron\";s:9:\"devel:324\";s:17:\"-- Session viewer\";s:9:\"devel:335\";s:17:\"-- Theme registry\";s:9:\"devel:326\";s:18:\"-- Variable editor\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:14:\"navigation:212\";s:3:\"-- \";s:14:\"navigation:228\";s:10:\"-- CiviCRM\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:255\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:256\";s:20:\"-- Search (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:359\";s:10:\"---- Group\";s:14:\"navigation:364\";s:15:\"---- Group Post\";s:14:\"navigation:107\";s:9:\"---- Page\";s:14:\"navigation:108\";s:10:\"---- Story\";s:12:\"navigation:2\";s:13:\"-- Administer\";s:13:\"navigation:10\";s:23:\"---- Content management\";s:13:\"navigation:27\";s:15:\"------ Comments\";s:13:\"navigation:28\";s:14:\"------ Content\";s:13:\"navigation:29\";s:20:\"------ Content types\";s:13:\"navigation:42\";s:20:\"------ Post settings\";s:13:\"navigation:43\";s:21:\"------ RSS publishing\";s:13:\"navigation:95\";s:15:\"------ Taxonomy\";s:13:\"navigation:17\";s:18:\"---- Site building\";s:13:\"navigation:25\";s:13:\"------ Blocks\";s:14:\"navigation:259\";s:19:\"------ Contact form\";s:13:\"navigation:38\";s:12:\"------ Menus\";s:13:\"navigation:90\";s:19:\"-------- Navigation\";s:13:\"navigation:91\";s:22:\"-------- Primary links\";s:13:\"navigation:92\";s:24:\"-------- Secondary links\";s:13:\"navigation:39\";s:14:\"------ Modules\";s:13:\"navigation:50\";s:13:\"------ Themes\";s:14:\"navigation:267\";s:26:\"------ Translate interface\";s:14:\"navigation:268\";s:18:\"------ URL aliases\";s:14:\"navigation:216\";s:19:\"---- Organic groups\";s:14:\"navigation:219\";s:35:\"------ Organic groups configuration\";s:13:\"navigation:18\";s:23:\"---- Site configuration\";s:13:\"navigation:23\";s:14:\"------ Actions\";s:14:\"navigation:116\";s:26:\"------ Administration Menu\";s:13:\"navigation:24\";s:27:\"------ Administration theme\";s:14:\"navigation:217\";s:27:\"------ CiviGroup Roles Sync\";s:14:\"navigation:218\";s:28:\"------ CiviMember Roles Sync\";s:13:\"navigation:26\";s:17:\"------ Clean URLs\";s:13:\"navigation:30\";s:20:\"------ Date and time\";s:14:\"navigation:344\";s:21:\"------ Devel settings\";s:13:\"navigation:33\";s:22:\"------ Error reporting\";s:13:\"navigation:34\";s:18:\"------ File system\";s:13:\"navigation:35\";s:20:\"------ Image toolkit\";s:13:\"navigation:36\";s:20:\"------ Input formats\";s:14:\"navigation:260\";s:16:\"------ Languages\";s:13:\"navigation:37\";s:25:\"------ Logging and alerts\";s:14:\"navigation:101\";s:25:\"-------- Database logging\";s:14:\"navigation:283\";s:15:\"-------- Syslog\";s:13:\"navigation:40\";s:18:\"------ Performance\";s:14:\"navigation:262\";s:22:\"------ Search settings\";s:13:\"navigation:47\";s:23:\"------ Site information\";s:13:\"navigation:48\";s:23:\"------ Site maintenance\";s:14:\"navigation:320\";s:19:\"---- Generate items\";s:14:\"navigation:332\";s:26:\"------ Generate categories\";s:14:\"navigation:333\";s:23:\"------ Generate content\";s:14:\"navigation:334\";s:21:\"------ Generate users\";s:13:\"navigation:20\";s:20:\"---- User management\";s:13:\"navigation:22\";s:19:\"------ Access rules\";s:14:\"navigation:329\";s:17:\"------ Admin Role\";s:13:\"navigation:41\";s:18:\"------ Permissions\";s:13:\"navigation:46\";s:12:\"------ Roles\";s:13:\"navigation:51\";s:20:\"------ User settings\";s:13:\"navigation:52\";s:12:\"------ Users\";s:13:\"navigation:16\";s:12:\"---- Reports\";s:13:\"navigation:94\";s:25:\"------ Recent log entries\";s:14:\"navigation:261\";s:18:\"------ Recent hits\";s:13:\"navigation:97\";s:33:\"------ Top \'access denied\' errors\";s:13:\"navigation:98\";s:34:\"------ Top \'page not found\' errors\";s:14:\"navigation:264\";s:20:\"------ Top referrers\";s:14:\"navigation:265\";s:25:\"------ Top search phrases\";s:14:\"navigation:263\";s:16:\"------ Top pages\";s:14:\"navigation:266\";s:19:\"------ Top visitors\";s:14:\"navigation:258\";s:26:\"------ Access log settings\";s:14:\"navigation:106\";s:24:\"------ Available updates\";s:13:\"navigation:49\";s:20:\"------ Status report\";s:14:\"navigation:316\";s:18:\"---- Advanced help\";s:13:\"navigation:15\";s:9:\"---- Help\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:1:{i:0;s:21:\"menu_node_form_submit\";}s:4:\"path\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:222:\"An alias will be generated for you. If you wish to create your own alias below, untick this option. To control the format of the generated aliases, see the <a href=\"/mozcrm/admin/build/path/pathauto\">Pathauto settings</a>.\";s:7:\"#weight\";i:-1;}}s:8:\"taxonomy\";a:3:{i:1;a:10:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:10:\"Group Type\";s:14:\"#default_value\";a:0:{}s:8:\"#options\";a:3:{s:0:\"\";s:17:\"- None selected -\";i:0;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:1;s:10:\"Functional\";}}i:1;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:2;s:17:\"Products/Services\";}}}s:12:\"#description\";s:47:\"Choose the type of group that you are creating.\";s:9:\"#multiple\";i:0;s:5:\"#size\";i:0;s:7:\"#weight\";s:1:\"0\";s:6:\"#theme\";s:20:\"taxonomy_term_select\";s:9:\"#required\";s:1:\"0\";}s:7:\"#weight\";i:-3;s:5:\"#tree\";b:1;}s:14:\"og_description\";a:8:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Description\";s:14:\"#default_value\";N;s:5:\"#size\";i:70;s:10:\"#maxlength\";i:150;s:9:\"#required\";b:1;s:12:\"#description\";s:72:\"A brief description for the group details block and the group directory.\";s:7:\"#weight\";i:-4;}s:12:\"og_selective\";a:7:{s:5:\"#type\";s:6:\"radios\";s:6:\"#title\";s:19:\"Membership requests\";s:9:\"#required\";b:1;s:14:\"#default_value\";i:0;s:8:\"#options\";a:4:{i:0;s:52:\"Open - membership requests are accepted immediately.\";i:1;s:49:\"Moderated - membership requests must be approved.\";i:2;s:61:\"Invite only - membership must be created by an administrator.\";i:3;s:63:\"Closed - membership is exclusively managed by an administrator.\";}s:7:\"#weight\";i:0;s:12:\"#description\";s:147:\"How should membership requests be handled in this group? When you select <em>closed</em>, users will not be able to join <strong>or</strong> leave.\";}s:11:\"og_register\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:17:\"Registration form\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:123:\"May users join this group during registration? If checked, a corresponding checkbox will be added to the registration form.\";}s:12:\"og_directory\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:24:\"List in groups directory\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:160:\"Should this group appear on the <a href=\"/mozcrm/og\">list of groups page</a> (requires OG Views module)? Disabled if the group is set to <em>private group</em>.\";}s:12:\"#cache_token\";s:32:\"a49e1dbc95df41cd8871f4ea884eb602\";}',1232614547,1232592947,'',1),('form_form-1aef0002819ee9560dc893428dc6da5f','a:43:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1232592971;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:5:\"group\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"en\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:7:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:6:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:17:\"Mission statement\";s:14:\"#default_value\";N;s:5:\"#rows\";i:20;s:9:\"#required\";b:0;s:12:\"#description\";s:95:\"A welcome greeting for your group home page. Consider listing the group objectives and mission.\";}s:6:\"format\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:306:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:151:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:8:\"PHP code\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"3\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:93:\"<ul class=\"tips\"><li>You may post PHP code. You should include &lt;?php ?&gt; tags.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-3\";}i:4;a:1:{s:6:\"#value\";s:82:\"<p><a href=\"/mozcrm/filter/tips\">More information about formatting options</a></p>\";}}}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1232592971;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"0\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:13:\"Group manager\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:3:\"one\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2009-01-21 20:56:11 -0600</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:49:\"Sticky at top of group home page and other lists.\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:15:\"group_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:15:\"group_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-1aef0002819ee9560dc893428dc6da5f\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-1aef0002819ee9560dc893428dc6da5f\";s:3:\"#id\";s:37:\"form-1aef0002819ee9560dc893428dc6da5f\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:15:\"group_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:31:\"edit-group-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"a3730b52684a899a220de10a3260c498\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:15:\"group_node_form\";s:3:\"#id\";s:20:\"edit-group-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:0:{}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:22:\"/mozcrm/node/add/group\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:1;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:96:{s:7:\"devel:0\";s:13:\"<Development>\";s:9:\"devel:315\";s:17:\"-- Devel settings\";s:9:\"devel:330\";s:14:\"-- Empty cache\";s:9:\"devel:327\";s:25:\"-- Enable Theme developer\";s:9:\"devel:319\";s:21:\"-- Function reference\";s:9:\"devel:321\";s:18:\"-- Hook_elements()\";s:9:\"devel:340\";s:22:\"-- Node_access summary\";s:9:\"devel:322\";s:12:\"-- PHPinfo()\";s:9:\"devel:341\";s:16:\"-- Rebuild menus\";s:9:\"devel:323\";s:20:\"-- Reinstall modules\";s:9:\"devel:314\";s:11:\"-- Run cron\";s:9:\"devel:324\";s:17:\"-- Session viewer\";s:9:\"devel:335\";s:17:\"-- Theme registry\";s:9:\"devel:326\";s:18:\"-- Variable editor\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:14:\"navigation:212\";s:3:\"-- \";s:14:\"navigation:228\";s:10:\"-- CiviCRM\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:255\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:256\";s:20:\"-- Search (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:359\";s:10:\"---- Group\";s:14:\"navigation:364\";s:15:\"---- Group Post\";s:14:\"navigation:107\";s:9:\"---- Page\";s:14:\"navigation:108\";s:10:\"---- Story\";s:12:\"navigation:2\";s:13:\"-- Administer\";s:13:\"navigation:10\";s:23:\"---- Content management\";s:13:\"navigation:27\";s:15:\"------ Comments\";s:13:\"navigation:28\";s:14:\"------ Content\";s:13:\"navigation:29\";s:20:\"------ Content types\";s:13:\"navigation:42\";s:20:\"------ Post settings\";s:13:\"navigation:43\";s:21:\"------ RSS publishing\";s:13:\"navigation:95\";s:15:\"------ Taxonomy\";s:13:\"navigation:17\";s:18:\"---- Site building\";s:13:\"navigation:25\";s:13:\"------ Blocks\";s:14:\"navigation:259\";s:19:\"------ Contact form\";s:13:\"navigation:38\";s:12:\"------ Menus\";s:13:\"navigation:90\";s:19:\"-------- Navigation\";s:13:\"navigation:91\";s:22:\"-------- Primary links\";s:13:\"navigation:92\";s:24:\"-------- Secondary links\";s:13:\"navigation:39\";s:14:\"------ Modules\";s:13:\"navigation:50\";s:13:\"------ Themes\";s:14:\"navigation:267\";s:26:\"------ Translate interface\";s:14:\"navigation:268\";s:18:\"------ URL aliases\";s:14:\"navigation:216\";s:19:\"---- Organic groups\";s:14:\"navigation:219\";s:35:\"------ Organic groups configuration\";s:13:\"navigation:18\";s:23:\"---- Site configuration\";s:13:\"navigation:23\";s:14:\"------ Actions\";s:14:\"navigation:116\";s:26:\"------ Administration Menu\";s:13:\"navigation:24\";s:27:\"------ Administration theme\";s:14:\"navigation:217\";s:27:\"------ CiviGroup Roles Sync\";s:14:\"navigation:218\";s:28:\"------ CiviMember Roles Sync\";s:13:\"navigation:26\";s:17:\"------ Clean URLs\";s:13:\"navigation:30\";s:20:\"------ Date and time\";s:14:\"navigation:344\";s:21:\"------ Devel settings\";s:13:\"navigation:33\";s:22:\"------ Error reporting\";s:13:\"navigation:34\";s:18:\"------ File system\";s:13:\"navigation:35\";s:20:\"------ Image toolkit\";s:13:\"navigation:36\";s:20:\"------ Input formats\";s:14:\"navigation:260\";s:16:\"------ Languages\";s:13:\"navigation:37\";s:25:\"------ Logging and alerts\";s:14:\"navigation:101\";s:25:\"-------- Database logging\";s:14:\"navigation:283\";s:15:\"-------- Syslog\";s:13:\"navigation:40\";s:18:\"------ Performance\";s:14:\"navigation:262\";s:22:\"------ Search settings\";s:13:\"navigation:47\";s:23:\"------ Site information\";s:13:\"navigation:48\";s:23:\"------ Site maintenance\";s:14:\"navigation:320\";s:19:\"---- Generate items\";s:14:\"navigation:332\";s:26:\"------ Generate categories\";s:14:\"navigation:333\";s:23:\"------ Generate content\";s:14:\"navigation:334\";s:21:\"------ Generate users\";s:13:\"navigation:20\";s:20:\"---- User management\";s:13:\"navigation:22\";s:19:\"------ Access rules\";s:14:\"navigation:329\";s:17:\"------ Admin Role\";s:13:\"navigation:41\";s:18:\"------ Permissions\";s:13:\"navigation:46\";s:12:\"------ Roles\";s:13:\"navigation:51\";s:20:\"------ User settings\";s:13:\"navigation:52\";s:12:\"------ Users\";s:13:\"navigation:16\";s:12:\"---- Reports\";s:13:\"navigation:94\";s:25:\"------ Recent log entries\";s:14:\"navigation:261\";s:18:\"------ Recent hits\";s:13:\"navigation:97\";s:33:\"------ Top \'access denied\' errors\";s:13:\"navigation:98\";s:34:\"------ Top \'page not found\' errors\";s:14:\"navigation:264\";s:20:\"------ Top referrers\";s:14:\"navigation:265\";s:25:\"------ Top search phrases\";s:14:\"navigation:263\";s:16:\"------ Top pages\";s:14:\"navigation:266\";s:19:\"------ Top visitors\";s:14:\"navigation:258\";s:26:\"------ Access log settings\";s:14:\"navigation:106\";s:24:\"------ Available updates\";s:13:\"navigation:49\";s:20:\"------ Status report\";s:14:\"navigation:316\";s:18:\"---- Advanced help\";s:13:\"navigation:15\";s:9:\"---- Help\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:1:{i:0;s:21:\"menu_node_form_submit\";}s:4:\"path\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:222:\"An alias will be generated for you. If you wish to create your own alias below, untick this option. To control the format of the generated aliases, see the <a href=\"/mozcrm/admin/build/path/pathauto\">Pathauto settings</a>.\";s:7:\"#weight\";i:-1;}}s:8:\"taxonomy\";a:3:{i:1;a:10:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:10:\"Group Type\";s:14:\"#default_value\";a:0:{}s:8:\"#options\";a:3:{s:0:\"\";s:17:\"- None selected -\";i:0;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:1;s:10:\"Functional\";}}i:1;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:2;s:17:\"Products/Services\";}}}s:12:\"#description\";s:47:\"Choose the type of group that you are creating.\";s:9:\"#multiple\";i:0;s:5:\"#size\";i:0;s:7:\"#weight\";s:1:\"0\";s:6:\"#theme\";s:20:\"taxonomy_term_select\";s:9:\"#required\";s:1:\"0\";}s:7:\"#weight\";i:-3;s:5:\"#tree\";b:1;}s:14:\"og_description\";a:8:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Description\";s:14:\"#default_value\";N;s:5:\"#size\";i:70;s:10:\"#maxlength\";i:150;s:9:\"#required\";b:1;s:12:\"#description\";s:72:\"A brief description for the group details block and the group directory.\";s:7:\"#weight\";i:-4;}s:12:\"og_selective\";a:7:{s:5:\"#type\";s:6:\"radios\";s:6:\"#title\";s:19:\"Membership requests\";s:9:\"#required\";b:1;s:14:\"#default_value\";i:0;s:8:\"#options\";a:4:{i:0;s:52:\"Open - membership requests are accepted immediately.\";i:1;s:49:\"Moderated - membership requests must be approved.\";i:2;s:61:\"Invite only - membership must be created by an administrator.\";i:3;s:63:\"Closed - membership is exclusively managed by an administrator.\";}s:7:\"#weight\";i:0;s:12:\"#description\";s:147:\"How should membership requests be handled in this group? When you select <em>closed</em>, users will not be able to join <strong>or</strong> leave.\";}s:11:\"og_register\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:17:\"Registration form\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:123:\"May users join this group during registration? If checked, a corresponding checkbox will be added to the registration form.\";}s:12:\"og_directory\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:24:\"List in groups directory\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:160:\"Should this group appear on the <a href=\"/mozcrm/og\">list of groups page</a> (requires OG Views module)? Disabled if the group is set to <em>private group</em>.\";}s:12:\"#cache_token\";s:32:\"a49e1dbc95df41cd8871f4ea884eb602\";}',1232614571,1232592971,'',1),('form_form-e41265ec7e773351d4c8feb05bf03a57','a:43:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1232593019;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:5:\"group\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"en\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:7:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:6:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:17:\"Mission statement\";s:14:\"#default_value\";N;s:5:\"#rows\";i:20;s:9:\"#required\";b:0;s:12:\"#description\";s:95:\"A welcome greeting for your group home page. Consider listing the group objectives and mission.\";}s:6:\"format\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:306:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:151:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:8:\"PHP code\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"3\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:93:\"<ul class=\"tips\"><li>You may post PHP code. You should include &lt;?php ?&gt; tags.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-3\";}i:4;a:1:{s:6:\"#value\";s:82:\"<p><a href=\"/mozcrm/filter/tips\">More information about formatting options</a></p>\";}}}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1232593019;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"0\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:13:\"Group manager\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:3:\"one\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2009-01-21 20:56:59 -0600</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:49:\"Sticky at top of group home page and other lists.\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:15:\"group_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:15:\"group_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-e41265ec7e773351d4c8feb05bf03a57\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-e41265ec7e773351d4c8feb05bf03a57\";s:3:\"#id\";s:37:\"form-e41265ec7e773351d4c8feb05bf03a57\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:15:\"group_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:31:\"edit-group-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"a3730b52684a899a220de10a3260c498\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:15:\"group_node_form\";s:3:\"#id\";s:20:\"edit-group-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:0:{}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:22:\"/mozcrm/node/add/group\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:1;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:96:{s:7:\"devel:0\";s:13:\"<Development>\";s:9:\"devel:315\";s:17:\"-- Devel settings\";s:9:\"devel:330\";s:14:\"-- Empty cache\";s:9:\"devel:327\";s:25:\"-- Enable Theme developer\";s:9:\"devel:319\";s:21:\"-- Function reference\";s:9:\"devel:321\";s:18:\"-- Hook_elements()\";s:9:\"devel:340\";s:22:\"-- Node_access summary\";s:9:\"devel:322\";s:12:\"-- PHPinfo()\";s:9:\"devel:341\";s:16:\"-- Rebuild menus\";s:9:\"devel:323\";s:20:\"-- Reinstall modules\";s:9:\"devel:314\";s:11:\"-- Run cron\";s:9:\"devel:324\";s:17:\"-- Session viewer\";s:9:\"devel:335\";s:17:\"-- Theme registry\";s:9:\"devel:326\";s:18:\"-- Variable editor\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:14:\"navigation:212\";s:3:\"-- \";s:14:\"navigation:228\";s:10:\"-- CiviCRM\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:255\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:256\";s:20:\"-- Search (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:359\";s:10:\"---- Group\";s:14:\"navigation:364\";s:15:\"---- Group Post\";s:14:\"navigation:107\";s:9:\"---- Page\";s:14:\"navigation:108\";s:10:\"---- Story\";s:12:\"navigation:2\";s:13:\"-- Administer\";s:13:\"navigation:10\";s:23:\"---- Content management\";s:13:\"navigation:27\";s:15:\"------ Comments\";s:13:\"navigation:28\";s:14:\"------ Content\";s:13:\"navigation:29\";s:20:\"------ Content types\";s:13:\"navigation:42\";s:20:\"------ Post settings\";s:13:\"navigation:43\";s:21:\"------ RSS publishing\";s:13:\"navigation:95\";s:15:\"------ Taxonomy\";s:13:\"navigation:17\";s:18:\"---- Site building\";s:13:\"navigation:25\";s:13:\"------ Blocks\";s:14:\"navigation:259\";s:19:\"------ Contact form\";s:13:\"navigation:38\";s:12:\"------ Menus\";s:13:\"navigation:90\";s:19:\"-------- Navigation\";s:13:\"navigation:91\";s:22:\"-------- Primary links\";s:13:\"navigation:92\";s:24:\"-------- Secondary links\";s:13:\"navigation:39\";s:14:\"------ Modules\";s:13:\"navigation:50\";s:13:\"------ Themes\";s:14:\"navigation:267\";s:26:\"------ Translate interface\";s:14:\"navigation:268\";s:18:\"------ URL aliases\";s:14:\"navigation:216\";s:19:\"---- Organic groups\";s:14:\"navigation:219\";s:35:\"------ Organic groups configuration\";s:13:\"navigation:18\";s:23:\"---- Site configuration\";s:13:\"navigation:23\";s:14:\"------ Actions\";s:14:\"navigation:116\";s:26:\"------ Administration Menu\";s:13:\"navigation:24\";s:27:\"------ Administration theme\";s:14:\"navigation:217\";s:27:\"------ CiviGroup Roles Sync\";s:14:\"navigation:218\";s:28:\"------ CiviMember Roles Sync\";s:13:\"navigation:26\";s:17:\"------ Clean URLs\";s:13:\"navigation:30\";s:20:\"------ Date and time\";s:14:\"navigation:344\";s:21:\"------ Devel settings\";s:13:\"navigation:33\";s:22:\"------ Error reporting\";s:13:\"navigation:34\";s:18:\"------ File system\";s:13:\"navigation:35\";s:20:\"------ Image toolkit\";s:13:\"navigation:36\";s:20:\"------ Input formats\";s:14:\"navigation:260\";s:16:\"------ Languages\";s:13:\"navigation:37\";s:25:\"------ Logging and alerts\";s:14:\"navigation:101\";s:25:\"-------- Database logging\";s:14:\"navigation:283\";s:15:\"-------- Syslog\";s:13:\"navigation:40\";s:18:\"------ Performance\";s:14:\"navigation:262\";s:22:\"------ Search settings\";s:13:\"navigation:47\";s:23:\"------ Site information\";s:13:\"navigation:48\";s:23:\"------ Site maintenance\";s:14:\"navigation:320\";s:19:\"---- Generate items\";s:14:\"navigation:332\";s:26:\"------ Generate categories\";s:14:\"navigation:333\";s:23:\"------ Generate content\";s:14:\"navigation:334\";s:21:\"------ Generate users\";s:13:\"navigation:20\";s:20:\"---- User management\";s:13:\"navigation:22\";s:19:\"------ Access rules\";s:14:\"navigation:329\";s:17:\"------ Admin Role\";s:13:\"navigation:41\";s:18:\"------ Permissions\";s:13:\"navigation:46\";s:12:\"------ Roles\";s:13:\"navigation:51\";s:20:\"------ User settings\";s:13:\"navigation:52\";s:12:\"------ Users\";s:13:\"navigation:16\";s:12:\"---- Reports\";s:13:\"navigation:94\";s:25:\"------ Recent log entries\";s:14:\"navigation:261\";s:18:\"------ Recent hits\";s:13:\"navigation:97\";s:33:\"------ Top \'access denied\' errors\";s:13:\"navigation:98\";s:34:\"------ Top \'page not found\' errors\";s:14:\"navigation:264\";s:20:\"------ Top referrers\";s:14:\"navigation:265\";s:25:\"------ Top search phrases\";s:14:\"navigation:263\";s:16:\"------ Top pages\";s:14:\"navigation:266\";s:19:\"------ Top visitors\";s:14:\"navigation:258\";s:26:\"------ Access log settings\";s:14:\"navigation:106\";s:24:\"------ Available updates\";s:13:\"navigation:49\";s:20:\"------ Status report\";s:14:\"navigation:316\";s:18:\"---- Advanced help\";s:13:\"navigation:15\";s:9:\"---- Help\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:1:{i:0;s:21:\"menu_node_form_submit\";}s:4:\"path\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:222:\"An alias will be generated for you. If you wish to create your own alias below, untick this option. To control the format of the generated aliases, see the <a href=\"/mozcrm/admin/build/path/pathauto\">Pathauto settings</a>.\";s:7:\"#weight\";i:-1;}}s:8:\"taxonomy\";a:3:{i:1;a:10:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:10:\"Group Type\";s:14:\"#default_value\";a:0:{}s:8:\"#options\";a:3:{s:0:\"\";s:17:\"- None selected -\";i:0;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:1;s:10:\"Functional\";}}i:1;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:2;s:17:\"Products/Services\";}}}s:12:\"#description\";s:47:\"Choose the type of group that you are creating.\";s:9:\"#multiple\";i:0;s:5:\"#size\";i:0;s:7:\"#weight\";s:1:\"0\";s:6:\"#theme\";s:20:\"taxonomy_term_select\";s:9:\"#required\";s:1:\"0\";}s:7:\"#weight\";i:-3;s:5:\"#tree\";b:1;}s:14:\"og_description\";a:8:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Description\";s:14:\"#default_value\";N;s:5:\"#size\";i:70;s:10:\"#maxlength\";i:150;s:9:\"#required\";b:1;s:12:\"#description\";s:72:\"A brief description for the group details block and the group directory.\";s:7:\"#weight\";i:-4;}s:12:\"og_selective\";a:7:{s:5:\"#type\";s:6:\"radios\";s:6:\"#title\";s:19:\"Membership requests\";s:9:\"#required\";b:1;s:14:\"#default_value\";i:0;s:8:\"#options\";a:4:{i:0;s:52:\"Open - membership requests are accepted immediately.\";i:1;s:49:\"Moderated - membership requests must be approved.\";i:2;s:61:\"Invite only - membership must be created by an administrator.\";i:3;s:63:\"Closed - membership is exclusively managed by an administrator.\";}s:7:\"#weight\";i:0;s:12:\"#description\";s:147:\"How should membership requests be handled in this group? When you select <em>closed</em>, users will not be able to join <strong>or</strong> leave.\";}s:11:\"og_register\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:17:\"Registration form\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:123:\"May users join this group during registration? If checked, a corresponding checkbox will be added to the registration form.\";}s:12:\"og_directory\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:24:\"List in groups directory\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:160:\"Should this group appear on the <a href=\"/mozcrm/og\">list of groups page</a> (requires OG Views module)? Disabled if the group is set to <em>private group</em>.\";}s:12:\"#cache_token\";s:32:\"a49e1dbc95df41cd8871f4ea884eb602\";}',1232614620,1232593020,'',1),('form_form-734d36f8773b979058967c5e6c9e104f','a:43:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1232593039;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:5:\"group\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"en\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:7:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:6:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:17:\"Mission statement\";s:14:\"#default_value\";N;s:5:\"#rows\";i:20;s:9:\"#required\";b:0;s:12:\"#description\";s:95:\"A welcome greeting for your group home page. Consider listing the group objectives and mission.\";}s:6:\"format\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:306:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:151:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:8:\"PHP code\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"3\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:93:\"<ul class=\"tips\"><li>You may post PHP code. You should include &lt;?php ?&gt; tags.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-3\";}i:4;a:1:{s:6:\"#value\";s:82:\"<p><a href=\"/mozcrm/filter/tips\">More information about formatting options</a></p>\";}}}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1232593039;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"0\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:13:\"Group manager\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:3:\"one\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2009-01-21 20:57:19 -0600</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:49:\"Sticky at top of group home page and other lists.\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:15:\"group_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:15:\"group_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-734d36f8773b979058967c5e6c9e104f\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-734d36f8773b979058967c5e6c9e104f\";s:3:\"#id\";s:37:\"form-734d36f8773b979058967c5e6c9e104f\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:15:\"group_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:31:\"edit-group-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"a3730b52684a899a220de10a3260c498\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:15:\"group_node_form\";s:3:\"#id\";s:20:\"edit-group-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:0:{}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:22:\"/mozcrm/node/add/group\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:1;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:96:{s:7:\"devel:0\";s:13:\"<Development>\";s:9:\"devel:315\";s:17:\"-- Devel settings\";s:9:\"devel:330\";s:14:\"-- Empty cache\";s:9:\"devel:327\";s:25:\"-- Enable Theme developer\";s:9:\"devel:319\";s:21:\"-- Function reference\";s:9:\"devel:321\";s:18:\"-- Hook_elements()\";s:9:\"devel:340\";s:22:\"-- Node_access summary\";s:9:\"devel:322\";s:12:\"-- PHPinfo()\";s:9:\"devel:341\";s:16:\"-- Rebuild menus\";s:9:\"devel:323\";s:20:\"-- Reinstall modules\";s:9:\"devel:314\";s:11:\"-- Run cron\";s:9:\"devel:324\";s:17:\"-- Session viewer\";s:9:\"devel:335\";s:17:\"-- Theme registry\";s:9:\"devel:326\";s:18:\"-- Variable editor\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:14:\"navigation:212\";s:3:\"-- \";s:14:\"navigation:228\";s:10:\"-- CiviCRM\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:255\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:256\";s:20:\"-- Search (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:359\";s:10:\"---- Group\";s:14:\"navigation:364\";s:15:\"---- Group Post\";s:14:\"navigation:107\";s:9:\"---- Page\";s:14:\"navigation:108\";s:10:\"---- Story\";s:12:\"navigation:2\";s:13:\"-- Administer\";s:13:\"navigation:10\";s:23:\"---- Content management\";s:13:\"navigation:27\";s:15:\"------ Comments\";s:13:\"navigation:28\";s:14:\"------ Content\";s:13:\"navigation:29\";s:20:\"------ Content types\";s:13:\"navigation:42\";s:20:\"------ Post settings\";s:13:\"navigation:43\";s:21:\"------ RSS publishing\";s:13:\"navigation:95\";s:15:\"------ Taxonomy\";s:13:\"navigation:17\";s:18:\"---- Site building\";s:13:\"navigation:25\";s:13:\"------ Blocks\";s:14:\"navigation:259\";s:19:\"------ Contact form\";s:13:\"navigation:38\";s:12:\"------ Menus\";s:13:\"navigation:90\";s:19:\"-------- Navigation\";s:13:\"navigation:91\";s:22:\"-------- Primary links\";s:13:\"navigation:92\";s:24:\"-------- Secondary links\";s:13:\"navigation:39\";s:14:\"------ Modules\";s:13:\"navigation:50\";s:13:\"------ Themes\";s:14:\"navigation:267\";s:26:\"------ Translate interface\";s:14:\"navigation:268\";s:18:\"------ URL aliases\";s:14:\"navigation:216\";s:19:\"---- Organic groups\";s:14:\"navigation:219\";s:35:\"------ Organic groups configuration\";s:13:\"navigation:18\";s:23:\"---- Site configuration\";s:13:\"navigation:23\";s:14:\"------ Actions\";s:14:\"navigation:116\";s:26:\"------ Administration Menu\";s:13:\"navigation:24\";s:27:\"------ Administration theme\";s:14:\"navigation:217\";s:27:\"------ CiviGroup Roles Sync\";s:14:\"navigation:218\";s:28:\"------ CiviMember Roles Sync\";s:13:\"navigation:26\";s:17:\"------ Clean URLs\";s:13:\"navigation:30\";s:20:\"------ Date and time\";s:14:\"navigation:344\";s:21:\"------ Devel settings\";s:13:\"navigation:33\";s:22:\"------ Error reporting\";s:13:\"navigation:34\";s:18:\"------ File system\";s:13:\"navigation:35\";s:20:\"------ Image toolkit\";s:13:\"navigation:36\";s:20:\"------ Input formats\";s:14:\"navigation:260\";s:16:\"------ Languages\";s:13:\"navigation:37\";s:25:\"------ Logging and alerts\";s:14:\"navigation:101\";s:25:\"-------- Database logging\";s:14:\"navigation:283\";s:15:\"-------- Syslog\";s:13:\"navigation:40\";s:18:\"------ Performance\";s:14:\"navigation:262\";s:22:\"------ Search settings\";s:13:\"navigation:47\";s:23:\"------ Site information\";s:13:\"navigation:48\";s:23:\"------ Site maintenance\";s:14:\"navigation:320\";s:19:\"---- Generate items\";s:14:\"navigation:332\";s:26:\"------ Generate categories\";s:14:\"navigation:333\";s:23:\"------ Generate content\";s:14:\"navigation:334\";s:21:\"------ Generate users\";s:13:\"navigation:20\";s:20:\"---- User management\";s:13:\"navigation:22\";s:19:\"------ Access rules\";s:14:\"navigation:329\";s:17:\"------ Admin Role\";s:13:\"navigation:41\";s:18:\"------ Permissions\";s:13:\"navigation:46\";s:12:\"------ Roles\";s:13:\"navigation:51\";s:20:\"------ User settings\";s:13:\"navigation:52\";s:12:\"------ Users\";s:13:\"navigation:16\";s:12:\"---- Reports\";s:13:\"navigation:94\";s:25:\"------ Recent log entries\";s:14:\"navigation:261\";s:18:\"------ Recent hits\";s:13:\"navigation:97\";s:33:\"------ Top \'access denied\' errors\";s:13:\"navigation:98\";s:34:\"------ Top \'page not found\' errors\";s:14:\"navigation:264\";s:20:\"------ Top referrers\";s:14:\"navigation:265\";s:25:\"------ Top search phrases\";s:14:\"navigation:263\";s:16:\"------ Top pages\";s:14:\"navigation:266\";s:19:\"------ Top visitors\";s:14:\"navigation:258\";s:26:\"------ Access log settings\";s:14:\"navigation:106\";s:24:\"------ Available updates\";s:13:\"navigation:49\";s:20:\"------ Status report\";s:14:\"navigation:316\";s:18:\"---- Advanced help\";s:13:\"navigation:15\";s:9:\"---- Help\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:1:{i:0;s:21:\"menu_node_form_submit\";}s:4:\"path\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:222:\"An alias will be generated for you. If you wish to create your own alias below, untick this option. To control the format of the generated aliases, see the <a href=\"/mozcrm/admin/build/path/pathauto\">Pathauto settings</a>.\";s:7:\"#weight\";i:-1;}}s:8:\"taxonomy\";a:3:{i:1;a:10:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:10:\"Group Type\";s:14:\"#default_value\";a:0:{}s:8:\"#options\";a:3:{s:0:\"\";s:17:\"- None selected -\";i:0;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:1;s:10:\"Functional\";}}i:1;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:2;s:17:\"Products/Services\";}}}s:12:\"#description\";s:47:\"Choose the type of group that you are creating.\";s:9:\"#multiple\";i:0;s:5:\"#size\";i:0;s:7:\"#weight\";s:1:\"0\";s:6:\"#theme\";s:20:\"taxonomy_term_select\";s:9:\"#required\";s:1:\"0\";}s:7:\"#weight\";i:-3;s:5:\"#tree\";b:1;}s:14:\"og_description\";a:8:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Description\";s:14:\"#default_value\";N;s:5:\"#size\";i:70;s:10:\"#maxlength\";i:150;s:9:\"#required\";b:1;s:12:\"#description\";s:72:\"A brief description for the group details block and the group directory.\";s:7:\"#weight\";i:-4;}s:12:\"og_selective\";a:7:{s:5:\"#type\";s:6:\"radios\";s:6:\"#title\";s:19:\"Membership requests\";s:9:\"#required\";b:1;s:14:\"#default_value\";i:0;s:8:\"#options\";a:4:{i:0;s:52:\"Open - membership requests are accepted immediately.\";i:1;s:49:\"Moderated - membership requests must be approved.\";i:2;s:61:\"Invite only - membership must be created by an administrator.\";i:3;s:63:\"Closed - membership is exclusively managed by an administrator.\";}s:7:\"#weight\";i:0;s:12:\"#description\";s:147:\"How should membership requests be handled in this group? When you select <em>closed</em>, users will not be able to join <strong>or</strong> leave.\";}s:11:\"og_register\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:17:\"Registration form\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:123:\"May users join this group during registration? If checked, a corresponding checkbox will be added to the registration form.\";}s:12:\"og_directory\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:24:\"List in groups directory\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:160:\"Should this group appear on the <a href=\"/mozcrm/og\">list of groups page</a> (requires OG Views module)? Disabled if the group is set to <em>private group</em>.\";}s:12:\"#cache_token\";s:32:\"a49e1dbc95df41cd8871f4ea884eb602\";}',1232614639,1232593039,'',1),('form_form-fbe0849c3305ccb73d5af8fb48de33d9','a:43:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1232593058;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:5:\"group\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"en\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:7:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:6:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:17:\"Mission statement\";s:14:\"#default_value\";N;s:5:\"#rows\";i:20;s:9:\"#required\";b:0;s:12:\"#description\";s:95:\"A welcome greeting for your group home page. Consider listing the group objectives and mission.\";}s:6:\"format\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:306:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:151:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:8:\"PHP code\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"3\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:93:\"<ul class=\"tips\"><li>You may post PHP code. You should include &lt;?php ?&gt; tags.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-3\";}i:4;a:1:{s:6:\"#value\";s:82:\"<p><a href=\"/mozcrm/filter/tips\">More information about formatting options</a></p>\";}}}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1232593058;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"0\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:13:\"Group manager\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:3:\"one\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2009-01-21 20:57:38 -0600</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:49:\"Sticky at top of group home page and other lists.\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:15:\"group_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:15:\"group_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-fbe0849c3305ccb73d5af8fb48de33d9\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-fbe0849c3305ccb73d5af8fb48de33d9\";s:3:\"#id\";s:37:\"form-fbe0849c3305ccb73d5af8fb48de33d9\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:15:\"group_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:31:\"edit-group-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"a3730b52684a899a220de10a3260c498\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:15:\"group_node_form\";s:3:\"#id\";s:20:\"edit-group-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:0:{}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:22:\"/mozcrm/node/add/group\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:1;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:96:{s:7:\"devel:0\";s:13:\"<Development>\";s:9:\"devel:315\";s:17:\"-- Devel settings\";s:9:\"devel:330\";s:14:\"-- Empty cache\";s:9:\"devel:327\";s:25:\"-- Enable Theme developer\";s:9:\"devel:319\";s:21:\"-- Function reference\";s:9:\"devel:321\";s:18:\"-- Hook_elements()\";s:9:\"devel:340\";s:22:\"-- Node_access summary\";s:9:\"devel:322\";s:12:\"-- PHPinfo()\";s:9:\"devel:341\";s:16:\"-- Rebuild menus\";s:9:\"devel:323\";s:20:\"-- Reinstall modules\";s:9:\"devel:314\";s:11:\"-- Run cron\";s:9:\"devel:324\";s:17:\"-- Session viewer\";s:9:\"devel:335\";s:17:\"-- Theme registry\";s:9:\"devel:326\";s:18:\"-- Variable editor\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:14:\"navigation:212\";s:3:\"-- \";s:14:\"navigation:228\";s:10:\"-- CiviCRM\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:255\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:256\";s:20:\"-- Search (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:359\";s:10:\"---- Group\";s:14:\"navigation:364\";s:15:\"---- Group Post\";s:14:\"navigation:107\";s:9:\"---- Page\";s:14:\"navigation:108\";s:10:\"---- Story\";s:12:\"navigation:2\";s:13:\"-- Administer\";s:13:\"navigation:10\";s:23:\"---- Content management\";s:13:\"navigation:27\";s:15:\"------ Comments\";s:13:\"navigation:28\";s:14:\"------ Content\";s:13:\"navigation:29\";s:20:\"------ Content types\";s:13:\"navigation:42\";s:20:\"------ Post settings\";s:13:\"navigation:43\";s:21:\"------ RSS publishing\";s:13:\"navigation:95\";s:15:\"------ Taxonomy\";s:13:\"navigation:17\";s:18:\"---- Site building\";s:13:\"navigation:25\";s:13:\"------ Blocks\";s:14:\"navigation:259\";s:19:\"------ Contact form\";s:13:\"navigation:38\";s:12:\"------ Menus\";s:13:\"navigation:90\";s:19:\"-------- Navigation\";s:13:\"navigation:91\";s:22:\"-------- Primary links\";s:13:\"navigation:92\";s:24:\"-------- Secondary links\";s:13:\"navigation:39\";s:14:\"------ Modules\";s:13:\"navigation:50\";s:13:\"------ Themes\";s:14:\"navigation:267\";s:26:\"------ Translate interface\";s:14:\"navigation:268\";s:18:\"------ URL aliases\";s:14:\"navigation:216\";s:19:\"---- Organic groups\";s:14:\"navigation:219\";s:35:\"------ Organic groups configuration\";s:13:\"navigation:18\";s:23:\"---- Site configuration\";s:13:\"navigation:23\";s:14:\"------ Actions\";s:14:\"navigation:116\";s:26:\"------ Administration Menu\";s:13:\"navigation:24\";s:27:\"------ Administration theme\";s:14:\"navigation:217\";s:27:\"------ CiviGroup Roles Sync\";s:14:\"navigation:218\";s:28:\"------ CiviMember Roles Sync\";s:13:\"navigation:26\";s:17:\"------ Clean URLs\";s:13:\"navigation:30\";s:20:\"------ Date and time\";s:14:\"navigation:344\";s:21:\"------ Devel settings\";s:13:\"navigation:33\";s:22:\"------ Error reporting\";s:13:\"navigation:34\";s:18:\"------ File system\";s:13:\"navigation:35\";s:20:\"------ Image toolkit\";s:13:\"navigation:36\";s:20:\"------ Input formats\";s:14:\"navigation:260\";s:16:\"------ Languages\";s:13:\"navigation:37\";s:25:\"------ Logging and alerts\";s:14:\"navigation:101\";s:25:\"-------- Database logging\";s:14:\"navigation:283\";s:15:\"-------- Syslog\";s:13:\"navigation:40\";s:18:\"------ Performance\";s:14:\"navigation:262\";s:22:\"------ Search settings\";s:13:\"navigation:47\";s:23:\"------ Site information\";s:13:\"navigation:48\";s:23:\"------ Site maintenance\";s:14:\"navigation:320\";s:19:\"---- Generate items\";s:14:\"navigation:332\";s:26:\"------ Generate categories\";s:14:\"navigation:333\";s:23:\"------ Generate content\";s:14:\"navigation:334\";s:21:\"------ Generate users\";s:13:\"navigation:20\";s:20:\"---- User management\";s:13:\"navigation:22\";s:19:\"------ Access rules\";s:14:\"navigation:329\";s:17:\"------ Admin Role\";s:13:\"navigation:41\";s:18:\"------ Permissions\";s:13:\"navigation:46\";s:12:\"------ Roles\";s:13:\"navigation:51\";s:20:\"------ User settings\";s:13:\"navigation:52\";s:12:\"------ Users\";s:13:\"navigation:16\";s:12:\"---- Reports\";s:13:\"navigation:94\";s:25:\"------ Recent log entries\";s:14:\"navigation:261\";s:18:\"------ Recent hits\";s:13:\"navigation:97\";s:33:\"------ Top \'access denied\' errors\";s:13:\"navigation:98\";s:34:\"------ Top \'page not found\' errors\";s:14:\"navigation:264\";s:20:\"------ Top referrers\";s:14:\"navigation:265\";s:25:\"------ Top search phrases\";s:14:\"navigation:263\";s:16:\"------ Top pages\";s:14:\"navigation:266\";s:19:\"------ Top visitors\";s:14:\"navigation:258\";s:26:\"------ Access log settings\";s:14:\"navigation:106\";s:24:\"------ Available updates\";s:13:\"navigation:49\";s:20:\"------ Status report\";s:14:\"navigation:316\";s:18:\"---- Advanced help\";s:13:\"navigation:15\";s:9:\"---- Help\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:1:{i:0;s:21:\"menu_node_form_submit\";}s:4:\"path\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:222:\"An alias will be generated for you. If you wish to create your own alias below, untick this option. To control the format of the generated aliases, see the <a href=\"/mozcrm/admin/build/path/pathauto\">Pathauto settings</a>.\";s:7:\"#weight\";i:-1;}}s:8:\"taxonomy\";a:3:{i:1;a:10:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:10:\"Group Type\";s:14:\"#default_value\";a:0:{}s:8:\"#options\";a:3:{s:0:\"\";s:17:\"- None selected -\";i:0;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:1;s:10:\"Functional\";}}i:1;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:2;s:17:\"Products/Services\";}}}s:12:\"#description\";s:47:\"Choose the type of group that you are creating.\";s:9:\"#multiple\";i:0;s:5:\"#size\";i:0;s:7:\"#weight\";s:1:\"0\";s:6:\"#theme\";s:20:\"taxonomy_term_select\";s:9:\"#required\";s:1:\"0\";}s:7:\"#weight\";i:-3;s:5:\"#tree\";b:1;}s:14:\"og_description\";a:8:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Description\";s:14:\"#default_value\";N;s:5:\"#size\";i:70;s:10:\"#maxlength\";i:150;s:9:\"#required\";b:1;s:12:\"#description\";s:72:\"A brief description for the group details block and the group directory.\";s:7:\"#weight\";i:-4;}s:12:\"og_selective\";a:7:{s:5:\"#type\";s:6:\"radios\";s:6:\"#title\";s:19:\"Membership requests\";s:9:\"#required\";b:1;s:14:\"#default_value\";i:0;s:8:\"#options\";a:4:{i:0;s:52:\"Open - membership requests are accepted immediately.\";i:1;s:49:\"Moderated - membership requests must be approved.\";i:2;s:61:\"Invite only - membership must be created by an administrator.\";i:3;s:63:\"Closed - membership is exclusively managed by an administrator.\";}s:7:\"#weight\";i:0;s:12:\"#description\";s:147:\"How should membership requests be handled in this group? When you select <em>closed</em>, users will not be able to join <strong>or</strong> leave.\";}s:11:\"og_register\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:17:\"Registration form\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:123:\"May users join this group during registration? If checked, a corresponding checkbox will be added to the registration form.\";}s:12:\"og_directory\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:24:\"List in groups directory\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:160:\"Should this group appear on the <a href=\"/mozcrm/og\">list of groups page</a> (requires OG Views module)? Disabled if the group is set to <em>private group</em>.\";}s:12:\"#cache_token\";s:32:\"a49e1dbc95df41cd8871f4ea884eb602\";}',1232614658,1232593058,'',1),('form_form-a36f6096a8061bab6a9d45c142470d34','a:43:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1232593079;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:5:\"group\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"en\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:7:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:6:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:17:\"Mission statement\";s:14:\"#default_value\";N;s:5:\"#rows\";i:20;s:9:\"#required\";b:0;s:12:\"#description\";s:95:\"A welcome greeting for your group home page. Consider listing the group objectives and mission.\";}s:6:\"format\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:306:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:151:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:8:\"PHP code\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"3\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:93:\"<ul class=\"tips\"><li>You may post PHP code. You should include &lt;?php ?&gt; tags.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-3\";}i:4;a:1:{s:6:\"#value\";s:82:\"<p><a href=\"/mozcrm/filter/tips\">More information about formatting options</a></p>\";}}}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1232593079;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"0\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:13:\"Group manager\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:3:\"one\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2009-01-21 20:57:59 -0600</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:49:\"Sticky at top of group home page and other lists.\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:15:\"group_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:15:\"group_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-a36f6096a8061bab6a9d45c142470d34\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-a36f6096a8061bab6a9d45c142470d34\";s:3:\"#id\";s:37:\"form-a36f6096a8061bab6a9d45c142470d34\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:15:\"group_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:31:\"edit-group-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"a3730b52684a899a220de10a3260c498\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:15:\"group_node_form\";s:3:\"#id\";s:20:\"edit-group-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:0:{}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:22:\"/mozcrm/node/add/group\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:1;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:96:{s:7:\"devel:0\";s:13:\"<Development>\";s:9:\"devel:315\";s:17:\"-- Devel settings\";s:9:\"devel:330\";s:14:\"-- Empty cache\";s:9:\"devel:327\";s:25:\"-- Enable Theme developer\";s:9:\"devel:319\";s:21:\"-- Function reference\";s:9:\"devel:321\";s:18:\"-- Hook_elements()\";s:9:\"devel:340\";s:22:\"-- Node_access summary\";s:9:\"devel:322\";s:12:\"-- PHPinfo()\";s:9:\"devel:341\";s:16:\"-- Rebuild menus\";s:9:\"devel:323\";s:20:\"-- Reinstall modules\";s:9:\"devel:314\";s:11:\"-- Run cron\";s:9:\"devel:324\";s:17:\"-- Session viewer\";s:9:\"devel:335\";s:17:\"-- Theme registry\";s:9:\"devel:326\";s:18:\"-- Variable editor\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:14:\"navigation:212\";s:3:\"-- \";s:14:\"navigation:228\";s:10:\"-- CiviCRM\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:255\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:256\";s:20:\"-- Search (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:359\";s:10:\"---- Group\";s:14:\"navigation:364\";s:15:\"---- Group Post\";s:14:\"navigation:107\";s:9:\"---- Page\";s:14:\"navigation:108\";s:10:\"---- Story\";s:12:\"navigation:2\";s:13:\"-- Administer\";s:13:\"navigation:10\";s:23:\"---- Content management\";s:13:\"navigation:27\";s:15:\"------ Comments\";s:13:\"navigation:28\";s:14:\"------ Content\";s:13:\"navigation:29\";s:20:\"------ Content types\";s:13:\"navigation:42\";s:20:\"------ Post settings\";s:13:\"navigation:43\";s:21:\"------ RSS publishing\";s:13:\"navigation:95\";s:15:\"------ Taxonomy\";s:13:\"navigation:17\";s:18:\"---- Site building\";s:13:\"navigation:25\";s:13:\"------ Blocks\";s:14:\"navigation:259\";s:19:\"------ Contact form\";s:13:\"navigation:38\";s:12:\"------ Menus\";s:13:\"navigation:90\";s:19:\"-------- Navigation\";s:13:\"navigation:91\";s:22:\"-------- Primary links\";s:13:\"navigation:92\";s:24:\"-------- Secondary links\";s:13:\"navigation:39\";s:14:\"------ Modules\";s:13:\"navigation:50\";s:13:\"------ Themes\";s:14:\"navigation:267\";s:26:\"------ Translate interface\";s:14:\"navigation:268\";s:18:\"------ URL aliases\";s:14:\"navigation:216\";s:19:\"---- Organic groups\";s:14:\"navigation:219\";s:35:\"------ Organic groups configuration\";s:13:\"navigation:18\";s:23:\"---- Site configuration\";s:13:\"navigation:23\";s:14:\"------ Actions\";s:14:\"navigation:116\";s:26:\"------ Administration Menu\";s:13:\"navigation:24\";s:27:\"------ Administration theme\";s:14:\"navigation:217\";s:27:\"------ CiviGroup Roles Sync\";s:14:\"navigation:218\";s:28:\"------ CiviMember Roles Sync\";s:13:\"navigation:26\";s:17:\"------ Clean URLs\";s:13:\"navigation:30\";s:20:\"------ Date and time\";s:14:\"navigation:344\";s:21:\"------ Devel settings\";s:13:\"navigation:33\";s:22:\"------ Error reporting\";s:13:\"navigation:34\";s:18:\"------ File system\";s:13:\"navigation:35\";s:20:\"------ Image toolkit\";s:13:\"navigation:36\";s:20:\"------ Input formats\";s:14:\"navigation:260\";s:16:\"------ Languages\";s:13:\"navigation:37\";s:25:\"------ Logging and alerts\";s:14:\"navigation:101\";s:25:\"-------- Database logging\";s:14:\"navigation:283\";s:15:\"-------- Syslog\";s:13:\"navigation:40\";s:18:\"------ Performance\";s:14:\"navigation:262\";s:22:\"------ Search settings\";s:13:\"navigation:47\";s:23:\"------ Site information\";s:13:\"navigation:48\";s:23:\"------ Site maintenance\";s:14:\"navigation:320\";s:19:\"---- Generate items\";s:14:\"navigation:332\";s:26:\"------ Generate categories\";s:14:\"navigation:333\";s:23:\"------ Generate content\";s:14:\"navigation:334\";s:21:\"------ Generate users\";s:13:\"navigation:20\";s:20:\"---- User management\";s:13:\"navigation:22\";s:19:\"------ Access rules\";s:14:\"navigation:329\";s:17:\"------ Admin Role\";s:13:\"navigation:41\";s:18:\"------ Permissions\";s:13:\"navigation:46\";s:12:\"------ Roles\";s:13:\"navigation:51\";s:20:\"------ User settings\";s:13:\"navigation:52\";s:12:\"------ Users\";s:13:\"navigation:16\";s:12:\"---- Reports\";s:13:\"navigation:94\";s:25:\"------ Recent log entries\";s:14:\"navigation:261\";s:18:\"------ Recent hits\";s:13:\"navigation:97\";s:33:\"------ Top \'access denied\' errors\";s:13:\"navigation:98\";s:34:\"------ Top \'page not found\' errors\";s:14:\"navigation:264\";s:20:\"------ Top referrers\";s:14:\"navigation:265\";s:25:\"------ Top search phrases\";s:14:\"navigation:263\";s:16:\"------ Top pages\";s:14:\"navigation:266\";s:19:\"------ Top visitors\";s:14:\"navigation:258\";s:26:\"------ Access log settings\";s:14:\"navigation:106\";s:24:\"------ Available updates\";s:13:\"navigation:49\";s:20:\"------ Status report\";s:14:\"navigation:316\";s:18:\"---- Advanced help\";s:13:\"navigation:15\";s:9:\"---- Help\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:1:{i:0;s:21:\"menu_node_form_submit\";}s:4:\"path\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:222:\"An alias will be generated for you. If you wish to create your own alias below, untick this option. To control the format of the generated aliases, see the <a href=\"/mozcrm/admin/build/path/pathauto\">Pathauto settings</a>.\";s:7:\"#weight\";i:-1;}}s:8:\"taxonomy\";a:3:{i:1;a:10:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:10:\"Group Type\";s:14:\"#default_value\";a:0:{}s:8:\"#options\";a:3:{s:0:\"\";s:17:\"- None selected -\";i:0;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:1;s:10:\"Functional\";}}i:1;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:2;s:17:\"Products/Services\";}}}s:12:\"#description\";s:47:\"Choose the type of group that you are creating.\";s:9:\"#multiple\";i:0;s:5:\"#size\";i:0;s:7:\"#weight\";s:1:\"0\";s:6:\"#theme\";s:20:\"taxonomy_term_select\";s:9:\"#required\";s:1:\"0\";}s:7:\"#weight\";i:-3;s:5:\"#tree\";b:1;}s:14:\"og_description\";a:8:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Description\";s:14:\"#default_value\";N;s:5:\"#size\";i:70;s:10:\"#maxlength\";i:150;s:9:\"#required\";b:1;s:12:\"#description\";s:72:\"A brief description for the group details block and the group directory.\";s:7:\"#weight\";i:-4;}s:12:\"og_selective\";a:7:{s:5:\"#type\";s:6:\"radios\";s:6:\"#title\";s:19:\"Membership requests\";s:9:\"#required\";b:1;s:14:\"#default_value\";i:0;s:8:\"#options\";a:4:{i:0;s:52:\"Open - membership requests are accepted immediately.\";i:1;s:49:\"Moderated - membership requests must be approved.\";i:2;s:61:\"Invite only - membership must be created by an administrator.\";i:3;s:63:\"Closed - membership is exclusively managed by an administrator.\";}s:7:\"#weight\";i:0;s:12:\"#description\";s:147:\"How should membership requests be handled in this group? When you select <em>closed</em>, users will not be able to join <strong>or</strong> leave.\";}s:11:\"og_register\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:17:\"Registration form\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:123:\"May users join this group during registration? If checked, a corresponding checkbox will be added to the registration form.\";}s:12:\"og_directory\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:24:\"List in groups directory\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:160:\"Should this group appear on the <a href=\"/mozcrm/og\">list of groups page</a> (requires OG Views module)? Disabled if the group is set to <em>private group</em>.\";}s:12:\"#cache_token\";s:32:\"a49e1dbc95df41cd8871f4ea884eb602\";}',1232614679,1232593079,'',1),('form_form-ac1ce7fb2756ceb8ffdab57dfa0b1fe5','a:43:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1232593098;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:5:\"group\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"en\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:7:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:6:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:17:\"Mission statement\";s:14:\"#default_value\";N;s:5:\"#rows\";i:20;s:9:\"#required\";b:0;s:12:\"#description\";s:95:\"A welcome greeting for your group home page. Consider listing the group objectives and mission.\";}s:6:\"format\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:306:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:151:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:8:\"PHP code\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"3\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:93:\"<ul class=\"tips\"><li>You may post PHP code. You should include &lt;?php ?&gt; tags.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-3\";}i:4;a:1:{s:6:\"#value\";s:82:\"<p><a href=\"/mozcrm/filter/tips\">More information about formatting options</a></p>\";}}}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1232593098;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"0\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:13:\"Group manager\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:3:\"one\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2009-01-21 20:58:18 -0600</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:49:\"Sticky at top of group home page and other lists.\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:15:\"group_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:15:\"group_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-ac1ce7fb2756ceb8ffdab57dfa0b1fe5\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-ac1ce7fb2756ceb8ffdab57dfa0b1fe5\";s:3:\"#id\";s:37:\"form-ac1ce7fb2756ceb8ffdab57dfa0b1fe5\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:15:\"group_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:31:\"edit-group-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"a3730b52684a899a220de10a3260c498\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:15:\"group_node_form\";s:3:\"#id\";s:20:\"edit-group-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:0:{}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:22:\"/mozcrm/node/add/group\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:1;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:96:{s:7:\"devel:0\";s:13:\"<Development>\";s:9:\"devel:315\";s:17:\"-- Devel settings\";s:9:\"devel:330\";s:14:\"-- Empty cache\";s:9:\"devel:327\";s:25:\"-- Enable Theme developer\";s:9:\"devel:319\";s:21:\"-- Function reference\";s:9:\"devel:321\";s:18:\"-- Hook_elements()\";s:9:\"devel:340\";s:22:\"-- Node_access summary\";s:9:\"devel:322\";s:12:\"-- PHPinfo()\";s:9:\"devel:341\";s:16:\"-- Rebuild menus\";s:9:\"devel:323\";s:20:\"-- Reinstall modules\";s:9:\"devel:314\";s:11:\"-- Run cron\";s:9:\"devel:324\";s:17:\"-- Session viewer\";s:9:\"devel:335\";s:17:\"-- Theme registry\";s:9:\"devel:326\";s:18:\"-- Variable editor\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:14:\"navigation:212\";s:3:\"-- \";s:14:\"navigation:228\";s:10:\"-- CiviCRM\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:255\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:256\";s:20:\"-- Search (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:359\";s:10:\"---- Group\";s:14:\"navigation:364\";s:15:\"---- Group Post\";s:14:\"navigation:107\";s:9:\"---- Page\";s:14:\"navigation:108\";s:10:\"---- Story\";s:12:\"navigation:2\";s:13:\"-- Administer\";s:13:\"navigation:10\";s:23:\"---- Content management\";s:13:\"navigation:27\";s:15:\"------ Comments\";s:13:\"navigation:28\";s:14:\"------ Content\";s:13:\"navigation:29\";s:20:\"------ Content types\";s:13:\"navigation:42\";s:20:\"------ Post settings\";s:13:\"navigation:43\";s:21:\"------ RSS publishing\";s:13:\"navigation:95\";s:15:\"------ Taxonomy\";s:13:\"navigation:17\";s:18:\"---- Site building\";s:13:\"navigation:25\";s:13:\"------ Blocks\";s:14:\"navigation:259\";s:19:\"------ Contact form\";s:13:\"navigation:38\";s:12:\"------ Menus\";s:13:\"navigation:90\";s:19:\"-------- Navigation\";s:13:\"navigation:91\";s:22:\"-------- Primary links\";s:13:\"navigation:92\";s:24:\"-------- Secondary links\";s:13:\"navigation:39\";s:14:\"------ Modules\";s:13:\"navigation:50\";s:13:\"------ Themes\";s:14:\"navigation:267\";s:26:\"------ Translate interface\";s:14:\"navigation:268\";s:18:\"------ URL aliases\";s:14:\"navigation:216\";s:19:\"---- Organic groups\";s:14:\"navigation:219\";s:35:\"------ Organic groups configuration\";s:13:\"navigation:18\";s:23:\"---- Site configuration\";s:13:\"navigation:23\";s:14:\"------ Actions\";s:14:\"navigation:116\";s:26:\"------ Administration Menu\";s:13:\"navigation:24\";s:27:\"------ Administration theme\";s:14:\"navigation:217\";s:27:\"------ CiviGroup Roles Sync\";s:14:\"navigation:218\";s:28:\"------ CiviMember Roles Sync\";s:13:\"navigation:26\";s:17:\"------ Clean URLs\";s:13:\"navigation:30\";s:20:\"------ Date and time\";s:14:\"navigation:344\";s:21:\"------ Devel settings\";s:13:\"navigation:33\";s:22:\"------ Error reporting\";s:13:\"navigation:34\";s:18:\"------ File system\";s:13:\"navigation:35\";s:20:\"------ Image toolkit\";s:13:\"navigation:36\";s:20:\"------ Input formats\";s:14:\"navigation:260\";s:16:\"------ Languages\";s:13:\"navigation:37\";s:25:\"------ Logging and alerts\";s:14:\"navigation:101\";s:25:\"-------- Database logging\";s:14:\"navigation:283\";s:15:\"-------- Syslog\";s:13:\"navigation:40\";s:18:\"------ Performance\";s:14:\"navigation:262\";s:22:\"------ Search settings\";s:13:\"navigation:47\";s:23:\"------ Site information\";s:13:\"navigation:48\";s:23:\"------ Site maintenance\";s:14:\"navigation:320\";s:19:\"---- Generate items\";s:14:\"navigation:332\";s:26:\"------ Generate categories\";s:14:\"navigation:333\";s:23:\"------ Generate content\";s:14:\"navigation:334\";s:21:\"------ Generate users\";s:13:\"navigation:20\";s:20:\"---- User management\";s:13:\"navigation:22\";s:19:\"------ Access rules\";s:14:\"navigation:329\";s:17:\"------ Admin Role\";s:13:\"navigation:41\";s:18:\"------ Permissions\";s:13:\"navigation:46\";s:12:\"------ Roles\";s:13:\"navigation:51\";s:20:\"------ User settings\";s:13:\"navigation:52\";s:12:\"------ Users\";s:13:\"navigation:16\";s:12:\"---- Reports\";s:13:\"navigation:94\";s:25:\"------ Recent log entries\";s:14:\"navigation:261\";s:18:\"------ Recent hits\";s:13:\"navigation:97\";s:33:\"------ Top \'access denied\' errors\";s:13:\"navigation:98\";s:34:\"------ Top \'page not found\' errors\";s:14:\"navigation:264\";s:20:\"------ Top referrers\";s:14:\"navigation:265\";s:25:\"------ Top search phrases\";s:14:\"navigation:263\";s:16:\"------ Top pages\";s:14:\"navigation:266\";s:19:\"------ Top visitors\";s:14:\"navigation:258\";s:26:\"------ Access log settings\";s:14:\"navigation:106\";s:24:\"------ Available updates\";s:13:\"navigation:49\";s:20:\"------ Status report\";s:14:\"navigation:316\";s:18:\"---- Advanced help\";s:13:\"navigation:15\";s:9:\"---- Help\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:1:{i:0;s:21:\"menu_node_form_submit\";}s:4:\"path\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:222:\"An alias will be generated for you. If you wish to create your own alias below, untick this option. To control the format of the generated aliases, see the <a href=\"/mozcrm/admin/build/path/pathauto\">Pathauto settings</a>.\";s:7:\"#weight\";i:-1;}}s:8:\"taxonomy\";a:3:{i:1;a:10:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:10:\"Group Type\";s:14:\"#default_value\";a:0:{}s:8:\"#options\";a:3:{s:0:\"\";s:17:\"- None selected -\";i:0;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:1;s:10:\"Functional\";}}i:1;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:2;s:17:\"Products/Services\";}}}s:12:\"#description\";s:47:\"Choose the type of group that you are creating.\";s:9:\"#multiple\";i:0;s:5:\"#size\";i:0;s:7:\"#weight\";s:1:\"0\";s:6:\"#theme\";s:20:\"taxonomy_term_select\";s:9:\"#required\";s:1:\"0\";}s:7:\"#weight\";i:-3;s:5:\"#tree\";b:1;}s:14:\"og_description\";a:8:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Description\";s:14:\"#default_value\";N;s:5:\"#size\";i:70;s:10:\"#maxlength\";i:150;s:9:\"#required\";b:1;s:12:\"#description\";s:72:\"A brief description for the group details block and the group directory.\";s:7:\"#weight\";i:-4;}s:12:\"og_selective\";a:7:{s:5:\"#type\";s:6:\"radios\";s:6:\"#title\";s:19:\"Membership requests\";s:9:\"#required\";b:1;s:14:\"#default_value\";i:0;s:8:\"#options\";a:4:{i:0;s:52:\"Open - membership requests are accepted immediately.\";i:1;s:49:\"Moderated - membership requests must be approved.\";i:2;s:61:\"Invite only - membership must be created by an administrator.\";i:3;s:63:\"Closed - membership is exclusively managed by an administrator.\";}s:7:\"#weight\";i:0;s:12:\"#description\";s:147:\"How should membership requests be handled in this group? When you select <em>closed</em>, users will not be able to join <strong>or</strong> leave.\";}s:11:\"og_register\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:17:\"Registration form\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:123:\"May users join this group during registration? If checked, a corresponding checkbox will be added to the registration form.\";}s:12:\"og_directory\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:24:\"List in groups directory\";s:14:\"#default_value\";b:1;s:7:\"#weight\";i:0;s:12:\"#description\";s:160:\"Should this group appear on the <a href=\"/mozcrm/og\">list of groups page</a> (requires OG Views module)? Disabled if the group is set to <em>private group</em>.\";}s:12:\"#cache_token\";s:32:\"a49e1dbc95df41cd8871f4ea884eb602\";}',1232614698,1232593098,'',1),('form_form-a01a62141a84aaad8c38bb82afec7169','a:39:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1235567647;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:14:\"public_profile\";}s:8:\"language\";a:5:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:8:\"Language\";s:14:\"#default_value\";s:0:\"\";s:8:\"#options\";a:2:{s:0:\"\";s:16:\"Language neutral\";s:2:\"en\";s:7:\"English\";}s:7:\"#weight\";i:0;}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:13:\"Profile Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:8:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:3:\"Bio\";s:14:\"#default_value\";N;s:5:\"#rows\";i:20;s:9:\"#required\";b:0;}s:6:\"format\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:306:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:151:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:8:\"PHP code\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"3\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:93:\"<ul class=\"tips\"><li>You may post PHP code. You should include &lt;?php ?&gt; tags.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-3\";}i:4;a:1:{s:6:\"#value\";s:81:\"<p><a href=\"/t-dub/filter/tips\">More information about formatting options</a></p>\";}}s:7:\"#weight\";i:0;}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:14:\"public_profile\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1235567647;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"0\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored by\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:3:\"one\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2009-02-25 07:14:07 -0600</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Sticky at top of lists\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:24:\"public_profile_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:24:\"public_profile_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:14:\"public_profile\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-a01a62141a84aaad8c38bb82afec7169\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-a01a62141a84aaad8c38bb82afec7169\";s:3:\"#id\";s:37:\"form-a01a62141a84aaad8c38bb82afec7169\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:24:\"public_profile_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:40:\"edit-public-profile-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"838c3c82ddbbf1cafd6cf8042a114997\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:24:\"public_profile_node_form\";s:3:\"#id\";s:29:\"edit-public-profile-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:0:{}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:30:\"/t-dub/node/add/public-profile\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:1;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:101:{s:7:\"devel:0\";s:13:\"<Development>\";s:9:\"devel:315\";s:17:\"-- Devel settings\";s:9:\"devel:330\";s:14:\"-- Empty cache\";s:9:\"devel:327\";s:25:\"-- Enable Theme developer\";s:9:\"devel:319\";s:21:\"-- Function reference\";s:9:\"devel:321\";s:18:\"-- Hook_elements()\";s:9:\"devel:340\";s:22:\"-- Node_access summary\";s:9:\"devel:322\";s:12:\"-- PHPinfo()\";s:9:\"devel:341\";s:16:\"-- Rebuild menus\";s:9:\"devel:323\";s:20:\"-- Reinstall modules\";s:9:\"devel:314\";s:11:\"-- Run cron\";s:9:\"devel:324\";s:17:\"-- Session viewer\";s:9:\"devel:335\";s:17:\"-- Theme registry\";s:9:\"devel:326\";s:18:\"-- Variable editor\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:14:\"navigation:212\";s:3:\"-- \";s:14:\"navigation:228\";s:10:\"-- CiviCRM\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:255\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:256\";s:20:\"-- Search (disabled)\";s:14:\"navigation:440\";s:19:\"-- Workflow summary\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:359\";s:10:\"---- Group\";s:14:\"navigation:364\";s:15:\"---- Group Post\";s:14:\"navigation:107\";s:9:\"---- Page\";s:14:\"navigation:475\";s:19:\"---- Public Profile\";s:14:\"navigation:108\";s:10:\"---- Story\";s:12:\"navigation:2\";s:13:\"-- Administer\";s:13:\"navigation:10\";s:23:\"---- Content management\";s:13:\"navigation:27\";s:15:\"------ Comments\";s:13:\"navigation:28\";s:14:\"------ Content\";s:13:\"navigation:29\";s:20:\"------ Content types\";s:13:\"navigation:42\";s:20:\"------ Post settings\";s:13:\"navigation:43\";s:21:\"------ RSS publishing\";s:13:\"navigation:95\";s:15:\"------ Taxonomy\";s:13:\"navigation:17\";s:18:\"---- Site building\";s:13:\"navigation:25\";s:13:\"------ Blocks\";s:14:\"navigation:259\";s:19:\"------ Contact form\";s:13:\"navigation:38\";s:12:\"------ Menus\";s:13:\"navigation:90\";s:19:\"-------- Navigation\";s:13:\"navigation:91\";s:22:\"-------- Primary links\";s:13:\"navigation:92\";s:24:\"-------- Secondary links\";s:13:\"navigation:39\";s:14:\"------ Modules\";s:14:\"navigation:441\";s:16:\"------ Pageroute\";s:13:\"navigation:50\";s:13:\"------ Themes\";s:14:\"navigation:267\";s:26:\"------ Translate interface\";s:14:\"navigation:268\";s:18:\"------ URL aliases\";s:14:\"navigation:379\";s:12:\"------ Views\";s:14:\"navigation:442\";s:15:\"------ Workflow\";s:14:\"navigation:216\";s:19:\"---- Organic groups\";s:14:\"navigation:219\";s:35:\"------ Organic groups configuration\";s:13:\"navigation:18\";s:23:\"---- Site configuration\";s:13:\"navigation:23\";s:14:\"------ Actions\";s:14:\"navigation:116\";s:26:\"------ Administration Menu\";s:13:\"navigation:24\";s:27:\"------ Administration theme\";s:14:\"navigation:217\";s:27:\"------ CiviGroup Roles Sync\";s:14:\"navigation:218\";s:28:\"------ CiviMember Roles Sync\";s:13:\"navigation:26\";s:17:\"------ Clean URLs\";s:13:\"navigation:30\";s:20:\"------ Date and time\";s:14:\"navigation:344\";s:21:\"------ Devel settings\";s:13:\"navigation:33\";s:22:\"------ Error reporting\";s:13:\"navigation:34\";s:18:\"------ File system\";s:13:\"navigation:35\";s:20:\"------ Image toolkit\";s:13:\"navigation:36\";s:20:\"------ Input formats\";s:14:\"navigation:260\";s:16:\"------ Languages\";s:13:\"navigation:37\";s:25:\"------ Logging and alerts\";s:14:\"navigation:101\";s:25:\"-------- Database logging\";s:14:\"navigation:283\";s:15:\"-------- Syslog\";s:13:\"navigation:40\";s:18:\"------ Performance\";s:14:\"navigation:262\";s:22:\"------ Search settings\";s:13:\"navigation:47\";s:23:\"------ Site information\";s:13:\"navigation:48\";s:23:\"------ Site maintenance\";s:14:\"navigation:320\";s:19:\"---- Generate items\";s:14:\"navigation:332\";s:26:\"------ Generate categories\";s:14:\"navigation:333\";s:23:\"------ Generate content\";s:14:\"navigation:334\";s:21:\"------ Generate users\";s:13:\"navigation:20\";s:20:\"---- User management\";s:13:\"navigation:22\";s:19:\"------ Access rules\";s:14:\"navigation:329\";s:17:\"------ Admin Role\";s:13:\"navigation:41\";s:18:\"------ Permissions\";s:13:\"navigation:46\";s:12:\"------ Roles\";s:13:\"navigation:51\";s:20:\"------ User settings\";s:13:\"navigation:52\";s:12:\"------ Users\";s:13:\"navigation:16\";s:12:\"---- Reports\";s:13:\"navigation:94\";s:25:\"------ Recent log entries\";s:14:\"navigation:261\";s:18:\"------ Recent hits\";s:13:\"navigation:97\";s:33:\"------ Top \'access denied\' errors\";s:13:\"navigation:98\";s:34:\"------ Top \'page not found\' errors\";s:14:\"navigation:264\";s:20:\"------ Top referrers\";s:14:\"navigation:265\";s:25:\"------ Top search phrases\";s:14:\"navigation:263\";s:16:\"------ Top pages\";s:14:\"navigation:266\";s:19:\"------ Top visitors\";s:14:\"navigation:258\";s:26:\"------ Access log settings\";s:14:\"navigation:106\";s:24:\"------ Available updates\";s:13:\"navigation:49\";s:20:\"------ Status report\";s:14:\"navigation:316\";s:18:\"---- Advanced help\";s:13:\"navigation:15\";s:9:\"---- Help\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:1:{i:0;s:21:\"menu_node_form_submit\";}s:4:\"path\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:221:\"An alias will be generated for you. If you wish to create your own alias below, untick this option. To control the format of the generated aliases, see the <a href=\"/t-dub/admin/build/path/pathauto\">Pathauto settings</a>.\";s:7:\"#weight\";i:-1;}}s:8:\"taxonomy\";a:9:{i:4;a:10:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:15:\"Native Language\";s:14:\"#default_value\";a:0:{}s:8:\"#options\";a:1:{s:0:\"\";s:17:\"- Please choose -\";}s:12:\"#description\";s:0:\"\";s:9:\"#multiple\";i:0;s:5:\"#size\";i:0;s:7:\"#weight\";s:1:\"0\";s:6:\"#theme\";s:20:\"taxonomy_term_select\";s:9:\"#required\";s:1:\"1\";}s:4:\"tags\";a:4:{i:7;a:8:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:23:\"Other Operating Systems\";s:12:\"#description\";s:105:\"A comma-separated list of terms describing this content. Example: funny, bungee jumping, \"Company, Inc.\".\";s:9:\"#required\";s:1:\"0\";s:14:\"#default_value\";s:0:\"\";s:18:\"#autocomplete_path\";s:23:\"taxonomy/autocomplete/7\";s:7:\"#weight\";s:1:\"0\";s:10:\"#maxlength\";i:255;}i:5;a:8:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:20:\"Proficient Languages\";s:12:\"#description\";s:105:\"A comma-separated list of terms describing this content. Example: funny, bungee jumping, \"Company, Inc.\".\";s:9:\"#required\";s:1:\"0\";s:14:\"#default_value\";s:0:\"\";s:18:\"#autocomplete_path\";s:23:\"taxonomy/autocomplete/5\";s:7:\"#weight\";s:1:\"0\";s:10:\"#maxlength\";i:255;}i:2;a:8:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:21:\"Programming Languages\";s:12:\"#description\";s:42:\"Enter a comma-separated list of languages.\";s:9:\"#required\";s:1:\"0\";s:14:\"#default_value\";s:0:\"\";s:18:\"#autocomplete_path\";s:23:\"taxonomy/autocomplete/2\";s:7:\"#weight\";s:1:\"0\";s:10:\"#maxlength\";i:255;}i:3;a:8:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:14:\"Software Tools\";s:12:\"#description\";s:105:\"A comma-separated list of terms describing this content. Example: funny, bungee jumping, \"Company, Inc.\".\";s:9:\"#required\";s:1:\"0\";s:14:\"#default_value\";s:0:\"\";s:18:\"#autocomplete_path\";s:23:\"taxonomy/autocomplete/3\";s:7:\"#weight\";s:1:\"0\";s:10:\"#maxlength\";i:255;}}i:6;a:10:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:24:\"Primary Operating System\";s:14:\"#default_value\";a:0:{}s:8:\"#options\";a:1:{s:0:\"\";s:17:\"- Please choose -\";}s:12:\"#description\";s:0:\"\";s:9:\"#multiple\";i:0;s:5:\"#size\";i:0;s:7:\"#weight\";s:1:\"0\";s:6:\"#theme\";s:20:\"taxonomy_term_select\";s:9:\"#required\";s:1:\"1\";}s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Vocabularies\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:-3;s:5:\"#tree\";b:1;}s:12:\"#cache_token\";s:32:\"5080916ad49099d752102e90a4fcab4e\";}',1235589247,1235567647,'',1),('form_form-c7a000b2297e9c90213914e64e1162df','a:39:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1235567788;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:14:\"public_profile\";}s:8:\"language\";a:5:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:8:\"Language\";s:14:\"#default_value\";s:0:\"\";s:8:\"#options\";a:2:{s:0:\"\";s:16:\"Language neutral\";s:2:\"en\";s:7:\"English\";}s:7:\"#weight\";i:0;}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:13:\"Profile Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:8:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:3:\"Bio\";s:14:\"#default_value\";N;s:5:\"#rows\";i:20;s:9:\"#required\";b:0;}s:6:\"format\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:306:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:151:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:8:\"PHP code\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"3\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:93:\"<ul class=\"tips\"><li>You may post PHP code. You should include &lt;?php ?&gt; tags.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-3\";}i:4;a:1:{s:6:\"#value\";s:81:\"<p><a href=\"/t-dub/filter/tips\">More information about formatting options</a></p>\";}}s:7:\"#weight\";i:0;}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:14:\"public_profile\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1235567788;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"0\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored by\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:3:\"one\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2009-02-25 07:16:28 -0600</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Sticky at top of lists\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:24:\"public_profile_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:24:\"public_profile_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:4:\"type\";s:14:\"public_profile\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-c7a000b2297e9c90213914e64e1162df\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-c7a000b2297e9c90213914e64e1162df\";s:3:\"#id\";s:37:\"form-c7a000b2297e9c90213914e64e1162df\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:24:\"public_profile_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:40:\"edit-public-profile-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"838c3c82ddbbf1cafd6cf8042a114997\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:24:\"public_profile_node_form\";s:3:\"#id\";s:29:\"edit-public-profile-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:0:{}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:30:\"/t-dub/node/add/public-profile\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:1;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:101:{s:7:\"devel:0\";s:13:\"<Development>\";s:9:\"devel:315\";s:17:\"-- Devel settings\";s:9:\"devel:330\";s:14:\"-- Empty cache\";s:9:\"devel:327\";s:25:\"-- Enable Theme developer\";s:9:\"devel:319\";s:21:\"-- Function reference\";s:9:\"devel:321\";s:18:\"-- Hook_elements()\";s:9:\"devel:340\";s:22:\"-- Node_access summary\";s:9:\"devel:322\";s:12:\"-- PHPinfo()\";s:9:\"devel:341\";s:16:\"-- Rebuild menus\";s:9:\"devel:323\";s:20:\"-- Reinstall modules\";s:9:\"devel:314\";s:11:\"-- Run cron\";s:9:\"devel:324\";s:17:\"-- Session viewer\";s:9:\"devel:335\";s:17:\"-- Theme registry\";s:9:\"devel:326\";s:18:\"-- Variable editor\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:14:\"navigation:212\";s:3:\"-- \";s:14:\"navigation:228\";s:10:\"-- CiviCRM\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:255\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:256\";s:20:\"-- Search (disabled)\";s:14:\"navigation:440\";s:19:\"-- Workflow summary\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:359\";s:10:\"---- Group\";s:14:\"navigation:364\";s:15:\"---- Group Post\";s:14:\"navigation:107\";s:9:\"---- Page\";s:14:\"navigation:475\";s:19:\"---- Public Profile\";s:14:\"navigation:108\";s:10:\"---- Story\";s:12:\"navigation:2\";s:13:\"-- Administer\";s:13:\"navigation:10\";s:23:\"---- Content management\";s:13:\"navigation:27\";s:15:\"------ Comments\";s:13:\"navigation:28\";s:14:\"------ Content\";s:13:\"navigation:29\";s:20:\"------ Content types\";s:13:\"navigation:42\";s:20:\"------ Post settings\";s:13:\"navigation:43\";s:21:\"------ RSS publishing\";s:13:\"navigation:95\";s:15:\"------ Taxonomy\";s:13:\"navigation:17\";s:18:\"---- Site building\";s:13:\"navigation:25\";s:13:\"------ Blocks\";s:14:\"navigation:259\";s:19:\"------ Contact form\";s:13:\"navigation:38\";s:12:\"------ Menus\";s:13:\"navigation:90\";s:19:\"-------- Navigation\";s:13:\"navigation:91\";s:22:\"-------- Primary links\";s:13:\"navigation:92\";s:24:\"-------- Secondary links\";s:13:\"navigation:39\";s:14:\"------ Modules\";s:14:\"navigation:441\";s:16:\"------ Pageroute\";s:13:\"navigation:50\";s:13:\"------ Themes\";s:14:\"navigation:267\";s:26:\"------ Translate interface\";s:14:\"navigation:268\";s:18:\"------ URL aliases\";s:14:\"navigation:379\";s:12:\"------ Views\";s:14:\"navigation:442\";s:15:\"------ Workflow\";s:14:\"navigation:216\";s:19:\"---- Organic groups\";s:14:\"navigation:219\";s:35:\"------ Organic groups configuration\";s:13:\"navigation:18\";s:23:\"---- Site configuration\";s:13:\"navigation:23\";s:14:\"------ Actions\";s:14:\"navigation:116\";s:26:\"------ Administration Menu\";s:13:\"navigation:24\";s:27:\"------ Administration theme\";s:14:\"navigation:217\";s:27:\"------ CiviGroup Roles Sync\";s:14:\"navigation:218\";s:28:\"------ CiviMember Roles Sync\";s:13:\"navigation:26\";s:17:\"------ Clean URLs\";s:13:\"navigation:30\";s:20:\"------ Date and time\";s:14:\"navigation:344\";s:21:\"------ Devel settings\";s:13:\"navigation:33\";s:22:\"------ Error reporting\";s:13:\"navigation:34\";s:18:\"------ File system\";s:13:\"navigation:35\";s:20:\"------ Image toolkit\";s:13:\"navigation:36\";s:20:\"------ Input formats\";s:14:\"navigation:260\";s:16:\"------ Languages\";s:13:\"navigation:37\";s:25:\"------ Logging and alerts\";s:14:\"navigation:101\";s:25:\"-------- Database logging\";s:14:\"navigation:283\";s:15:\"-------- Syslog\";s:13:\"navigation:40\";s:18:\"------ Performance\";s:14:\"navigation:262\";s:22:\"------ Search settings\";s:13:\"navigation:47\";s:23:\"------ Site information\";s:13:\"navigation:48\";s:23:\"------ Site maintenance\";s:14:\"navigation:320\";s:19:\"---- Generate items\";s:14:\"navigation:332\";s:26:\"------ Generate categories\";s:14:\"navigation:333\";s:23:\"------ Generate content\";s:14:\"navigation:334\";s:21:\"------ Generate users\";s:13:\"navigation:20\";s:20:\"---- User management\";s:13:\"navigation:22\";s:19:\"------ Access rules\";s:14:\"navigation:329\";s:17:\"------ Admin Role\";s:13:\"navigation:41\";s:18:\"------ Permissions\";s:13:\"navigation:46\";s:12:\"------ Roles\";s:13:\"navigation:51\";s:20:\"------ User settings\";s:13:\"navigation:52\";s:12:\"------ Users\";s:13:\"navigation:16\";s:12:\"---- Reports\";s:13:\"navigation:94\";s:25:\"------ Recent log entries\";s:14:\"navigation:261\";s:18:\"------ Recent hits\";s:13:\"navigation:97\";s:33:\"------ Top \'access denied\' errors\";s:13:\"navigation:98\";s:34:\"------ Top \'page not found\' errors\";s:14:\"navigation:264\";s:20:\"------ Top referrers\";s:14:\"navigation:265\";s:25:\"------ Top search phrases\";s:14:\"navigation:263\";s:16:\"------ Top pages\";s:14:\"navigation:266\";s:19:\"------ Top visitors\";s:14:\"navigation:258\";s:26:\"------ Access log settings\";s:14:\"navigation:106\";s:24:\"------ Available updates\";s:13:\"navigation:49\";s:20:\"------ Status report\";s:14:\"navigation:316\";s:18:\"---- Advanced help\";s:13:\"navigation:15\";s:9:\"---- Help\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:1:{i:0;s:21:\"menu_node_form_submit\";}s:4:\"path\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:221:\"An alias will be generated for you. If you wish to create your own alias below, untick this option. To control the format of the generated aliases, see the <a href=\"/t-dub/admin/build/path/pathauto\">Pathauto settings</a>.\";s:7:\"#weight\";i:-1;}}s:8:\"taxonomy\";a:9:{i:4;a:10:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:15:\"Native Language\";s:14:\"#default_value\";a:0:{}s:8:\"#options\";a:2:{s:0:\"\";s:17:\"- Please choose -\";i:0;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:40;s:12:\"English (US)\";}}}s:12:\"#description\";s:0:\"\";s:9:\"#multiple\";i:0;s:5:\"#size\";i:0;s:7:\"#weight\";s:1:\"0\";s:6:\"#theme\";s:20:\"taxonomy_term_select\";s:9:\"#required\";s:1:\"1\";}s:4:\"tags\";a:4:{i:7;a:8:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:23:\"Other Operating Systems\";s:12:\"#description\";s:105:\"A comma-separated list of terms describing this content. Example: funny, bungee jumping, \"Company, Inc.\".\";s:9:\"#required\";s:1:\"0\";s:14:\"#default_value\";s:0:\"\";s:18:\"#autocomplete_path\";s:23:\"taxonomy/autocomplete/7\";s:7:\"#weight\";s:1:\"0\";s:10:\"#maxlength\";i:255;}i:5;a:8:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:20:\"Proficient Languages\";s:12:\"#description\";s:105:\"A comma-separated list of terms describing this content. Example: funny, bungee jumping, \"Company, Inc.\".\";s:9:\"#required\";s:1:\"0\";s:14:\"#default_value\";s:0:\"\";s:18:\"#autocomplete_path\";s:23:\"taxonomy/autocomplete/5\";s:7:\"#weight\";s:1:\"0\";s:10:\"#maxlength\";i:255;}i:2;a:8:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:21:\"Programming Languages\";s:12:\"#description\";s:42:\"Enter a comma-separated list of languages.\";s:9:\"#required\";s:1:\"0\";s:14:\"#default_value\";s:0:\"\";s:18:\"#autocomplete_path\";s:23:\"taxonomy/autocomplete/2\";s:7:\"#weight\";s:1:\"0\";s:10:\"#maxlength\";i:255;}i:3;a:8:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:14:\"Software Tools\";s:12:\"#description\";s:105:\"A comma-separated list of terms describing this content. Example: funny, bungee jumping, \"Company, Inc.\".\";s:9:\"#required\";s:1:\"0\";s:14:\"#default_value\";s:0:\"\";s:18:\"#autocomplete_path\";s:23:\"taxonomy/autocomplete/3\";s:7:\"#weight\";s:1:\"0\";s:10:\"#maxlength\";i:255;}}i:6;a:10:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:24:\"Primary Operating System\";s:14:\"#default_value\";a:0:{}s:8:\"#options\";a:2:{s:0:\"\";s:17:\"- Please choose -\";i:0;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:39;s:5:\"Linux\";}}}s:12:\"#description\";s:0:\"\";s:9:\"#multiple\";i:0;s:5:\"#size\";i:0;s:7:\"#weight\";s:1:\"0\";s:6:\"#theme\";s:20:\"taxonomy_term_select\";s:9:\"#required\";s:1:\"1\";}s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Vocabularies\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:-3;s:5:\"#tree\";b:1;}s:12:\"#cache_token\";s:32:\"5080916ad49099d752102e90a4fcab4e\";}',1235589388,1235567788,'',1);
/*!40000 ALTER TABLE `cache_form` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_menu`
--

DROP TABLE IF EXISTS `cache_menu`;
CREATE TABLE `cache_menu` (
  `cid` varchar(255) NOT NULL default '',
  `data` longblob,
  `expire` int(11) NOT NULL default '0',
  `created` int(11) NOT NULL default '0',
  `headers` text,
  `serialized` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `cache_menu`
--

LOCK TABLES `cache_menu` WRITE;
/*!40000 ALTER TABLE `cache_menu` DISABLE KEYS */;
INSERT INTO `cache_menu` VALUES ('router:','a:413:{i:0;a:26:{s:6:\"module\";s:19:\"civicrm_group_roles\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:1;s:6:\"_parts\";a:1:{i:0;s:1:\"0\";}s:4:\"_fit\";i:1;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";i:0;s:15:\"access callback\";i:0;s:16:\"access arguments\";a:0:{}s:14:\"page arguments\";a:0:{}s:13:\"page callback\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";i:0;s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}i:1;a:26:{s:6:\"module\";s:20:\"civicrm_member_roles\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:1;s:6:\"_parts\";a:1:{i:0;s:1:\"1\";}s:4:\"_fit\";i:1;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";i:1;s:15:\"access callback\";i:0;s:16:\"access arguments\";a:0:{}s:14:\"page arguments\";a:0:{}s:13:\"page callback\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";i:1;s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:7:\"civicrm\";a:26:{s:5:\"title\";s:7:\"CiviCRM\";s:15:\"access callback\";i:1;s:13:\"page callback\";s:14:\"civicrm_invoke\";s:4:\"type\";i:4;s:6:\"weight\";i:0;s:6:\"module\";s:7:\"civicrm\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:1;s:6:\"_parts\";a:1:{i:0;s:7:\"civicrm\";}s:4:\"_fit\";i:1;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"civicrm\";s:16:\"access arguments\";a:0:{}s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:7:\"civicrm\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:4:\"node\";a:26:{s:5:\"title\";s:7:\"Content\";s:13:\"page callback\";s:17:\"node_page_default\";s:16:\"access arguments\";a:1:{i:0;s:14:\"access content\";}s:4:\"type\";i:4;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:1;s:6:\"_parts\";a:1:{i:0;s:4:\"node\";}s:4:\"_fit\";i:1;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"node\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:4:\"node\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:7:\"rss.xml\";a:26:{s:5:\"title\";s:8:\"RSS feed\";s:13:\"page callback\";s:9:\"node_feed\";s:16:\"access arguments\";a:1:{i:0;s:14:\"access content\";}s:4:\"type\";i:4;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:1;s:6:\"_parts\";a:1:{i:0;s:7:\"rss.xml\";}s:4:\"_fit\";i:1;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"rss.xml\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:7:\"rss.xml\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:5:\"batch\";a:26:{s:13:\"page callback\";s:17:\"system_batch_page\";s:15:\"access callback\";i:1;s:4:\"type\";i:4;s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:1;s:6:\"_parts\";a:1:{i:0;s:5:\"batch\";}s:4:\"_fit\";i:1;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"batch\";s:16:\"access arguments\";a:0:{}s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:5:\"batch\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:5:\"admin\";a:26:{s:5:\"title\";s:10:\"Administer\";s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:13:\"page callback\";s:22:\"system_main_admin_page\";s:6:\"weight\";i:9;s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:4:\"type\";i:6;s:13:\"_number_parts\";i:1;s:6:\"_parts\";a:1:{i:0;s:5:\"admin\";}s:4:\"_fit\";i:1;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:5:\"admin\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:7:\"contact\";a:26:{s:5:\"title\";s:7:\"Contact\";s:13:\"page callback\";s:17:\"contact_site_page\";s:16:\"access arguments\";a:1:{i:0;s:29:\"access site-wide contact form\";}s:4:\"type\";i:20;s:4:\"file\";s:17:\"contact.pages.inc\";s:6:\"module\";s:7:\"contact\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:1;s:6:\"_parts\";a:1:{i:0;s:7:\"contact\";}s:4:\"_fit\";i:1;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"contact\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:7:\"contact\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:33:\"modules/contact/contact.pages.inc\";}s:6:\"logout\";a:26:{s:5:\"title\";s:7:\"Log out\";s:15:\"access callback\";s:17:\"user_is_logged_in\";s:13:\"page callback\";s:11:\"user_logout\";s:6:\"weight\";i:10;s:4:\"file\";s:14:\"user.pages.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:4:\"type\";i:6;s:13:\"_number_parts\";i:1;s:6:\"_parts\";a:1:{i:0;s:6:\"logout\";}s:4:\"_fit\";i:1;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"logout\";s:16:\"access arguments\";a:0:{}s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:6:\"logout\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.pages.inc\";}s:6:\"search\";a:26:{s:5:\"title\";s:6:\"Search\";s:13:\"page callback\";s:11:\"search_view\";s:16:\"access arguments\";a:1:{i:0;s:14:\"search content\";}s:4:\"type\";i:20;s:4:\"file\";s:16:\"search.pages.inc\";s:6:\"module\";s:6:\"search\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:1;s:6:\"_parts\";a:1:{i:0;s:6:\"search\";}s:4:\"_fit\";i:1;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:6:\"search\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/search/search.pages.inc\";}s:4:\"user\";a:26:{s:5:\"title\";s:12:\"User account\";s:13:\"page callback\";s:9:\"user_page\";s:15:\"access callback\";i:1;s:4:\"type\";i:4;s:4:\"file\";s:14:\"user.pages.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:1;s:6:\"_parts\";a:1:{i:0;s:4:\"user\";}s:4:\"_fit\";i:1;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"user\";s:16:\"access arguments\";a:0:{}s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:4:\"user\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.pages.inc\";}s:8:\"workflow\";a:26:{s:13:\"page callback\";s:10:\"views_page\";s:14:\"page arguments\";a:2:{i:0;s:16:\"workflow_summary\";i:1;s:6:\"page_1\";}s:15:\"access callback\";s:12:\"views_access\";s:16:\"access arguments\";a:1:{i:0;a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:29:\"access workflow summary views\";}}}s:14:\"load arguments\";a:3:{i:0;s:16:\"workflow_summary\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}s:5:\"title\";s:16:\"Workflow summary\";s:4:\"type\";i:6;s:6:\"weight\";i:0;s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:1;s:6:\"_parts\";a:1:{i:0;s:8:\"workflow\";}s:4:\"_fit\";i:1;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"workflow\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:8:\"workflow\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:10:\"user/login\";a:26:{s:5:\"title\";s:6:\"Log in\";s:15:\"access callback\";s:17:\"user_is_anonymous\";s:4:\"type\";i:136;s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:4:\"user\";i:1;s:5:\"login\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:13:\"page callback\";s:9:\"user_page\";s:14:\"page arguments\";a:0:{}s:4:\"file\";s:14:\"user.pages.inc\";s:9:\"file path\";s:0:\"\";s:16:\"access arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:10:\"user/login\";s:12:\"include file\";s:27:\"modules/user/user.pages.inc\";}s:12:\"system/files\";a:26:{s:5:\"title\";s:13:\"File download\";s:13:\"page callback\";s:13:\"file_download\";s:15:\"access callback\";i:1;s:4:\"type\";i:4;s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:6:\"system\";i:1;s:5:\"files\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"system/files\";s:16:\"access arguments\";a:0:{}s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:12:\"system/files\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:26:\"nodereference/autocomplete\";a:26:{s:5:\"title\";s:26:\"Nodereference autocomplete\";s:13:\"page callback\";s:26:\"nodereference_autocomplete\";s:16:\"access arguments\";a:1:{i:0;s:14:\"access content\";}s:4:\"type\";i:4;s:6:\"module\";s:13:\"nodereference\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:13:\"nodereference\";i:1;s:12:\"autocomplete\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"nodereference/autocomplete\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:26:\"nodereference/autocomplete\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:7:\"og/opml\";a:26:{s:4:\"type\";i:4;s:13:\"page callback\";s:7:\"og_opml\";s:15:\"access callback\";s:17:\"user_is_logged_in\";s:5:\"title\";s:4:\"OPML\";s:6:\"module\";s:2:\"og\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:2:\"og\";i:1;s:4:\"opml\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"og/opml\";s:16:\"access arguments\";a:0:{}s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:7:\"og/opml\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:19:\"admin/advanced_help\";a:26:{s:5:\"title\";s:13:\"Advanced help\";s:13:\"page callback\";s:24:\"advanced_help_index_page\";s:16:\"access arguments\";a:1:{i:0;s:24:\"view advanced help index\";}s:6:\"weight\";i:9;s:6:\"module\";s:13:\"advanced_help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:4:\"type\";i:6;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:5:\"admin\";i:1;s:13:\"advanced_help\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/advanced_help\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:19:\"admin/advanced_help\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:11:\"og/activity\";a:26:{s:5:\"title\";s:14:\"Group activity\";s:13:\"page callback\";s:16:\"og_page_activity\";s:16:\"access arguments\";a:1:{i:0;s:25:\"administer organic groups\";}s:6:\"weight\";i:4;s:4:\"type\";i:128;s:6:\"module\";s:2:\"og\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:2:\"og\";i:1;s:8:\"activity\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"og/activity\";s:4:\"path\";s:11:\"og/activity\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:13:\"user/timezone\";a:26:{s:5:\"title\";s:13:\"User timezone\";s:13:\"page callback\";s:13:\"user_timezone\";s:15:\"access callback\";i:1;s:4:\"type\";i:4;s:6:\"module\";s:13:\"date_timezone\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:4:\"user\";i:1;s:8:\"timezone\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"user/timezone\";s:16:\"access arguments\";a:0:{}s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:13:\"user/timezone\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:26:\"userreference/autocomplete\";a:26:{s:5:\"title\";s:26:\"Userreference autocomplete\";s:13:\"page callback\";s:26:\"userreference_autocomplete\";s:16:\"access arguments\";a:1:{i:0;s:14:\"access content\";}s:4:\"type\";i:4;s:6:\"module\";s:13:\"userreference\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:13:\"userreference\";i:1;s:12:\"autocomplete\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"userreference/autocomplete\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:26:\"userreference/autocomplete\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:25:\"admin_menu/toggle-modules\";a:26:{s:13:\"page callback\";s:25:\"admin_menu_toggle_modules\";s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"admin_menu.inc\";s:6:\"module\";s:10:\"admin_menu\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:10:\"admin_menu\";i:1;s:14:\"toggle-modules\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin_menu/toggle-modules\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:25:\"admin_menu/toggle-modules\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:51:\"sites/all/modules/contrib/admin_menu/admin_menu.inc\";}s:19:\"content/js_add_more\";a:26:{s:13:\"page callback\";s:19:\"content_add_more_js\";s:16:\"access arguments\";a:1:{i:0;s:14:\"access content\";}s:4:\"file\";s:30:\"includes/content.node_form.inc\";s:4:\"type\";i:4;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:7:\"content\";i:1;s:11:\"js_add_more\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"content/js_add_more\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:19:\"content/js_add_more\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:60:\"sites/all/modules/contrib/cck/includes/content.node_form.inc\";}s:21:\"taxonomy/autocomplete\";a:26:{s:5:\"title\";s:21:\"Autocomplete taxonomy\";s:13:\"page callback\";s:21:\"taxonomy_autocomplete\";s:16:\"access arguments\";a:1:{i:0;s:14:\"access content\";}s:4:\"type\";i:4;s:4:\"file\";s:18:\"taxonomy.pages.inc\";s:6:\"module\";s:8:\"taxonomy\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:8:\"taxonomy\";i:1;s:12:\"autocomplete\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"taxonomy/autocomplete\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:21:\"taxonomy/autocomplete\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:35:\"modules/taxonomy/taxonomy.pages.inc\";}s:15:\"admin/by-module\";a:26:{s:5:\"title\";s:9:\"By module\";s:13:\"page callback\";s:22:\"system_admin_by_module\";s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";i:128;s:6:\"weight\";i:2;s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:5:\"admin\";i:1;s:9:\"by-module\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:15:\"admin/by-module\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:13:\"admin/by-task\";a:26:{s:5:\"title\";s:7:\"By task\";s:13:\"page callback\";s:22:\"system_main_admin_page\";s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";i:136;s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:5:\"admin\";i:1;s:7:\"by-task\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:13:\"admin/by-task\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:13:\"admin/compact\";a:26:{s:5:\"title\";s:12:\"Compact mode\";s:13:\"page callback\";s:25:\"system_admin_compact_page\";s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:5:\"admin\";i:1;s:7:\"compact\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/compact\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:13:\"admin/compact\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:11:\"filter/tips\";a:26:{s:5:\"title\";s:12:\"Compose tips\";s:13:\"page callback\";s:16:\"filter_tips_long\";s:15:\"access callback\";i:1;s:4:\"type\";i:20;s:4:\"file\";s:16:\"filter.pages.inc\";s:6:\"module\";s:6:\"filter\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:6:\"filter\";i:1;s:4:\"tips\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:16:\"access arguments\";a:0:{}s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:11:\"filter/tips\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/filter/filter.pages.inc\";}s:8:\"node/add\";a:26:{s:5:\"title\";s:14:\"Create content\";s:13:\"page callback\";s:13:\"node_add_page\";s:15:\"access callback\";s:16:\"_node_add_access\";s:6:\"weight\";i:1;s:4:\"file\";s:14:\"node.pages.inc\";s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:4:\"type\";i:6;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:4:\"node\";i:1;s:3:\"add\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:16:\"access arguments\";a:0:{}s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:8:\"node/add\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/node/node.pages.inc\";}s:14:\"comment/delete\";a:26:{s:5:\"title\";s:14:\"Delete comment\";s:13:\"page callback\";s:14:\"comment_delete\";s:16:\"access arguments\";a:1:{i:0;s:19:\"administer comments\";}s:4:\"type\";i:4;s:4:\"file\";s:17:\"comment.admin.inc\";s:6:\"module\";s:7:\"comment\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:7:\"comment\";i:1;s:6:\"delete\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"comment/delete\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:14:\"comment/delete\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:33:\"modules/comment/comment.admin.inc\";}s:12:\"devel/source\";a:27:{s:5:\"title\";s:60:\"Display the PHP code of any file in your Drupal installation\";s:13:\"page callback\";s:20:\"devel_display_source\";s:16:\"access arguments\";a:1:{i:0;s:19:\"display source code\";}s:4:\"type\";i:4;s:9:\"menu_name\";s:5:\"devel\";s:6:\"module\";s:5:\"devel\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:5:\"devel\";i:1;s:6:\"source\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"devel/source\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:12:\"devel/source\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:12:\"comment/edit\";a:26:{s:5:\"title\";s:12:\"Edit comment\";s:13:\"page callback\";s:12:\"comment_edit\";s:16:\"access arguments\";a:1:{i:0;s:13:\"post comments\";}s:4:\"type\";i:4;s:4:\"file\";s:17:\"comment.pages.inc\";s:6:\"module\";s:7:\"comment\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"edit\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"comment/edit\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:12:\"comment/edit\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:33:\"modules/comment/comment.pages.inc\";}s:10:\"admin/help\";a:26:{s:5:\"title\";s:4:\"Help\";s:13:\"page callback\";s:9:\"help_main\";s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:6:\"weight\";i:9;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:4:\"type\";i:6;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:5:\"admin\";i:1;s:4:\"help\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:10:\"admin/help\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:19:\"openid/authenticate\";a:26:{s:5:\"title\";s:12:\"OpenID Login\";s:13:\"page callback\";s:26:\"openid_authentication_page\";s:15:\"access callback\";s:17:\"user_is_anonymous\";s:4:\"type\";i:4;s:4:\"file\";s:16:\"openid.pages.inc\";s:6:\"module\";s:6:\"openid\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:6:\"openid\";i:1;s:12:\"authenticate\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"openid/authenticate\";s:16:\"access arguments\";a:0:{}s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:19:\"openid/authenticate\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/openid/openid.pages.inc\";}s:12:\"devel/switch\";a:27:{s:5:\"title\";s:11:\"Switch user\";s:13:\"page callback\";s:17:\"devel_switch_user\";s:16:\"access arguments\";a:1:{i:0;s:12:\"switch users\";}s:4:\"type\";i:4;s:9:\"menu_name\";s:5:\"devel\";s:6:\"module\";s:5:\"devel\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:5:\"devel\";i:1;s:6:\"switch\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"devel/switch\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:12:\"devel/switch\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:13:\"user/register\";a:26:{s:5:\"title\";s:18:\"Create new account\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:13:\"user_register\";}s:15:\"access callback\";s:20:\"user_register_access\";s:4:\"type\";i:128;s:4:\"file\";s:14:\"user.pages.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:4:\"user\";i:1;s:8:\"register\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:16:\"access arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:13:\"user/register\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.pages.inc\";}s:13:\"devel/queries\";a:27:{s:5:\"title\";s:16:\"Database queries\";s:13:\"page callback\";s:13:\"devel_queries\";s:15:\"access callback\";s:31:\"devel_menu_access_store_queries\";s:16:\"access arguments\";a:0:{}s:9:\"menu_name\";s:5:\"devel\";s:6:\"module\";s:5:\"devel\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:5:\"devel\";i:1;s:7:\"queries\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"devel/queries\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:13:\"devel/queries\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:15:\"devel/reference\";a:27:{s:5:\"title\";s:18:\"Function reference\";s:11:\"description\";s:73:\"View a list of currently defined user functions with documentation links.\";s:13:\"page callback\";s:24:\"devel_function_reference\";s:16:\"access arguments\";a:1:{i:0;s:24:\"access devel information\";}s:9:\"menu_name\";s:5:\"devel\";s:6:\"module\";s:5:\"devel\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:5:\"devel\";i:1;s:9:\"reference\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"devel/reference\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:15:\"devel/reference\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:14:\"devel/elements\";a:27:{s:5:\"title\";s:15:\"Hook_elements()\";s:11:\"description\";s:51:\"View the active form/render elements for this site.\";s:13:\"page callback\";s:19:\"devel_elements_page\";s:16:\"access arguments\";a:1:{i:0;s:24:\"access devel information\";}s:9:\"menu_name\";s:5:\"devel\";s:6:\"module\";s:5:\"devel\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:5:\"devel\";i:1;s:8:\"elements\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"devel/elements\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:14:\"devel/elements\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:13:\"devel/phpinfo\";a:27:{s:5:\"title\";s:9:\"PHPinfo()\";s:11:\"description\";s:36:\"View your server\'s PHP configuration\";s:13:\"page callback\";s:13:\"devel_phpinfo\";s:16:\"access arguments\";a:1:{i:0;s:24:\"access devel information\";}s:9:\"menu_name\";s:5:\"devel\";s:6:\"module\";s:5:\"devel\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:5:\"devel\";i:1;s:7:\"phpinfo\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"devel/phpinfo\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:13:\"devel/phpinfo\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:13:\"user/password\";a:26:{s:5:\"title\";s:20:\"Request new password\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:9:\"user_pass\";}s:15:\"access callback\";s:17:\"user_is_anonymous\";s:4:\"type\";i:128;s:4:\"file\";s:14:\"user.pages.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:4:\"user\";i:1;s:8:\"password\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:16:\"access arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:13:\"user/password\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.pages.inc\";}s:16:\"workflow/pending\";a:26:{s:13:\"page callback\";s:10:\"views_page\";s:14:\"page arguments\";a:2:{i:0;s:16:\"workflow_pending\";i:1;s:6:\"page_1\";}s:15:\"access callback\";s:12:\"views_access\";s:16:\"access arguments\";a:1:{i:0;a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:29:\"access workflow summary views\";}}}s:14:\"load arguments\";a:3:{i:0;s:16:\"workflow_pending\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}s:5:\"title\";s:7:\"Pending\";s:6:\"weight\";i:0;s:4:\"type\";i:128;s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:8:\"workflow\";i:1;s:7:\"pending\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:8:\"workflow\";s:8:\"tab_root\";s:8:\"workflow\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:16:\"workflow/pending\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:13:\"devel/session\";a:27:{s:5:\"title\";s:14:\"Session viewer\";s:11:\"description\";s:31:\"List the contents of $_SESSION.\";s:13:\"page callback\";s:13:\"devel_session\";s:16:\"access arguments\";a:1:{i:0;s:24:\"access devel information\";}s:9:\"menu_name\";s:5:\"devel\";s:6:\"module\";s:5:\"devel\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:5:\"devel\";i:1;s:7:\"session\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"devel/session\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:13:\"devel/session\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:17:\"user/autocomplete\";a:26:{s:5:\"title\";s:17:\"User autocomplete\";s:13:\"page callback\";s:17:\"user_autocomplete\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:20:\"access user profiles\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"user.pages.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:4:\"user\";i:1;s:12:\"autocomplete\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"user/autocomplete\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:17:\"user/autocomplete\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.pages.inc\";}s:16:\"workflow/summary\";a:26:{s:13:\"page callback\";s:10:\"views_page\";s:14:\"page arguments\";a:2:{i:0;s:16:\"workflow_summary\";i:1;s:6:\"page_1\";}s:15:\"access callback\";s:12:\"views_access\";s:16:\"access arguments\";a:1:{i:0;a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:29:\"access workflow summary views\";}}}s:14:\"load arguments\";a:3:{i:0;s:16:\"workflow_summary\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}s:5:\"title\";s:7:\"Summary\";s:6:\"weight\";i:-1;s:4:\"type\";i:136;s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:8:\"workflow\";i:1;s:7:\"summary\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:8:\"workflow\";s:8:\"tab_root\";s:8:\"workflow\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:16:\"workflow/summary\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:14:\"devel/variable\";a:27:{s:5:\"title\";s:15:\"Variable editor\";s:11:\"description\";s:31:\"Edit and delete site variables.\";s:13:\"page callback\";s:19:\"devel_variable_page\";s:16:\"access arguments\";a:1:{i:0;s:24:\"access devel information\";}s:9:\"menu_name\";s:5:\"devel\";s:6:\"module\";s:5:\"devel\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:5:\"devel\";i:1;s:8:\"variable\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"devel/variable\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:14:\"devel/variable\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:13:\"admin/content\";a:26:{s:5:\"title\";s:18:\"Content management\";s:11:\"description\";s:27:\"Manage your site\'s content.\";s:8:\"position\";s:4:\"left\";s:6:\"weight\";i:-10;s:13:\"page callback\";s:28:\"system_admin_menu_block_page\";s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:4:\"type\";i:6;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:5:\"admin\";i:1;s:7:\"content\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:4:\"path\";s:13:\"admin/content\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:15:\"devel/reinstall\";a:27:{s:5:\"title\";s:17:\"Reinstall modules\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:15:\"devel_reinstall\";}s:11:\"description\";s:64:\"Run hook_uninstall() and then hook_install() for a given module.\";s:16:\"access arguments\";a:1:{i:0;s:24:\"access devel information\";}s:9:\"menu_name\";s:5:\"devel\";s:6:\"module\";s:5:\"devel\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:5:\"devel\";i:1;s:9:\"reinstall\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"devel/reinstall\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:15:\"devel/reinstall\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:13:\"admin/reports\";a:26:{s:5:\"title\";s:7:\"Reports\";s:11:\"description\";s:59:\"View reports from system logs and other status information.\";s:13:\"page callback\";s:28:\"system_admin_menu_block_page\";s:16:\"access arguments\";a:1:{i:0;s:19:\"access site reports\";}s:6:\"weight\";i:5;s:8:\"position\";s:4:\"left\";s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:4:\"type\";i:6;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:5:\"admin\";i:1;s:7:\"reports\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:4:\"path\";s:13:\"admin/reports\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:11:\"admin/build\";a:26:{s:5:\"title\";s:13:\"Site building\";s:11:\"description\";s:38:\"Control how your site looks and feels.\";s:8:\"position\";s:5:\"right\";s:6:\"weight\";i:-10;s:13:\"page callback\";s:28:\"system_admin_menu_block_page\";s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:4:\"type\";i:6;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:5:\"admin\";i:1;s:5:\"build\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/build\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:4:\"path\";s:11:\"admin/build\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:14:\"admin/settings\";a:26:{s:5:\"title\";s:18:\"Site configuration\";s:11:\"description\";s:40:\"Adjust basic site configuration options.\";s:8:\"position\";s:5:\"right\";s:6:\"weight\";i:-5;s:13:\"page callback\";s:24:\"system_settings_overview\";s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:4:\"type\";i:6;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"admin/settings\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:4:\"path\";s:14:\"admin/settings\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:10:\"views/ajax\";a:26:{s:5:\"title\";s:5:\"Views\";s:13:\"page callback\";s:10:\"views_ajax\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:14:\"access content\";}s:11:\"description\";s:31:\"Ajax callback for view loading.\";s:4:\"file\";s:17:\"includes/ajax.inc\";s:4:\"type\";i:4;s:6:\"module\";s:5:\"views\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:5:\"views\";i:1;s:4:\"ajax\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"views/ajax\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:10:\"views/ajax\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:49:\"sites/all/modules/contrib/views/includes/ajax.inc\";}s:14:\"admin/generate\";a:26:{s:5:\"title\";s:14:\"Generate items\";s:11:\"description\";s:40:\"Populate your database with dummy items.\";s:8:\"position\";s:4:\"left\";s:13:\"page callback\";s:28:\"system_admin_menu_block_page\";s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"file\";s:16:\"system.admin.inc\";s:9:\"file path\";s:14:\"modules/system\";s:6:\"module\";s:14:\"devel_generate\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:5:\"admin\";i:1;s:8:\"generate\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"admin/generate\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:4:\"path\";s:14:\"admin/generate\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:8:\"admin/og\";a:26:{s:5:\"title\";s:14:\"Organic groups\";s:11:\"description\";s:47:\"Administer the suite of Organic groups modules.\";s:8:\"position\";s:5:\"right\";s:6:\"weight\";i:-5;s:13:\"page callback\";s:28:\"system_admin_menu_block_page\";s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"file\";s:16:\"system.admin.inc\";s:9:\"file path\";s:14:\"modules/system\";s:6:\"module\";s:2:\"og\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:4:\"type\";i:6;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:5:\"admin\";i:1;s:2:\"og\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"admin/og\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:4:\"path\";s:8:\"admin/og\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:10:\"admin/user\";a:26:{s:5:\"title\";s:15:\"User management\";s:11:\"description\";s:61:\"Manage your site\'s users, groups and access to site features.\";s:8:\"position\";s:4:\"left\";s:13:\"page callback\";s:28:\"system_admin_menu_block_page\";s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"file\";s:16:\"system.admin.inc\";s:9:\"file path\";s:14:\"modules/system\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:5:\"admin\";i:1;s:4:\"user\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/user\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:4:\"path\";s:10:\"admin/user\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:18:\"devel/devel_themer\";a:27:{s:14:\"title callback\";s:32:\"devel_menu_title_theme_developer\";s:15:\"title arguments\";a:1:{i:0;N;}s:5:\"title\";s:3:\"foo\";s:11:\"description\";s:102:\"Quickly enable or disable theme developer module. Useful for removing HTML cruft added by that module.\";s:13:\"page callback\";s:25:\"devel_devel_themer_toggle\";s:16:\"access arguments\";a:1:{i:0;s:24:\"access devel information\";}s:9:\"menu_name\";s:5:\"devel\";s:6:\"module\";s:5:\"devel\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:5:\"devel\";i:1;s:12:\"devel_themer\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"devel/devel_themer\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:18:\"devel/devel_themer\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:6:\"node/%\";a:26:{s:14:\"title callback\";s:15:\"node_page_title\";s:15:\"title arguments\";a:1:{i:0;i:1;}s:13:\"page callback\";s:14:\"node_page_view\";s:14:\"page arguments\";a:1:{i:0;i:1;}s:15:\"access callback\";s:11:\"node_access\";s:16:\"access arguments\";a:2:{i:0;s:4:\"view\";i:1;i:1;}s:4:\"type\";i:4;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:4:\"node\";i:1;s:1:\"%\";}s:4:\"_fit\";i:2;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:14:\"block callback\";s:0:\"\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:6:\"node/%\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:6:\"user/%\";a:27:{s:5:\"title\";s:10:\"My account\";s:14:\"title callback\";s:15:\"user_page_title\";s:15:\"title arguments\";a:1:{i:0;i:1;}s:13:\"page callback\";s:9:\"user_view\";s:14:\"page arguments\";a:1:{i:0;i:1;}s:15:\"access callback\";s:16:\"user_view_access\";s:16:\"access arguments\";a:1:{i:0;i:1;}s:6:\"parent\";s:0:\"\";s:4:\"file\";s:14:\"user.pages.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:40:\"a:1:{i:1;s:22:\"user_uid_optional_load\";}\";s:16:\"to_arg_functions\";s:42:\"a:1:{i:1;s:24:\"user_uid_optional_to_arg\";}\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:4:\"user\";i:1;s:1:\"%\";}s:4:\"_fit\";i:2;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:14:\"block callback\";s:0:\"\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:6:\"user/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.pages.inc\";}s:11:\"node/%/view\";a:26:{s:5:\"title\";s:4:\"View\";s:4:\"type\";i:136;s:6:\"weight\";i:-10;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:4:\"node\";i:1;s:1:\"%\";i:2;s:4:\"view\";}s:4:\"_fit\";i:5;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:15:\"access callback\";s:11:\"node_access\";s:16:\"access arguments\";a:2:{i:0;s:4:\"view\";i:1;i:1;}s:13:\"page callback\";s:14:\"node_page_view\";s:14:\"page arguments\";a:1:{i:0;i:1;}s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:11:\"node/%/view\";s:12:\"include file\";s:0:\"\";}s:11:\"user/%/view\";a:26:{s:5:\"title\";s:4:\"View\";s:4:\"type\";i:136;s:6:\"weight\";i:-10;s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:4:\"user\";i:1;s:1:\"%\";i:2;s:4:\"view\";}s:4:\"_fit\";i:5;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:15:\"access callback\";s:16:\"user_view_access\";s:16:\"access arguments\";a:1:{i:0;i:1;}s:13:\"page callback\";s:9:\"user_view\";s:14:\"page arguments\";a:1:{i:0;i:1;}s:4:\"file\";s:14:\"user.pages.inc\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:11:\"user/%/view\";s:12:\"include file\";s:27:\"modules/user/user.pages.inc\";}s:22:\"admin/adminrole/update\";a:26:{s:5:\"title\";s:16:\"Update AdminRole\";s:13:\"page callback\";s:22:\"adminrole_update_perms\";s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"type\";i:4;s:6:\"module\";s:9:\"adminrole\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:9:\"adminrole\";i:2;s:6:\"update\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"admin/adminrole/update\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:22:\"admin/adminrole/update\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:8:\"help/%/%\";a:26:{s:13:\"page callback\";s:24:\"advanced_help_topic_page\";s:14:\"page arguments\";a:2:{i:0;i:1;i:1;i:2;}s:16:\"access arguments\";a:1:{i:0;s:24:\"view advanced help topic\";}s:4:\"type\";i:4;s:6:\"module\";s:13:\"advanced_help\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:4:\"help\";i:1;s:1:\"%\";i:2;s:1:\"%\";}s:4:\"_fit\";i:4;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"help/%/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:8:\"help/%/%\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:22:\"admin/settings/actions\";a:26:{s:5:\"title\";s:7:\"Actions\";s:11:\"description\";s:41:\"Manage the actions defined for your site.\";s:16:\"access arguments\";a:1:{i:0;s:18:\"administer actions\";}s:13:\"page callback\";s:21:\"system_actions_manage\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:7:\"actions\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"admin/settings/actions\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:22:\"admin/settings/actions\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:25:\"devel/node_access/summary\";a:27:{s:5:\"title\";s:19:\"Node_access summary\";s:13:\"page callback\";s:11:\"dna_summary\";s:16:\"access arguments\";a:1:{i:0;s:34:\"view devel_node_access information\";}s:9:\"menu_name\";s:5:\"devel\";s:6:\"module\";s:17:\"devel_node_access\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"devel\";i:1;s:11:\"node_access\";i:2;s:7:\"summary\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"devel/node_access/summary\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:25:\"devel/node_access/summary\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:26:\"admin/reports/request-test\";a:26:{s:5:\"title\";s:12:\"Request test\";s:13:\"page callback\";s:6:\"printf\";s:14:\"page arguments\";a:1:{i:0;s:12:\"request test\";}s:15:\"access callback\";i:1;s:4:\"type\";i:4;s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:7:\"reports\";i:2;s:12:\"request-test\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/reports/request-test\";s:16:\"access arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:26:\"admin/reports/request-test\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:22:\"advanced_help/search/%\";a:26:{s:5:\"title\";s:11:\"Search help\";s:13:\"page callback\";s:25:\"advanced_help_search_view\";s:14:\"page arguments\";a:1:{i:0;s:13:\"advanced_help\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"view advanced help index\";}s:6:\"module\";s:13:\"advanced_help\";s:14:\"load_functions\";s:12:\"a:1:{i:2;N;}\";s:16:\"to_arg_functions\";s:34:\"a:1:{i:2;s:16:\"menu_tail_to_arg\";}\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:13:\"advanced_help\";i:1;s:6:\"search\";i:2;s:1:\"%\";}s:4:\"_fit\";i:6;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"advanced_help/search/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:22:\"advanced_help/search/%\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:17:\"admin/build/block\";a:26:{s:5:\"title\";s:6:\"Blocks\";s:11:\"description\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";s:13:\"page callback\";s:19:\"block_admin_display\";s:16:\"access arguments\";a:1:{i:0;s:17:\"administer blocks\";}s:4:\"file\";s:15:\"block.admin.inc\";s:6:\"module\";s:5:\"block\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"block\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/build/block\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:17:\"admin/build/block\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:29:\"modules/block/block.admin.inc\";}s:21:\"admin/content/comment\";a:26:{s:5:\"title\";s:8:\"Comments\";s:11:\"description\";s:61:\"List and edit site comments and the comment moderation queue.\";s:13:\"page callback\";s:13:\"comment_admin\";s:16:\"access arguments\";a:1:{i:0;s:19:\"administer comments\";}s:4:\"file\";s:17:\"comment.admin.inc\";s:6:\"module\";s:7:\"comment\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:7:\"comment\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/content/comment\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:21:\"admin/content/comment\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:33:\"modules/comment/comment.admin.inc\";}s:14:\"og/subscribe/%\";a:26:{s:4:\"type\";i:4;s:13:\"page callback\";s:12:\"og_subscribe\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:15:\"access callback\";s:11:\"node_access\";s:16:\"access arguments\";a:2:{i:0;s:4:\"view\";i:1;i:2;}s:5:\"title\";s:10:\"Join group\";s:6:\"module\";s:2:\"og\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:2:\"og\";i:1;s:9:\"subscribe\";i:2;s:1:\"%\";}s:4:\"_fit\";i:6;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"og/subscribe/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:14:\"og/subscribe/%\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:16:\"admin/user/rules\";a:26:{s:5:\"title\";s:12:\"Access rules\";s:11:\"description\";s:80:\"List and create rules to disallow usernames, e-mail addresses, and IP addresses.\";s:13:\"page callback\";s:17:\"user_admin_access\";s:16:\"access arguments\";a:1:{i:0;s:22:\"administer permissions\";}s:4:\"file\";s:14:\"user.admin.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"user\";i:2;s:5:\"rules\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/user/rules\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:16:\"admin/user/rules\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.admin.inc\";}s:20:\"admin/user/adminrole\";a:26:{s:5:\"title\";s:10:\"Admin Role\";s:11:\"description\";s:51:\"Change which role is a \"admin\" Role with full perms\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:24:\"adminrole_admin_settings\";}s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"type\";i:6;s:6:\"module\";s:9:\"adminrole\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"user\";i:2;s:9:\"adminrole\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/user/adminrole\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:20:\"admin/user/adminrole\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:21:\"admin/reports/updates\";a:26:{s:5:\"title\";s:17:\"Available updates\";s:11:\"description\";s:82:\"Get a status report about available updates for your installed modules and themes.\";s:13:\"page callback\";s:13:\"update_status\";s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"file\";s:17:\"update.report.inc\";s:6:\"weight\";i:10;s:6:\"module\";s:6:\"update\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:7:\"reports\";i:2;s:7:\"updates\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:21:\"admin/reports/updates\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:32:\"modules/update/update.report.inc\";}s:16:\"node/%/broadcast\";a:26:{s:5:\"title\";s:9:\"Broadcast\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:17:\"og_broadcast_form\";i:1;i:1;}s:15:\"access callback\";s:19:\"og_broadcast_access\";s:16:\"access arguments\";a:1:{i:0;i:1;}s:4:\"type\";i:128;s:6:\"weight\";i:7;s:6:\"module\";s:2:\"og\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:4:\"node\";i:1;s:1:\"%\";i:2;s:9:\"broadcast\";}s:4:\"_fit\";i:5;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:16:\"node/%/broadcast\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:34:\"admin/settings/civicrm_group_roles\";a:26:{s:5:\"title\";s:20:\"CiviGroup Roles Sync\";s:11:\"description\";s:89:\"Add/remove association rules and configure settings. Also perform manual synchronization.\";s:13:\"page callback\";s:30:\"civicrm_group_roles_show_rules\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:15:\"access settings\";}s:4:\"type\";i:6;s:6:\"module\";s:19:\"civicrm_group_roles\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:19:\"civicrm_group_roles\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"admin/settings/civicrm_group_roles\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:34:\"admin/settings/civicrm_group_roles\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:35:\"admin/settings/civicrm_member_roles\";a:26:{s:5:\"title\";s:21:\"CiviMember Roles Sync\";s:11:\"description\";s:89:\"Add/remove association rules and configure settings. Also perform manual synchronization.\";s:13:\"page callback\";s:31:\"civicrm_member_roles_show_rules\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:15:\"access settings\";}s:4:\"type\";i:6;s:6:\"module\";s:20:\"civicrm_member_roles\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:20:\"civicrm_member_roles\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/settings/civicrm_member_roles\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:35:\"admin/settings/civicrm_member_roles\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:19:\"admin/build/contact\";a:26:{s:5:\"title\";s:12:\"Contact form\";s:11:\"description\";s:71:\"Create a system contact form and set up categories for the form to use.\";s:13:\"page callback\";s:24:\"contact_admin_categories\";s:16:\"access arguments\";a:1:{i:0;s:33:\"administer site-wide contact form\";}s:4:\"file\";s:17:\"contact.admin.inc\";s:6:\"module\";s:7:\"contact\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:7:\"contact\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/build/contact\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:19:\"admin/build/contact\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:33:\"modules/contact/contact.admin.inc\";}s:17:\"devel/cache/clear\";a:27:{s:5:\"title\";s:11:\"Empty cache\";s:13:\"page callback\";s:17:\"devel_cache_clear\";s:11:\"description\";s:100:\"Clear the CSS cache and all database cache tables which store page, node, theme and variable caches.\";s:16:\"access arguments\";a:1:{i:0;s:24:\"access devel information\";}s:9:\"menu_name\";s:5:\"devel\";s:6:\"module\";s:5:\"devel\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"devel\";i:1;s:5:\"cache\";i:2;s:5:\"clear\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"devel/cache/clear\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:17:\"devel/cache/clear\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:19:\"devel/queries/empty\";a:27:{s:5:\"title\";s:22:\"Empty database queries\";s:13:\"page callback\";s:19:\"devel_queries_empty\";s:15:\"access callback\";s:31:\"devel_menu_access_store_queries\";s:16:\"access arguments\";a:0:{}s:9:\"menu_name\";s:5:\"devel\";s:6:\"module\";s:5:\"devel\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"devel\";i:1;s:7:\"queries\";i:2;s:5:\"empty\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"devel/queries/empty\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:19:\"devel/queries/empty\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:23:\"admin/generate/taxonomy\";a:26:{s:5:\"title\";s:19:\"Generate categories\";s:11:\"description\";s:88:\"Generate a given number of vocabularies and terms. Optionally delete current categories.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:28:\"devel_generate_taxonomy_form\";}s:16:\"access arguments\";a:1:{i:0;s:16:\"administer nodes\";}s:6:\"module\";s:14:\"devel_generate\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:8:\"generate\";i:2;s:8:\"taxonomy\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/generate/taxonomy\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:23:\"admin/generate/taxonomy\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:22:\"admin/generate/content\";a:26:{s:5:\"title\";s:16:\"Generate content\";s:11:\"description\";s:79:\"Generate a given number of nodes and comments. Optionally delete current items.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:27:\"devel_generate_content_form\";}s:16:\"access arguments\";a:1:{i:0;s:16:\"administer nodes\";}s:6:\"module\";s:14:\"devel_generate\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:8:\"generate\";i:2;s:7:\"content\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"admin/generate/content\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:22:\"admin/generate/content\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:19:\"admin/generate/user\";a:26:{s:5:\"title\";s:14:\"Generate users\";s:11:\"description\";s:66:\"Generate a given number of users. Optionally delete current users.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:25:\"devel_generate_users_form\";}s:16:\"access arguments\";a:1:{i:0;s:16:\"administer users\";}s:6:\"module\";s:14:\"devel_generate\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:8:\"generate\";i:2;s:4:\"user\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/generate/user\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:19:\"admin/generate/user\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:23:\"admin/settings/language\";a:26:{s:5:\"title\";s:9:\"Languages\";s:11:\"description\";s:55:\"Configure languages for content and the user interface.\";s:13:\"page callback\";s:19:\"locale_inc_callback\";s:14:\"page arguments\";a:2:{i:0;s:15:\"drupal_get_form\";i:1;s:30:\"locale_languages_overview_form\";}s:16:\"access arguments\";a:1:{i:0;s:20:\"administer languages\";}s:6:\"module\";s:6:\"locale\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:8:\"language\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/settings/language\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:23:\"admin/settings/language\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:22:\"admin/settings/logging\";a:26:{s:5:\"title\";s:18:\"Logging and alerts\";s:11:\"description\";s:156:\"Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destination, such as syslog, database, email, ...etc.\";s:13:\"page callback\";s:23:\"system_logging_overview\";s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:7:\"logging\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"admin/settings/logging\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:22:\"admin/settings/logging\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:21:\"admin/build/pageroute\";a:26:{s:5:\"title\";s:9:\"Pageroute\";s:11:\"description\";s:22:\"Manage your pageroutes\";s:13:\"page callback\";s:18:\"pageroute_ui_admin\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:21:\"administer pageroutes\";}s:4:\"type\";i:6;s:6:\"module\";s:12:\"pageroute_ui\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:9:\"pageroute\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/build/pageroute\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:21:\"admin/build/pageroute\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:18:\"admin/reports/hits\";a:26:{s:5:\"title\";s:11:\"Recent hits\";s:11:\"description\";s:43:\"View pages that have recently been visited.\";s:13:\"page callback\";s:22:\"statistics_recent_hits\";s:16:\"access arguments\";a:1:{i:0;s:17:\"access statistics\";}s:4:\"file\";s:20:\"statistics.admin.inc\";s:6:\"module\";s:10:\"statistics\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:7:\"reports\";i:2;s:4:\"hits\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/reports/hits\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:18:\"admin/reports/hits\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:39:\"modules/statistics/statistics.admin.inc\";}s:19:\"admin/reports/dblog\";a:26:{s:5:\"title\";s:18:\"Recent log entries\";s:11:\"description\";s:43:\"View events that have recently been logged.\";s:13:\"page callback\";s:14:\"dblog_overview\";s:16:\"access arguments\";a:1:{i:0;s:19:\"access site reports\";}s:6:\"weight\";i:-1;s:4:\"file\";s:15:\"dblog.admin.inc\";s:6:\"module\";s:5:\"dblog\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:7:\"reports\";i:2;s:5:\"dblog\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/reports/dblog\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:19:\"admin/reports/dblog\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:29:\"modules/dblog/dblog.admin.inc\";}s:14:\"node/%/repeats\";a:26:{s:5:\"title\";s:7:\"Repeats\";s:13:\"page callback\";s:16:\"date_repeat_page\";s:14:\"page arguments\";a:1:{i:0;i:1;}s:15:\"access callback\";s:16:\"date_repeat_node\";s:16:\"access arguments\";a:1:{i:0;i:1;}s:4:\"type\";i:128;s:6:\"module\";s:4:\"date\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:4:\"node\";i:1;s:1:\"%\";i:2;s:7:\"repeats\";}s:4:\"_fit\";i:5;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:14:\"node/%/repeats\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:11:\"og/invite/%\";a:26:{s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:14:\"og_invite_form\";i:1;i:2;}s:15:\"access callback\";s:21:\"og_menu_access_invite\";s:16:\"access arguments\";a:1:{i:0;i:2;}s:5:\"title\";s:15:\"Send invitation\";s:4:\"type\";i:4;s:6:\"module\";s:2:\"og\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:2:\"og\";i:1;s:6:\"invite\";i:2;s:1:\"%\";}s:4:\"_fit\";i:6;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"og/invite/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:11:\"og/invite/%\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:11:\"og/manage/%\";a:26:{s:13:\"page callback\";s:9:\"og_manage\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:15:\"access callback\";s:18:\"og_is_group_member\";s:16:\"access arguments\";a:2:{i:0;i:2;i:1;b:0;}s:5:\"title\";s:17:\"Manage membership\";s:4:\"type\";i:4;s:6:\"module\";s:2:\"og\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:2:\"og\";i:1;s:6:\"manage\";i:2;s:1:\"%\";}s:4:\"_fit\";i:6;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"og/manage/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:11:\"og/manage/%\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:20:\"admin/reports/status\";a:26:{s:5:\"title\";s:13:\"Status report\";s:11:\"description\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";s:13:\"page callback\";s:13:\"system_status\";s:6:\"weight\";i:10;s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:7:\"reports\";i:2;s:6:\"status\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/status\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:20:\"admin/reports/status\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:15:\"taxonomy/term/%\";a:26:{s:5:\"title\";s:13:\"Taxonomy term\";s:13:\"page callback\";s:18:\"taxonomy_term_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:14:\"access content\";}s:4:\"type\";i:4;s:4:\"file\";s:18:\"taxonomy.pages.inc\";s:6:\"module\";s:8:\"taxonomy\";s:14:\"load_functions\";s:12:\"a:1:{i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:8:\"taxonomy\";i:1;s:4:\"term\";i:2;s:1:\"%\";}s:4:\"_fit\";i:6;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:15:\"taxonomy/term/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:35:\"modules/taxonomy/taxonomy.pages.inc\";}s:20:\"devel/theme/registry\";a:27:{s:5:\"title\";s:14:\"Theme registry\";s:11:\"description\";s:63:\"View a list of available theme functions across the whole site.\";s:13:\"page callback\";s:20:\"devel_theme_registry\";s:16:\"access arguments\";a:1:{i:0;s:24:\"access devel information\";}s:9:\"menu_name\";s:5:\"devel\";s:6:\"module\";s:5:\"devel\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"devel\";i:1;s:5:\"theme\";i:2;s:8:\"registry\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"devel/theme/registry\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:20:\"devel/theme/registry\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:19:\"admin/reports/pages\";a:26:{s:5:\"title\";s:9:\"Top pages\";s:11:\"description\";s:41:\"View pages that have been hit frequently.\";s:13:\"page callback\";s:20:\"statistics_top_pages\";s:16:\"access arguments\";a:1:{i:0;s:17:\"access statistics\";}s:6:\"weight\";i:1;s:4:\"file\";s:20:\"statistics.admin.inc\";s:6:\"module\";s:10:\"statistics\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:7:\"reports\";i:2;s:5:\"pages\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/reports/pages\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:19:\"admin/reports/pages\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:39:\"modules/statistics/statistics.admin.inc\";}s:23:\"admin/reports/referrers\";a:26:{s:5:\"title\";s:13:\"Top referrers\";s:11:\"description\";s:19:\"View top referrers.\";s:13:\"page callback\";s:24:\"statistics_top_referrers\";s:16:\"access arguments\";a:1:{i:0;s:17:\"access statistics\";}s:4:\"file\";s:20:\"statistics.admin.inc\";s:6:\"module\";s:10:\"statistics\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:7:\"reports\";i:2;s:9:\"referrers\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/reports/referrers\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:23:\"admin/reports/referrers\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:39:\"modules/statistics/statistics.admin.inc\";}s:22:\"admin/reports/visitors\";a:26:{s:5:\"title\";s:12:\"Top visitors\";s:11:\"description\";s:34:\"View visitors that hit many pages.\";s:13:\"page callback\";s:23:\"statistics_top_visitors\";s:16:\"access arguments\";a:1:{i:0;s:17:\"access statistics\";}s:6:\"weight\";i:2;s:4:\"file\";s:20:\"statistics.admin.inc\";s:6:\"module\";s:10:\"statistics\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:7:\"reports\";i:2;s:8:\"visitors\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"admin/reports/visitors\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:22:\"admin/reports/visitors\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:39:\"modules/statistics/statistics.admin.inc\";}s:12:\"node/%/track\";a:26:{s:5:\"title\";s:5:\"Track\";s:13:\"page callback\";s:23:\"statistics_node_tracker\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:17:\"access statistics\";}s:4:\"type\";i:128;s:6:\"weight\";i:2;s:4:\"file\";s:20:\"statistics.pages.inc\";s:6:\"module\";s:10:\"statistics\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:4:\"node\";i:1;s:1:\"%\";i:2;s:5:\"track\";}s:4:\"_fit\";i:5;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:12:\"node/%/track\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:39:\"modules/statistics/statistics.pages.inc\";}s:21:\"admin/build/translate\";a:26:{s:5:\"title\";s:19:\"Translate interface\";s:11:\"description\";s:59:\"Translate the built in interface and optionally other text.\";s:13:\"page callback\";s:19:\"locale_inc_callback\";s:14:\"page arguments\";a:1:{i:0;s:32:\"locale_translate_overview_screen\";}s:16:\"access arguments\";a:1:{i:0;s:19:\"translate interface\";}s:6:\"module\";s:6:\"locale\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:9:\"translate\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/build/translate\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:21:\"admin/build/translate\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:16:\"admin/build/path\";a:26:{s:5:\"title\";s:11:\"URL aliases\";s:11:\"description\";s:46:\"Change your site\'s URL paths by aliasing them.\";s:13:\"page callback\";s:19:\"path_admin_overview\";s:16:\"access arguments\";a:1:{i:0;s:22:\"administer url aliases\";}s:4:\"file\";s:14:\"path.admin.inc\";s:6:\"module\";s:4:\"path\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:4:\"path\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/build/path\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:16:\"admin/build/path\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/path/path.admin.inc\";}s:20:\"admin/build/workflow\";a:26:{s:5:\"title\";s:8:\"Workflow\";s:16:\"access arguments\";a:1:{i:0;s:19:\"administer workflow\";}s:13:\"page callback\";s:17:\"workflow_overview\";s:11:\"description\";s:72:\"Allows the creation and assignment of arbitrary workflows to node types.\";s:4:\"file\";s:18:\"workflow.admin.inc\";s:6:\"module\";s:8:\"workflow\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:8:\"workflow\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/build/workflow\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:20:\"admin/build/workflow\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:53:\"sites/all/modules/contrib/workflow/workflow.admin.inc\";}s:21:\"admin/help/admin_menu\";a:26:{s:5:\"title\";s:10:\"admin_menu\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:10:\"admin_menu\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/help/admin_menu\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:21:\"admin/help/admin_menu\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:20:\"admin/help/adminrole\";a:26:{s:5:\"title\";s:9:\"adminrole\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:9:\"adminrole\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/help/adminrole\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:20:\"admin/help/adminrole\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:16:\"admin/help/block\";a:26:{s:5:\"title\";s:5:\"block\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:5:\"block\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/help/block\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:16:\"admin/help/block\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:18:\"admin/help/civicrm\";a:26:{s:5:\"title\";s:7:\"civicrm\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:7:\"civicrm\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/help/civicrm\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:18:\"admin/help/civicrm\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:30:\"admin/help/civicrm_group_roles\";a:26:{s:5:\"title\";s:19:\"civicrm_group_roles\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:19:\"civicrm_group_roles\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/help/civicrm_group_roles\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:30:\"admin/help/civicrm_group_roles\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:18:\"admin/help/comment\";a:26:{s:5:\"title\";s:7:\"comment\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:7:\"comment\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/help/comment\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:18:\"admin/help/comment\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:18:\"admin/help/contact\";a:26:{s:5:\"title\";s:7:\"contact\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:7:\"contact\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/help/contact\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:18:\"admin/help/contact\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:18:\"admin/help/content\";a:26:{s:5:\"title\";s:7:\"content\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:7:\"content\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/help/content\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:18:\"admin/help/content\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:15:\"admin/help/date\";a:26:{s:5:\"title\";s:4:\"date\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:4:\"date\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/help/date\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:15:\"admin/help/date\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:16:\"admin/help/dblog\";a:26:{s:5:\"title\";s:5:\"dblog\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:5:\"dblog\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/help/dblog\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:16:\"admin/help/dblog\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:16:\"admin/help/devel\";a:26:{s:5:\"title\";s:5:\"devel\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:5:\"devel\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/help/devel\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:16:\"admin/help/devel\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:28:\"admin/help/devel_node_access\";a:26:{s:5:\"title\";s:17:\"devel_node_access\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:17:\"devel_node_access\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/help/devel_node_access\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:28:\"admin/help/devel_node_access\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:17:\"admin/help/filter\";a:26:{s:5:\"title\";s:6:\"filter\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:6:\"filter\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/help/filter\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:17:\"admin/help/filter\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:15:\"admin/help/help\";a:26:{s:5:\"title\";s:4:\"help\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:4:\"help\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/help/help\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:15:\"admin/help/help\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:17:\"admin/help/locale\";a:26:{s:5:\"title\";s:6:\"locale\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:6:\"locale\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/help/locale\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:17:\"admin/help/locale\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:15:\"admin/help/menu\";a:26:{s:5:\"title\";s:4:\"menu\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:4:\"menu\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/help/menu\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:15:\"admin/help/menu\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:15:\"admin/help/node\";a:26:{s:5:\"title\";s:4:\"node\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:4:\"node\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/help/node\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:15:\"admin/help/node\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:13:\"admin/help/og\";a:26:{s:5:\"title\";s:2:\"og\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:2:\"og\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/help/og\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:13:\"admin/help/og\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:17:\"admin/help/openid\";a:26:{s:5:\"title\";s:6:\"openid\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:6:\"openid\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/help/openid\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:17:\"admin/help/openid\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:23:\"admin/help/pageroute_ui\";a:26:{s:5:\"title\";s:12:\"pageroute_ui\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:12:\"pageroute_ui\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/help/pageroute_ui\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:23:\"admin/help/pageroute_ui\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:15:\"admin/help/path\";a:26:{s:5:\"title\";s:4:\"path\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:4:\"path\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/help/path\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:15:\"admin/help/path\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:19:\"admin/help/pathauto\";a:26:{s:5:\"title\";s:8:\"pathauto\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:8:\"pathauto\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/help/pathauto\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:19:\"admin/help/pathauto\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:14:\"admin/help/php\";a:26:{s:5:\"title\";s:3:\"php\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:3:\"php\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"admin/help/php\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:14:\"admin/help/php\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:17:\"admin/help/search\";a:26:{s:5:\"title\";s:6:\"search\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:6:\"search\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/help/search\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:17:\"admin/help/search\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:21:\"admin/help/statistics\";a:26:{s:5:\"title\";s:10:\"statistics\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:10:\"statistics\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/help/statistics\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:21:\"admin/help/statistics\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:17:\"admin/help/syslog\";a:26:{s:5:\"title\";s:6:\"syslog\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:6:\"syslog\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/help/syslog\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:17:\"admin/help/syslog\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:17:\"admin/help/system\";a:26:{s:5:\"title\";s:6:\"system\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:6:\"system\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/help/system\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:17:\"admin/help/system\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:19:\"admin/help/taxonomy\";a:26:{s:5:\"title\";s:8:\"taxonomy\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:8:\"taxonomy\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/help/taxonomy\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:19:\"admin/help/taxonomy\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:22:\"admin/help/translation\";a:26:{s:5:\"title\";s:11:\"translation\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:11:\"translation\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"admin/help/translation\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:22:\"admin/help/translation\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:17:\"admin/help/update\";a:26:{s:5:\"title\";s:6:\"update\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:6:\"update\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/help/update\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:17:\"admin/help/update\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:15:\"admin/help/user\";a:26:{s:5:\"title\";s:4:\"user\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:4:\"user\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/help/user\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:15:\"admin/help/user\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:19:\"admin/help/views_ui\";a:26:{s:5:\"title\";s:8:\"views_ui\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:8:\"views_ui\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/help/views_ui\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:19:\"admin/help/views_ui\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:19:\"admin/help/workflow\";a:26:{s:5:\"title\";s:8:\"workflow\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:8:\"workflow\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/help/workflow\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:19:\"admin/help/workflow\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:22:\"admin/reports/settings\";a:26:{s:5:\"title\";s:19:\"Access log settings\";s:11:\"description\";s:50:\"Control details about what and how your site logs.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:34:\"statistics_access_logging_settings\";}s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"type\";i:6;s:6:\"weight\";i:3;s:4:\"file\";s:20:\"statistics.admin.inc\";s:6:\"module\";s:10:\"statistics\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:7:\"reports\";i:2;s:8:\"settings\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"admin/reports/settings\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:22:\"admin/reports/settings\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:39:\"modules/statistics/statistics.admin.inc\";}s:25:\"admin/settings/admin_menu\";a:26:{s:5:\"title\";s:19:\"Administration Menu\";s:11:\"description\";s:53:\"Adjust settings for the dropdown Administration Menu.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:25:\"admin_menu_theme_settings\";}s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"file\";s:14:\"admin_menu.inc\";s:6:\"module\";s:10:\"admin_menu\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:10:\"admin_menu\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/settings/admin_menu\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:25:\"admin/settings/admin_menu\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:51:\"sites/all/modules/contrib/admin_menu/admin_menu.inc\";}s:25:\"admin/settings/clean-urls\";a:26:{s:5:\"title\";s:10:\"Clean URLs\";s:11:\"description\";s:43:\"Enable or disable clean URLs for your site.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:25:\"system_clean_url_settings\";}s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:10:\"clean-urls\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/settings/clean-urls\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:25:\"admin/settings/clean-urls\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:14:\"user/%/contact\";a:26:{s:5:\"title\";s:7:\"Contact\";s:13:\"page callback\";s:17:\"contact_user_page\";s:14:\"page arguments\";a:1:{i:0;i:1;}s:4:\"type\";i:128;s:15:\"access callback\";s:24:\"_contact_user_tab_access\";s:16:\"access arguments\";a:1:{i:0;i:1;}s:6:\"weight\";i:2;s:4:\"file\";s:17:\"contact.pages.inc\";s:6:\"module\";s:7:\"contact\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:4:\"user\";i:1;s:1:\"%\";i:2;s:7:\"contact\";}s:4:\"_fit\";i:5;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:14:\"user/%/contact\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:33:\"modules/contact/contact.pages.inc\";}s:18:\"admin/content/node\";a:26:{s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:43:\"View, edit, and delete your site\'s content.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:18:\"node_admin_content\";}s:16:\"access arguments\";a:1:{i:0;s:16:\"administer nodes\";}s:4:\"file\";s:14:\"node.admin.inc\";s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:4:\"node\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/content/node\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:18:\"admin/content/node\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/node/node.admin.inc\";}s:19:\"admin/content/types\";a:26:{s:5:\"title\";s:13:\"Content types\";s:11:\"description\";s:82:\"Manage posts by content type, including default status, front page promotion, etc.\";s:13:\"page callback\";s:22:\"content_types_overview\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:17:\"content.admin.inc\";s:6:\"module\";s:4:\"node\";s:9:\"file path\";s:38:\"sites/all/modules/contrib/cck/includes\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:5:\"types\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/content/types\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:19:\"admin/content/types\";s:12:\"include file\";s:56:\"sites/all/modules/contrib/cck/includes/content.admin.inc\";}s:24:\"admin/settings/date-time\";a:26:{s:5:\"title\";s:13:\"Date and time\";s:11:\"description\";s:89:\"Settings for how Drupal displays date and time, as well as the system\'s default timezone.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:25:\"system_date_time_settings\";}s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:9:\"date-time\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/settings/date-time\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:24:\"admin/settings/date-time\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:13:\"node/%/delete\";a:26:{s:5:\"title\";s:6:\"Delete\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}s:15:\"access callback\";s:11:\"node_access\";s:16:\"access arguments\";a:2:{i:0;s:6:\"delete\";i:1;i:1;}s:4:\"file\";s:14:\"node.pages.inc\";s:6:\"weight\";i:1;s:4:\"type\";i:4;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:4:\"node\";i:1;s:1:\"%\";i:2;s:6:\"delete\";}s:4:\"_fit\";i:5;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"node/%/delete\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:13:\"node/%/delete\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/node/node.pages.inc\";}s:13:\"user/%/delete\";a:26:{s:5:\"title\";s:6:\"Delete\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:19:\"user_confirm_delete\";i:1;i:1;}s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer users\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"user.pages.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:4:\"user\";i:1;s:1:\"%\";i:2;s:6:\"delete\";}s:4:\"_fit\";i:5;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"user/%/delete\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:13:\"user/%/delete\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.pages.inc\";}s:11:\"node/%/edit\";a:26:{s:5:\"title\";s:4:\"Edit\";s:13:\"page callback\";s:14:\"node_page_edit\";s:14:\"page arguments\";a:1:{i:0;i:1;}s:15:\"access callback\";s:24:\"og_menu_access_node_edit\";s:16:\"access arguments\";a:1:{i:0;i:1;}s:6:\"weight\";i:1;s:4:\"file\";s:14:\"node.pages.inc\";s:4:\"type\";i:128;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:4:\"node\";i:1;s:1:\"%\";i:2;s:4:\"edit\";}s:4:\"_fit\";i:5;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:11:\"node/%/edit\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/node/node.pages.inc\";}s:30:\"admin/settings/error-reporting\";a:26:{s:5:\"title\";s:15:\"Error reporting\";s:11:\"description\";s:93:\"Control how Drupal deals with errors including 403/404 errors as well as PHP error reporting.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:31:\"system_error_reporting_settings\";}s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:15:\"error-reporting\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/settings/error-reporting\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:30:\"admin/settings/error-reporting\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:26:\"admin/settings/file-system\";a:26:{s:5:\"title\";s:11:\"File system\";s:11:\"description\";s:68:\"Tell Drupal where to store uploaded files and how they are accessed.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:27:\"system_file_system_settings\";}s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:11:\"file-system\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/settings/file-system\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:26:\"admin/settings/file-system\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:28:\"admin/settings/image-toolkit\";a:26:{s:5:\"title\";s:13:\"Image toolkit\";s:11:\"description\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:29:\"system_image_toolkit_settings\";}s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:13:\"image-toolkit\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/settings/image-toolkit\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:28:\"admin/settings/image-toolkit\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:22:\"admin/settings/filters\";a:26:{s:5:\"title\";s:13:\"Input formats\";s:11:\"description\";s:127:\"Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:21:\"filter_admin_overview\";}s:16:\"access arguments\";a:1:{i:0;s:18:\"administer filters\";}s:4:\"file\";s:16:\"filter.admin.inc\";s:6:\"module\";s:6:\"filter\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:7:\"filters\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"admin/settings/filters\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:22:\"admin/settings/filters\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/filter/filter.admin.inc\";}s:16:\"admin/build/menu\";a:26:{s:5:\"title\";s:5:\"Menus\";s:11:\"description\";s:116:\"Control your site\'s navigation menu, primary links and secondary links. as well as rename and reorganize menu items.\";s:13:\"page callback\";s:18:\"menu_overview_page\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:15:\"administer menu\";}s:4:\"file\";s:14:\"menu.admin.inc\";s:6:\"module\";s:4:\"menu\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:4:\"menu\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/build/menu\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:16:\"admin/build/menu\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/menu/menu.admin.inc\";}s:19:\"admin/build/modules\";a:26:{s:5:\"title\";s:7:\"Modules\";s:11:\"description\";s:47:\"Enable or disable add-on modules for your site.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:14:\"system_modules\";}s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:7:\"modules\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/build/modules\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:19:\"admin/build/modules\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:26:\"admin/settings/performance\";a:26:{s:5:\"title\";s:11:\"Performance\";s:11:\"description\";s:101:\"Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:27:\"system_performance_settings\";}s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:11:\"performance\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/settings/performance\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:26:\"admin/settings/performance\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:22:\"admin/user/permissions\";a:26:{s:5:\"title\";s:11:\"Permissions\";s:11:\"description\";s:64:\"Determine access to features by selecting permissions for roles.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:15:\"user_admin_perm\";}s:16:\"access arguments\";a:1:{i:0;s:22:\"administer permissions\";}s:4:\"file\";s:14:\"user.admin.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"user\";i:2;s:11:\"permissions\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"admin/user/permissions\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:22:\"admin/user/permissions\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.admin.inc\";}s:27:\"admin/content/node-settings\";a:26:{s:5:\"title\";s:13:\"Post settings\";s:11:\"description\";s:126:\"Control posting behavior, such as teaser length, requiring previews before posting, and the number of posts on the front page.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:14:\"node_configure\";}s:16:\"access arguments\";a:1:{i:0;s:16:\"administer nodes\";}s:4:\"file\";s:14:\"node.admin.inc\";s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:13:\"node-settings\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/content/node-settings\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:27:\"admin/content/node-settings\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/node/node.admin.inc\";}s:28:\"admin/content/rss-publishing\";a:26:{s:5:\"title\";s:14:\"RSS publishing\";s:11:\"description\";s:92:\"Configure the number of items per feed and whether feeds should be titles/teasers/full-text.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:25:\"system_rss_feeds_settings\";}s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:14:\"rss-publishing\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/content/rss-publishing\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:28:\"admin/content/rss-publishing\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:16:\"devel/menu/reset\";a:27:{s:5:\"title\";s:13:\"Rebuild menus\";s:11:\"description\";s:113:\"Rebuild menu based on hook_menu() and revert any custom changes. All menu items return to their default settings.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:18:\"devel_menu_rebuild\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"access devel information\";}s:9:\"menu_name\";s:5:\"devel\";s:6:\"module\";s:5:\"devel\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"devel\";i:1;s:4:\"menu\";i:2;s:5:\"reset\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"devel/menu/reset\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:16:\"devel/menu/reset\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:15:\"comment/reply/%\";a:26:{s:5:\"title\";s:16:\"Reply to comment\";s:13:\"page callback\";s:13:\"comment_reply\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:15:\"access callback\";s:11:\"node_access\";s:16:\"access arguments\";a:2:{i:0;s:4:\"view\";i:1;i:2;}s:4:\"type\";i:4;s:4:\"file\";s:17:\"comment.pages.inc\";s:6:\"module\";s:7:\"comment\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:7:\"comment\";i:1;s:5:\"reply\";i:2;s:1:\"%\";}s:4:\"_fit\";i:6;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:15:\"comment/reply/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:33:\"modules/comment/comment.pages.inc\";}s:16:\"node/%/revisions\";a:26:{s:5:\"title\";s:9:\"Revisions\";s:13:\"page callback\";s:22:\"node_revision_overview\";s:14:\"page arguments\";a:1:{i:0;i:1;}s:15:\"access callback\";s:21:\"_node_revision_access\";s:16:\"access arguments\";a:1:{i:0;i:1;}s:6:\"weight\";i:2;s:4:\"file\";s:14:\"node.pages.inc\";s:4:\"type\";i:128;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:4:\"node\";i:1;s:1:\"%\";i:2;s:9:\"revisions\";}s:4:\"_fit\";i:5;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:16:\"node/%/revisions\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/node/node.pages.inc\";}s:16:\"admin/user/roles\";a:26:{s:5:\"title\";s:5:\"Roles\";s:11:\"description\";s:30:\"List, edit, or add user roles.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:19:\"user_admin_new_role\";}s:16:\"access arguments\";a:1:{i:0;s:22:\"administer permissions\";}s:4:\"file\";s:14:\"user.admin.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"user\";i:2;s:5:\"roles\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/user/roles\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:16:\"admin/user/roles\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.admin.inc\";}s:21:\"admin/settings/search\";a:26:{s:5:\"title\";s:15:\"Search settings\";s:11:\"description\";s:66:\"Configure relevance settings for search and other indexing options\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:21:\"search_admin_settings\";}s:16:\"access arguments\";a:1:{i:0;s:17:\"administer search\";}s:4:\"type\";i:6;s:4:\"file\";s:16:\"search.admin.inc\";s:6:\"module\";s:6:\"search\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:6:\"search\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/settings/search\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:21:\"admin/settings/search\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/search/search.admin.inc\";}s:31:\"admin/settings/site-information\";a:26:{s:5:\"title\";s:16:\"Site information\";s:11:\"description\";s:107:\"Change basic site information, such as the site name, slogan, e-mail address, mission, front page and more.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:32:\"system_site_information_settings\";}s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:16:\"site-information\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/settings/site-information\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:31:\"admin/settings/site-information\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:31:\"admin/settings/site-maintenance\";a:26:{s:5:\"title\";s:16:\"Site maintenance\";s:11:\"description\";s:63:\"Take the site off-line for maintenance or bring it back online.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:32:\"system_site_maintenance_settings\";}s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:16:\"site-maintenance\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/settings/site-maintenance\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:31:\"admin/settings/site-maintenance\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:22:\"admin/content/taxonomy\";a:26:{s:5:\"title\";s:8:\"Taxonomy\";s:11:\"description\";s:67:\"Manage tagging, categorization, and classification of your content.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}s:16:\"access arguments\";a:1:{i:0;s:19:\"administer taxonomy\";}s:4:\"file\";s:18:\"taxonomy.admin.inc\";s:6:\"module\";s:8:\"taxonomy\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:8:\"taxonomy\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"admin/content/taxonomy\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:22:\"admin/content/taxonomy\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:35:\"modules/taxonomy/taxonomy.admin.inc\";}s:18:\"admin/build/themes\";a:26:{s:5:\"title\";s:6:\"Themes\";s:11:\"description\";s:57:\"Change which theme your site uses or allows users to set.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:18:\"system_themes_form\";i:1;N;}s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:6:\"themes\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/build/themes\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:18:\"admin/build/themes\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:27:\"admin/reports/access-denied\";a:26:{s:5:\"title\";s:26:\"Top \'access denied\' errors\";s:11:\"description\";s:35:\"View \'access denied\' errors (403s).\";s:13:\"page callback\";s:9:\"dblog_top\";s:14:\"page arguments\";a:1:{i:0;s:13:\"access denied\";}s:16:\"access arguments\";a:1:{i:0;s:19:\"access site reports\";}s:4:\"file\";s:15:\"dblog.admin.inc\";s:6:\"module\";s:5:\"dblog\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:7:\"reports\";i:2;s:13:\"access-denied\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/reports/access-denied\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:27:\"admin/reports/access-denied\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:29:\"modules/dblog/dblog.admin.inc\";}s:28:\"admin/reports/page-not-found\";a:26:{s:5:\"title\";s:27:\"Top \'page not found\' errors\";s:11:\"description\";s:36:\"View \'page not found\' errors (404s).\";s:13:\"page callback\";s:9:\"dblog_top\";s:14:\"page arguments\";a:1:{i:0;s:14:\"page not found\";}s:16:\"access arguments\";a:1:{i:0;s:19:\"access site reports\";}s:4:\"file\";s:15:\"dblog.admin.inc\";s:6:\"module\";s:5:\"dblog\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:7:\"reports\";i:2;s:14:\"page-not-found\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/reports/page-not-found\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:28:\"admin/reports/page-not-found\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:29:\"modules/dblog/dblog.admin.inc\";}s:16:\"node/%/translate\";a:26:{s:5:\"title\";s:9:\"Translate\";s:13:\"page callback\";s:25:\"translation_node_overview\";s:14:\"page arguments\";a:1:{i:0;i:1;}s:15:\"access callback\";s:23:\"_translation_tab_access\";s:16:\"access arguments\";a:1:{i:0;i:1;}s:4:\"type\";i:128;s:6:\"weight\";i:2;s:4:\"file\";s:21:\"translation.pages.inc\";s:6:\"module\";s:11:\"translation\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:4:\"node\";i:1;s:1:\"%\";i:2;s:9:\"translate\";}s:4:\"_fit\";i:5;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:16:\"node/%/translate\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:41:\"modules/translation/translation.pages.inc\";}s:19:\"admin/user/settings\";a:26:{s:5:\"title\";s:13:\"User settings\";s:11:\"description\";s:101:\"Configure default behavior of users, including registration requirements, e-mails, and user pictures.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:19:\"user_admin_settings\";}s:16:\"access arguments\";a:1:{i:0;s:16:\"administer users\";}s:4:\"file\";s:14:\"user.admin.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"user\";i:2;s:8:\"settings\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/user/settings\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:19:\"admin/user/settings\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.admin.inc\";}s:15:\"admin/user/user\";a:26:{s:5:\"title\";s:5:\"Users\";s:11:\"description\";s:26:\"List, add, and edit users.\";s:13:\"page callback\";s:10:\"user_admin\";s:14:\"page arguments\";a:1:{i:0;s:4:\"list\";}s:16:\"access arguments\";a:1:{i:0;s:16:\"administer users\";}s:4:\"file\";s:14:\"user.admin.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"user\";i:2;s:4:\"user\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/user/user\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:15:\"admin/user/user\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.admin.inc\";}s:17:\"admin/build/views\";a:26:{s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer views\";}s:4:\"file\";s:18:\"includes/admin.inc\";s:5:\"title\";s:5:\"Views\";s:13:\"page callback\";s:19:\"views_ui_list_views\";s:11:\"description\";s:144:\"Views are customized lists of content on your system; they are highly configurable and give you control over how lists of content are presented.\";s:4:\"type\";i:6;s:6:\"module\";s:8:\"views_ui\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"views\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/build/views\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:17:\"admin/build/views\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:50:\"sites/all/modules/contrib/views/includes/admin.inc\";}s:13:\"user/%/openid\";a:26:{s:5:\"title\";s:17:\"OpenID identities\";s:13:\"page callback\";s:22:\"openid_user_identities\";s:14:\"page arguments\";a:1:{i:0;i:1;}s:15:\"access callback\";s:16:\"user_edit_access\";s:16:\"access arguments\";a:1:{i:0;i:1;}s:4:\"type\";i:128;s:4:\"file\";s:16:\"openid.pages.inc\";s:6:\"module\";s:6:\"openid\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:4:\"user\";i:1;s:1:\"%\";i:2;s:6:\"openid\";}s:4:\"_fit\";i:5;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:13:\"user/%/openid\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/openid/openid.pages.inc\";}s:15:\"node/%/workflow\";a:26:{s:5:\"title\";s:8:\"Workflow\";s:4:\"type\";i:128;s:15:\"access callback\";s:24:\"workflow_node_tab_access\";s:16:\"access arguments\";a:1:{i:0;i:1;}s:13:\"page callback\";s:17:\"workflow_tab_page\";s:14:\"page arguments\";a:1:{i:0;i:1;}s:4:\"file\";s:18:\"workflow.pages.inc\";s:6:\"weight\";i:2;s:6:\"module\";s:8:\"workflow\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:4:\"node\";i:1;s:1:\"%\";i:2;s:8:\"workflow\";}s:4:\"_fit\";i:5;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:15:\"node/%/workflow\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:53:\"sites/all/modules/contrib/workflow/workflow.pages.inc\";}s:20:\"admin/settings/devel\";a:28:{s:5:\"title\";s:14:\"Devel settings\";s:11:\"description\";s:117:\"Helper functions, pages, and blocks to assist Drupal developers. The devel blocks can be managed via the !block page.\";i:0;a:1:{s:6:\"!block\";s:59:\"<a href=\"/t-dub/admin/build/block\">block administration</a>\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:20:\"devel_admin_settings\";}s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:9:\"menu_name\";s:5:\"devel\";s:6:\"module\";s:5:\"devel\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:5:\"devel\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/settings/devel\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:20:\"admin/settings/devel\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:11:\"admin/og/og\";a:26:{s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:17:\"og_admin_settings\";}s:5:\"title\";s:28:\"Organic groups configuration\";s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:11:\"description\";s:46:\"Configure the main Organic groups module (og).\";s:4:\"file\";s:12:\"og.admin.inc\";s:9:\"file path\";s:37:\"sites/all/modules/contrib/og/includes\";s:6:\"weight\";i:-5;s:6:\"module\";s:2:\"og\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:2:\"og\";i:2;s:2:\"og\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/og/og\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:11:\"admin/og/og\";s:12:\"include file\";s:50:\"sites/all/modules/contrib/og/includes/og.admin.inc\";}s:11:\"user/%/edit\";a:27:{s:5:\"title\";s:4:\"Edit\";s:13:\"page callback\";s:9:\"user_edit\";s:14:\"page arguments\";a:1:{i:0;i:1;}s:15:\"access callback\";s:16:\"user_edit_access\";s:16:\"access arguments\";a:1:{i:0;i:1;}s:4:\"type\";i:128;s:14:\"load arguments\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}s:4:\"file\";s:14:\"user.pages.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:80:\"a:1:{i:1;a:1:{s:18:\"user_category_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:4:\"user\";i:1;s:1:\"%\";i:2;s:4:\"edit\";}s:4:\"_fit\";i:5;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:11:\"user/%/edit\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.pages.inc\";}s:20:\"admin/reports/search\";a:26:{s:5:\"title\";s:18:\"Top search phrases\";s:11:\"description\";s:33:\"View most popular search phrases.\";s:13:\"page callback\";s:9:\"dblog_top\";s:14:\"page arguments\";a:1:{i:0;s:6:\"search\";}s:16:\"access arguments\";a:1:{i:0;s:19:\"access site reports\";}s:4:\"file\";s:15:\"dblog.admin.inc\";s:9:\"file path\";s:13:\"modules/dblog\";s:6:\"module\";s:6:\"search\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:7:\"reports\";i:2;s:6:\"search\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/search\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:20:\"admin/reports/search\";s:12:\"include file\";s:29:\"modules/dblog/dblog.admin.inc\";}s:20:\"admin/settings/admin\";a:26:{s:5:\"title\";s:20:\"Administration theme\";s:11:\"description\";s:55:\"Settings for how your administrative pages should look.\";s:8:\"position\";s:4:\"left\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:27:\"system_admin_theme_settings\";}s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:14:\"block callback\";s:27:\"system_admin_theme_settings\";s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:5:\"admin\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/settings/admin\";s:15:\"access callback\";s:11:\"user_access\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:4:\"path\";s:20:\"admin/settings/admin\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:14:\"node/add/group\";a:26:{s:5:\"title\";s:5:\"Group\";s:14:\"title callback\";s:11:\"check_plain\";s:13:\"page callback\";s:8:\"node_add\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:15:\"access callback\";s:11:\"node_access\";s:16:\"access arguments\";a:2:{i:0;s:6:\"create\";i:1;s:5:\"group\";}s:11:\"description\";s:21:\"A(n) (Organic) Group.\";s:4:\"file\";s:14:\"node.pages.inc\";s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:4:\"node\";i:1;s:3:\"add\";i:2;s:5:\"group\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"node/add/group\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:8:\"position\";s:0:\"\";s:4:\"path\";s:14:\"node/add/group\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/node/node.pages.inc\";}s:19:\"node/add/group-post\";a:26:{s:5:\"title\";s:10:\"Group Post\";s:14:\"title callback\";s:11:\"check_plain\";s:13:\"page callback\";s:8:\"node_add\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:15:\"access callback\";s:11:\"node_access\";s:16:\"access arguments\";a:2:{i:0;s:6:\"create\";i:1;s:10:\"group_post\";}s:11:\"description\";s:16:\"Basic Group Post\";s:4:\"file\";s:14:\"node.pages.inc\";s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:4:\"node\";i:1;s:3:\"add\";i:2;s:10:\"group-post\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"node/add/group-post\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:8:\"position\";s:0:\"\";s:4:\"path\";s:19:\"node/add/group-post\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/node/node.pages.inc\";}s:13:\"node/add/page\";a:26:{s:5:\"title\";s:4:\"Page\";s:14:\"title callback\";s:11:\"check_plain\";s:13:\"page callback\";s:8:\"node_add\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:15:\"access callback\";s:11:\"node_access\";s:16:\"access arguments\";a:2:{i:0;s:6:\"create\";i:1;s:4:\"page\";}s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"file\";s:14:\"node.pages.inc\";s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:4:\"node\";i:1;s:3:\"add\";i:2;s:4:\"page\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"node/add/page\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:8:\"position\";s:0:\"\";s:4:\"path\";s:13:\"node/add/page\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/node/node.pages.inc\";}s:23:\"node/add/public-profile\";a:26:{s:5:\"title\";s:14:\"Public Profile\";s:14:\"title callback\";s:11:\"check_plain\";s:13:\"page callback\";s:8:\"node_add\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:15:\"access callback\";s:11:\"node_access\";s:16:\"access arguments\";a:2:{i:0;s:6:\"create\";i:1;s:14:\"public_profile\";}s:11:\"description\";s:24:\"Public Profile for users\";s:4:\"file\";s:14:\"node.pages.inc\";s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:4:\"node\";i:1;s:3:\"add\";i:2;s:14:\"public-profile\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"node/add/public-profile\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:8:\"position\";s:0:\"\";s:4:\"path\";s:23:\"node/add/public-profile\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/node/node.pages.inc\";}s:14:\"node/add/story\";a:26:{s:5:\"title\";s:5:\"Story\";s:14:\"title callback\";s:11:\"check_plain\";s:13:\"page callback\";s:8:\"node_add\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:15:\"access callback\";s:11:\"node_access\";s:16:\"access arguments\";a:2:{i:0;s:6:\"create\";i:1;s:5:\"story\";}s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"file\";s:14:\"node.pages.inc\";s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:4:\"node\";i:1;s:3:\"add\";i:2;s:5:\"story\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"node/add/story\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:8:\"position\";s:0:\"\";s:4:\"path\";s:14:\"node/add/story\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/node/node.pages.inc\";}s:22:\"search/advanced_help/%\";a:27:{s:14:\"title callback\";s:13:\"module_invoke\";s:15:\"title arguments\";a:4:{i:0;s:13:\"advanced_help\";i:1;s:6:\"search\";i:2;s:4:\"name\";i:3;b:1;}s:13:\"page callback\";s:11:\"search_view\";s:14:\"page arguments\";a:1:{i:0;s:13:\"advanced_help\";}s:15:\"access callback\";s:12:\"_search_menu\";s:16:\"access arguments\";a:1:{i:0;s:13:\"advanced_help\";}s:4:\"type\";i:128;s:6:\"parent\";s:6:\"search\";s:4:\"file\";s:16:\"search.pages.inc\";s:6:\"module\";s:6:\"search\";s:14:\"load_functions\";s:12:\"a:1:{i:2;N;}\";s:16:\"to_arg_functions\";s:34:\"a:1:{i:2;s:16:\"menu_tail_to_arg\";}\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:6:\"search\";i:1;s:13:\"advanced_help\";i:2;s:1:\"%\";}s:4:\"_fit\";i:6;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:6:\"search\";s:8:\"tab_root\";s:6:\"search\";s:14:\"block callback\";s:0:\"\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:22:\"search/advanced_help/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/search/search.pages.inc\";}s:13:\"search/node/%\";a:27:{s:14:\"title callback\";s:13:\"module_invoke\";s:15:\"title arguments\";a:4:{i:0;s:4:\"node\";i:1;s:6:\"search\";i:2;s:4:\"name\";i:3;b:1;}s:13:\"page callback\";s:11:\"search_view\";s:14:\"page arguments\";a:1:{i:0;s:4:\"node\";}s:15:\"access callback\";s:12:\"_search_menu\";s:16:\"access arguments\";a:1:{i:0;s:4:\"node\";}s:4:\"type\";i:128;s:6:\"parent\";s:6:\"search\";s:4:\"file\";s:16:\"search.pages.inc\";s:6:\"module\";s:6:\"search\";s:14:\"load_functions\";s:12:\"a:1:{i:2;N;}\";s:16:\"to_arg_functions\";s:34:\"a:1:{i:2;s:16:\"menu_tail_to_arg\";}\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:6:\"search\";i:1;s:4:\"node\";i:2;s:1:\"%\";}s:4:\"_fit\";i:6;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:6:\"search\";s:8:\"tab_root\";s:6:\"search\";s:14:\"block callback\";s:0:\"\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:13:\"search/node/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/search/search.pages.inc\";}s:13:\"search/user/%\";a:27:{s:14:\"title callback\";s:13:\"module_invoke\";s:15:\"title arguments\";a:4:{i:0;s:4:\"user\";i:1;s:6:\"search\";i:2;s:4:\"name\";i:3;b:1;}s:13:\"page callback\";s:11:\"search_view\";s:14:\"page arguments\";a:1:{i:0;s:4:\"user\";}s:15:\"access callback\";s:12:\"_search_menu\";s:16:\"access arguments\";a:1:{i:0;s:4:\"user\";}s:4:\"type\";i:128;s:6:\"parent\";s:6:\"search\";s:4:\"file\";s:16:\"search.pages.inc\";s:6:\"module\";s:6:\"search\";s:14:\"load_functions\";s:12:\"a:1:{i:2;N;}\";s:16:\"to_arg_functions\";s:34:\"a:1:{i:2;s:16:\"menu_tail_to_arg\";}\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:6:\"search\";i:1;s:4:\"user\";i:2;s:1:\"%\";}s:4:\"_fit\";i:6;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:6:\"search\";s:8:\"tab_root\";s:6:\"search\";s:14:\"block callback\";s:0:\"\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:13:\"search/user/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/search/search.pages.inc\";}s:22:\"admin/build/block/list\";a:26:{s:5:\"title\";s:4:\"List\";s:4:\"type\";i:136;s:6:\"weight\";i:-10;s:6:\"module\";s:5:\"block\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"block\";i:3;s:4:\"list\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:17:\"admin/build/block\";s:8:\"tab_root\";s:17:\"admin/build/block\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:17:\"administer blocks\";}s:13:\"page callback\";s:19:\"block_admin_display\";s:14:\"page arguments\";a:0:{}s:4:\"file\";s:15:\"block.admin.inc\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:22:\"admin/build/block/list\";s:12:\"include file\";s:29:\"modules/block/block.admin.inc\";}s:27:\"admin/content/node/overview\";a:26:{s:5:\"title\";s:4:\"List\";s:4:\"type\";i:136;s:6:\"weight\";i:-10;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:4:\"node\";i:3;s:8:\"overview\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:18:\"admin/content/node\";s:8:\"tab_root\";s:18:\"admin/content/node\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer nodes\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:18:\"node_admin_content\";}s:4:\"file\";s:14:\"node.admin.inc\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:27:\"admin/content/node/overview\";s:12:\"include file\";s:27:\"modules/node/node.admin.inc\";}s:24:\"admin/content/types/list\";a:26:{s:5:\"title\";s:4:\"List\";s:4:\"type\";i:136;s:6:\"weight\";i:-10;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:5:\"types\";i:3;s:4:\"list\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:19:\"admin/content/types\";s:8:\"tab_root\";s:19:\"admin/content/types\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:13:\"page callback\";s:22:\"content_types_overview\";s:14:\"page arguments\";a:0:{}s:4:\"file\";s:17:\"content.admin.inc\";s:9:\"file path\";s:38:\"sites/all/modules/contrib/cck/includes\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:24:\"admin/content/types/list\";s:12:\"include file\";s:56:\"sites/all/modules/contrib/cck/includes/content.admin.inc\";}s:21:\"admin/build/path/list\";a:26:{s:5:\"title\";s:4:\"List\";s:4:\"type\";i:136;s:6:\"weight\";i:-10;s:6:\"module\";s:4:\"path\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:4:\"path\";i:3;s:4:\"list\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:16:\"admin/build/path\";s:8:\"tab_root\";s:16:\"admin/build/path\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:22:\"administer url aliases\";}s:13:\"page callback\";s:19:\"path_admin_overview\";s:14:\"page arguments\";a:0:{}s:4:\"file\";s:14:\"path.admin.inc\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:21:\"admin/build/path/list\";s:12:\"include file\";s:27:\"modules/path/path.admin.inc\";}s:27:\"admin/content/taxonomy/list\";a:26:{s:5:\"title\";s:4:\"List\";s:4:\"type\";i:136;s:6:\"weight\";i:-10;s:6:\"module\";s:8:\"taxonomy\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:8:\"taxonomy\";i:3;s:4:\"list\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:22:\"admin/content/taxonomy\";s:8:\"tab_root\";s:22:\"admin/content/taxonomy\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:19:\"administer taxonomy\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}s:4:\"file\";s:18:\"taxonomy.admin.inc\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:27:\"admin/content/taxonomy/list\";s:12:\"include file\";s:35:\"modules/taxonomy/taxonomy.admin.inc\";}s:21:\"admin/user/rules/list\";a:26:{s:5:\"title\";s:4:\"List\";s:4:\"type\";i:136;s:6:\"weight\";i:-10;s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:4:\"user\";i:2;s:5:\"rules\";i:3;s:4:\"list\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:16:\"admin/user/rules\";s:8:\"tab_root\";s:16:\"admin/user/rules\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:22:\"administer permissions\";}s:13:\"page callback\";s:17:\"user_admin_access\";s:14:\"page arguments\";a:0:{}s:4:\"file\";s:14:\"user.admin.inc\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:21:\"admin/user/rules/list\";s:12:\"include file\";s:27:\"modules/user/user.admin.inc\";}s:27:\"admin/settings/filters/list\";a:26:{s:5:\"title\";s:4:\"List\";s:4:\"type\";i:136;s:6:\"module\";s:6:\"filter\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:7:\"filters\";i:3;s:4:\"list\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:22:\"admin/settings/filters\";s:8:\"tab_root\";s:22:\"admin/settings/filters\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:18:\"administer filters\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:21:\"filter_admin_overview\";}s:4:\"file\";s:16:\"filter.admin.inc\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:27:\"admin/settings/filters/list\";s:12:\"include file\";s:31:\"modules/filter/filter.admin.inc\";}s:20:\"admin/user/user/list\";a:26:{s:5:\"title\";s:4:\"List\";s:4:\"type\";i:136;s:6:\"weight\";i:-10;s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:4:\"list\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:15:\"admin/user/user\";s:8:\"tab_root\";s:15:\"admin/user/user\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer users\";}s:13:\"page callback\";s:10:\"user_admin\";s:14:\"page arguments\";a:1:{i:0;s:4:\"list\";}s:4:\"file\";s:14:\"user.admin.inc\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:20:\"admin/user/user/list\";s:12:\"include file\";s:27:\"modules/user/user.admin.inc\";}s:32:\"admin/settings/language/overview\";a:26:{s:5:\"title\";s:4:\"List\";s:6:\"weight\";i:0;s:4:\"type\";i:136;s:6:\"module\";s:6:\"locale\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:8:\"language\";i:3;s:8:\"overview\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:23:\"admin/settings/language\";s:8:\"tab_root\";s:23:\"admin/settings/language\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:20:\"administer languages\";}s:13:\"page callback\";s:19:\"locale_inc_callback\";s:14:\"page arguments\";a:2:{i:0;s:15:\"drupal_get_form\";i:1;s:30:\"locale_languages_overview_form\";}s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:32:\"admin/settings/language/overview\";s:12:\"include file\";s:0:\"\";}s:24:\"admin/build/modules/list\";a:26:{s:5:\"title\";s:4:\"List\";s:4:\"type\";i:136;s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:7:\"modules\";i:3;s:4:\"list\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:19:\"admin/build/modules\";s:8:\"tab_root\";s:19:\"admin/build/modules\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:14:\"system_modules\";}s:4:\"file\";s:16:\"system.admin.inc\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:24:\"admin/build/modules/list\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:30:\"admin/build/translate/overview\";a:26:{s:5:\"title\";s:8:\"Overview\";s:6:\"weight\";i:0;s:4:\"type\";i:136;s:6:\"module\";s:6:\"locale\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:9:\"translate\";i:3;s:8:\"overview\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:21:\"admin/build/translate\";s:8:\"tab_root\";s:21:\"admin/build/translate\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:19:\"translate interface\";}s:13:\"page callback\";s:19:\"locale_inc_callback\";s:14:\"page arguments\";a:1:{i:0;s:32:\"locale_translate_overview_screen\";}s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:30:\"admin/build/translate/overview\";s:12:\"include file\";s:0:\"\";}s:25:\"admin/content/comment/new\";a:26:{s:5:\"title\";s:18:\"Published comments\";s:4:\"type\";i:136;s:6:\"weight\";i:-10;s:6:\"module\";s:7:\"comment\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:7:\"comment\";i:3;s:3:\"new\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:21:\"admin/content/comment\";s:8:\"tab_root\";s:21:\"admin/content/comment\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:19:\"administer comments\";}s:13:\"page callback\";s:13:\"comment_admin\";s:14:\"page arguments\";a:0:{}s:4:\"file\";s:17:\"comment.admin.inc\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:25:\"admin/content/comment/new\";s:12:\"include file\";s:33:\"modules/comment/comment.admin.inc\";}s:19:\"user/%/edit/account\";a:27:{s:5:\"title\";s:7:\"Account\";s:4:\"type\";i:136;s:14:\"load arguments\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:80:\"a:1:{i:1;a:1:{s:18:\"user_category_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:4:\"user\";i:1;s:1:\"%\";i:2;s:4:\"edit\";i:3;s:7:\"account\";}s:4:\"_fit\";i:11;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:11:\"user/%/edit\";s:15:\"access callback\";s:16:\"user_edit_access\";s:16:\"access arguments\";a:1:{i:0;i:1;}s:13:\"page callback\";s:9:\"user_edit\";s:14:\"page arguments\";a:1:{i:0;i:1;}s:4:\"file\";s:14:\"user.pages.inc\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:19:\"user/%/edit/account\";s:12:\"include file\";s:27:\"modules/user/user.pages.inc\";}s:25:\"admin/build/themes/select\";a:26:{s:5:\"title\";s:4:\"List\";s:11:\"description\";s:25:\"Select the default theme.\";s:4:\"type\";i:136;s:6:\"weight\";i:-1;s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:6:\"themes\";i:3;s:6:\"select\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:18:\"admin/build/themes\";s:8:\"tab_root\";s:18:\"admin/build/themes\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:18:\"system_themes_form\";i:1;N;}s:4:\"file\";s:16:\"system.admin.inc\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:25:\"admin/build/themes/select\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:21:\"admin/build/menu/list\";a:26:{s:5:\"title\";s:10:\"List menus\";s:4:\"type\";i:136;s:6:\"weight\";i:-10;s:4:\"file\";s:14:\"menu.admin.inc\";s:6:\"module\";s:4:\"menu\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:4:\"menu\";i:3;s:4:\"list\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:16:\"admin/build/menu\";s:8:\"tab_root\";s:16:\"admin/build/menu\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:15:\"administer menu\";}s:13:\"page callback\";s:18:\"menu_overview_page\";s:14:\"page arguments\";a:0:{}s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:21:\"admin/build/menu/list\";s:12:\"include file\";s:27:\"modules/menu/menu.admin.inc\";}s:27:\"admin/build/themes/settings\";a:26:{s:5:\"title\";s:9:\"Configure\";s:14:\"page arguments\";a:1:{i:0;s:21:\"system_theme_settings\";}s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"type\";i:128;s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:6:\"themes\";i:3;s:8:\"settings\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:18:\"admin/build/themes\";s:8:\"tab_root\";s:18:\"admin/build/themes\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:4:\"file\";s:16:\"system.admin.inc\";s:9:\"file path\";s:0:\"\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:27:\"admin/build/themes/settings\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:24:\"admin/build/contact/list\";a:26:{s:5:\"title\";s:4:\"List\";s:13:\"page callback\";s:24:\"contact_admin_categories\";s:4:\"type\";i:136;s:4:\"file\";s:17:\"contact.admin.inc\";s:6:\"module\";s:7:\"contact\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:7:\"contact\";i:3;s:4:\"list\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:19:\"admin/build/contact\";s:8:\"tab_root\";s:19:\"admin/build/contact\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:33:\"administer site-wide contact form\";}s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:24:\"admin/build/contact/list\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:33:\"modules/contact/contact.admin.inc\";}s:45:\"admin/settings/civicrm_group_roles/show_rules\";a:26:{s:5:\"title\";s:24:\"List Association Rule(s)\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:15:\"access settings\";}s:6:\"weight\";i:-5;s:4:\"type\";i:136;s:6:\"module\";s:19:\"civicrm_group_roles\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:19:\"civicrm_group_roles\";i:3;s:10:\"show_rules\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:34:\"admin/settings/civicrm_group_roles\";s:8:\"tab_root\";s:34:\"admin/settings/civicrm_group_roles\";s:13:\"page callback\";s:30:\"civicrm_group_roles_show_rules\";s:14:\"page arguments\";a:0:{}s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:45:\"admin/settings/civicrm_group_roles/show_rules\";s:12:\"include file\";s:0:\"\";}s:46:\"admin/settings/civicrm_member_roles/show_rules\";a:26:{s:5:\"title\";s:24:\"List Association Rule(s)\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:15:\"access settings\";}s:6:\"weight\";i:-5;s:4:\"type\";i:136;s:6:\"module\";s:20:\"civicrm_member_roles\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:20:\"civicrm_member_roles\";i:3;s:10:\"show_rules\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:35:\"admin/settings/civicrm_member_roles\";s:8:\"tab_root\";s:35:\"admin/settings/civicrm_member_roles\";s:13:\"page callback\";s:31:\"civicrm_member_roles_show_rules\";s:14:\"page arguments\";a:0:{}s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:46:\"admin/settings/civicrm_member_roles/show_rules\";s:12:\"include file\";s:0:\"\";}s:29:\"admin/settings/actions/manage\";a:26:{s:5:\"title\";s:14:\"Manage actions\";s:11:\"description\";s:41:\"Manage the actions defined for your site.\";s:13:\"page callback\";s:21:\"system_actions_manage\";s:4:\"type\";i:136;s:6:\"weight\";i:-2;s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:7:\"actions\";i:3;s:6:\"manage\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:22:\"admin/settings/actions\";s:8:\"tab_root\";s:22:\"admin/settings/actions\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:18:\"administer actions\";}s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:29:\"admin/settings/actions/manage\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:29:\"admin/settings/actions/orphan\";a:26:{s:5:\"title\";s:14:\"Remove orphans\";s:13:\"page callback\";s:29:\"system_actions_remove_orphans\";s:16:\"access arguments\";a:1:{i:0;s:18:\"administer actions\";}s:4:\"type\";i:4;s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:7:\"actions\";i:3;s:6:\"orphan\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/settings/actions/orphan\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:29:\"admin/settings/actions/orphan\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:29:\"admin/build/modules/uninstall\";a:26:{s:5:\"title\";s:9:\"Uninstall\";s:14:\"page arguments\";a:1:{i:0;s:24:\"system_modules_uninstall\";}s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"type\";i:128;s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:7:\"modules\";i:3;s:9:\"uninstall\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:19:\"admin/build/modules\";s:8:\"tab_root\";s:19:\"admin/build/modules\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:4:\"file\";s:16:\"system.admin.inc\";s:9:\"file path\";s:0:\"\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:29:\"admin/build/modules/uninstall\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:20:\"admin/build/path/add\";a:26:{s:5:\"title\";s:9:\"Add alias\";s:13:\"page callback\";s:15:\"path_admin_edit\";s:16:\"access arguments\";a:1:{i:0;s:22:\"administer url aliases\";}s:4:\"type\";i:128;s:4:\"file\";s:14:\"path.admin.inc\";s:6:\"module\";s:4:\"path\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:4:\"path\";i:3;s:3:\"add\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:16:\"admin/build/path\";s:8:\"tab_root\";s:16:\"admin/build/path\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:20:\"admin/build/path/add\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/path/path.admin.inc\";}s:26:\"admin/settings/filters/add\";a:26:{s:5:\"title\";s:16:\"Add input format\";s:13:\"page callback\";s:24:\"filter_admin_format_page\";s:16:\"access arguments\";a:1:{i:0;s:18:\"administer filters\";}s:4:\"type\";i:128;s:6:\"weight\";i:1;s:4:\"file\";s:16:\"filter.admin.inc\";s:6:\"module\";s:6:\"filter\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:7:\"filters\";i:3;s:3:\"add\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:22:\"admin/settings/filters\";s:8:\"tab_root\";s:22:\"admin/settings/filters\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:26:\"admin/settings/filters/add\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/filter/filter.admin.inc\";}s:27:\"admin/settings/language/add\";a:26:{s:5:\"title\";s:12:\"Add language\";s:13:\"page callback\";s:19:\"locale_inc_callback\";s:14:\"page arguments\";a:1:{i:0;s:27:\"locale_languages_add_screen\";}s:16:\"access arguments\";a:1:{i:0;s:20:\"administer languages\";}s:6:\"weight\";i:5;s:4:\"type\";i:128;s:6:\"module\";s:6:\"locale\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:8:\"language\";i:3;s:3:\"add\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:23:\"admin/settings/language\";s:8:\"tab_root\";s:23:\"admin/settings/language\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:27:\"admin/settings/language/add\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:20:\"admin/user/rules/add\";a:26:{s:5:\"title\";s:8:\"Add rule\";s:13:\"page callback\";s:21:\"user_admin_access_add\";s:16:\"access arguments\";a:1:{i:0;s:22:\"administer permissions\";}s:4:\"type\";i:128;s:4:\"file\";s:14:\"user.admin.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:4:\"user\";i:2;s:5:\"rules\";i:3;s:3:\"add\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:16:\"admin/user/rules\";s:8:\"tab_root\";s:16:\"admin/user/rules\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:20:\"admin/user/rules/add\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.admin.inc\";}s:22:\"admin/user/user/create\";a:26:{s:5:\"title\";s:8:\"Add user\";s:14:\"page arguments\";a:1:{i:0;s:6:\"create\";}s:16:\"access arguments\";a:1:{i:0;s:16:\"administer users\";}s:4:\"type\";i:128;s:4:\"file\";s:14:\"user.admin.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:6:\"create\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:15:\"admin/user/user\";s:8:\"tab_root\";s:15:\"admin/user/user\";s:13:\"page callback\";s:10:\"user_admin\";s:9:\"file path\";s:0:\"\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:22:\"admin/user/user/create\";s:12:\"include file\";s:27:\"modules/user/user.admin.inc\";}s:30:\"admin/content/comment/approval\";a:26:{s:5:\"title\";s:14:\"Approval queue\";s:14:\"page arguments\";a:1:{i:0;s:8:\"approval\";}s:16:\"access arguments\";a:1:{i:0;s:19:\"administer comments\";}s:4:\"type\";i:128;s:4:\"file\";s:17:\"comment.admin.inc\";s:6:\"module\";s:7:\"comment\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:7:\"comment\";i:3;s:8:\"approval\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:21:\"admin/content/comment\";s:8:\"tab_root\";s:21:\"admin/content/comment\";s:13:\"page callback\";s:13:\"comment_admin\";s:9:\"file path\";s:0:\"\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:30:\"admin/content/comment/approval\";s:12:\"include file\";s:33:\"modules/comment/comment.admin.inc\";}s:22:\"admin/user/rules/check\";a:26:{s:5:\"title\";s:11:\"Check rules\";s:13:\"page callback\";s:23:\"user_admin_access_check\";s:16:\"access arguments\";a:1:{i:0;s:22:\"administer permissions\";}s:4:\"type\";i:128;s:4:\"file\";s:14:\"user.admin.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:4:\"user\";i:2;s:5:\"rules\";i:3;s:5:\"check\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:16:\"admin/user/rules\";s:8:\"tab_root\";s:16:\"admin/user/rules\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:22:\"admin/user/rules/check\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.admin.inc\";}s:31:\"admin/settings/clean-urls/check\";a:26:{s:5:\"title\";s:15:\"Clean URL check\";s:13:\"page callback\";s:11:\"drupal_json\";s:14:\"page arguments\";a:1:{i:0;a:1:{s:6:\"status\";b:1;}}s:15:\"access callback\";i:1;s:4:\"type\";i:4;s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:10:\"clean-urls\";i:3;s:5:\"check\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/settings/clean-urls/check\";s:16:\"access arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:31:\"admin/settings/clean-urls/check\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:33:\"admin/settings/language/configure\";a:26:{s:5:\"title\";s:9:\"Configure\";s:13:\"page callback\";s:19:\"locale_inc_callback\";s:14:\"page arguments\";a:2:{i:0;s:15:\"drupal_get_form\";i:1;s:31:\"locale_languages_configure_form\";}s:16:\"access arguments\";a:1:{i:0;s:20:\"administer languages\";}s:6:\"weight\";i:10;s:4:\"type\";i:128;s:6:\"module\";s:6:\"locale\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:8:\"language\";i:3;s:9:\"configure\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:23:\"admin/settings/language\";s:8:\"tab_root\";s:23:\"admin/settings/language\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:33:\"admin/settings/language/configure\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:32:\"admin/settings/actions/configure\";a:26:{s:5:\"title\";s:28:\"Configure an advanced action\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:24:\"system_actions_configure\";}s:16:\"access arguments\";a:1:{i:0;s:18:\"administer actions\";}s:4:\"type\";i:4;s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:7:\"actions\";i:3;s:9:\"configure\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/settings/actions/configure\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:32:\"admin/settings/actions/configure\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:31:\"admin/settings/date-time/lookup\";a:26:{s:5:\"title\";s:20:\"Date and time lookup\";s:4:\"type\";i:4;s:13:\"page callback\";s:23:\"system_date_time_lookup\";s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:9:\"date-time\";i:3;s:6:\"lookup\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/settings/date-time/lookup\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:31:\"admin/settings/date-time/lookup\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:21:\"admin/build/path/edit\";a:26:{s:5:\"title\";s:10:\"Edit alias\";s:13:\"page callback\";s:15:\"path_admin_edit\";s:16:\"access arguments\";a:1:{i:0;s:22:\"administer url aliases\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"path.admin.inc\";s:6:\"module\";s:4:\"path\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:4:\"path\";i:3;s:4:\"edit\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/build/path/edit\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:21:\"admin/build/path/edit\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/path/path.admin.inc\";}s:21:\"admin/user/roles/edit\";a:26:{s:5:\"title\";s:9:\"Edit role\";s:14:\"page arguments\";a:1:{i:0;s:15:\"user_admin_role\";}s:16:\"access arguments\";a:1:{i:0;s:22:\"administer permissions\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"user.admin.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:4:\"user\";i:2;s:5:\"roles\";i:3;s:4:\"edit\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/user/roles/edit\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:9:\"file path\";s:0:\"\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:21:\"admin/user/roles/edit\";s:12:\"include file\";s:27:\"modules/user/user.admin.inc\";}s:21:\"admin/user/rules/edit\";a:26:{s:5:\"title\";s:9:\"Edit rule\";s:13:\"page callback\";s:22:\"user_admin_access_edit\";s:16:\"access arguments\";a:1:{i:0;s:22:\"administer permissions\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"user.admin.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:4:\"user\";i:2;s:5:\"rules\";i:3;s:4:\"edit\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/user/rules/edit\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:21:\"admin/user/rules/edit\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.admin.inc\";}s:26:\"admin/content/types/export\";a:26:{s:5:\"title\";s:6:\"Export\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:24:\"content_copy_export_form\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"type\";i:128;s:6:\"weight\";i:3;s:6:\"module\";s:12:\"content_copy\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:5:\"types\";i:3;s:6:\"export\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:19:\"admin/content/types\";s:8:\"tab_root\";s:19:\"admin/content/types\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:26:\"admin/content/types/export\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:28:\"admin/build/translate/export\";a:26:{s:5:\"title\";s:6:\"Export\";s:13:\"page callback\";s:19:\"locale_inc_callback\";s:14:\"page arguments\";a:1:{i:0;s:30:\"locale_translate_export_screen\";}s:16:\"access arguments\";a:1:{i:0;s:19:\"translate interface\";}s:6:\"weight\";i:30;s:4:\"type\";i:128;s:6:\"module\";s:6:\"locale\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:9:\"translate\";i:3;s:6:\"export\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:21:\"admin/build/translate\";s:8:\"tab_root\";s:21:\"admin/build/translate\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:28:\"admin/build/translate/export\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:26:\"admin/content/types/fields\";a:26:{s:5:\"title\";s:6:\"Fields\";s:13:\"page callback\";s:19:\"content_fields_list\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:26:\"includes/content.admin.inc\";s:4:\"type\";i:128;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:5:\"types\";i:3;s:6:\"fields\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:19:\"admin/content/types\";s:8:\"tab_root\";s:19:\"admin/content/types\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:26:\"admin/content/types/fields\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:56:\"sites/all/modules/contrib/cck/includes/content.admin.inc\";}s:26:\"admin/content/types/import\";a:26:{s:5:\"title\";s:6:\"Import\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:24:\"content_copy_import_form\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"type\";i:128;s:6:\"weight\";i:4;s:6:\"module\";s:12:\"content_copy\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:5:\"types\";i:3;s:6:\"import\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:19:\"admin/content/types\";s:8:\"tab_root\";s:19:\"admin/content/types\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:26:\"admin/content/types/import\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:28:\"admin/build/translate/import\";a:26:{s:5:\"title\";s:6:\"Import\";s:13:\"page callback\";s:19:\"locale_inc_callback\";s:14:\"page arguments\";a:2:{i:0;s:15:\"drupal_get_form\";i:1;s:28:\"locale_translate_import_form\";}s:16:\"access arguments\";a:1:{i:0;s:19:\"translate interface\";}s:6:\"weight\";i:20;s:4:\"type\";i:128;s:6:\"module\";s:6:\"locale\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:9:\"translate\";i:3;s:6:\"import\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:21:\"admin/build/translate\";s:8:\"tab_root\";s:21:\"admin/build/translate\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:28:\"admin/build/translate/import\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:26:\"admin/reports/updates/list\";a:26:{s:5:\"title\";s:4:\"List\";s:13:\"page callback\";s:13:\"update_status\";s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";i:136;s:6:\"module\";s:6:\"update\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"reports\";i:2;s:7:\"updates\";i:3;s:4:\"list\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:21:\"admin/reports/updates\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:26:\"admin/reports/updates/list\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:32:\"modules/update/update.report.inc\";}s:25:\"admin/build/workflow/list\";a:26:{s:5:\"title\";s:4:\"List\";s:6:\"weight\";i:-10;s:16:\"access arguments\";a:1:{i:0;s:19:\"administer workflow\";}s:13:\"page callback\";s:17:\"workflow_overview\";s:4:\"file\";s:18:\"workflow.admin.inc\";s:4:\"type\";i:136;s:6:\"module\";s:8:\"workflow\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:8:\"workflow\";i:3;s:4:\"list\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:20:\"admin/build/workflow\";s:8:\"tab_root\";s:20:\"admin/build/workflow\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:25:\"admin/build/workflow/list\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:53:\"sites/all/modules/contrib/workflow/workflow.admin.inc\";}s:26:\"admin/build/pageroute/list\";a:26:{s:5:\"title\";s:11:\"List routes\";s:11:\"description\";s:16:\"List your routes\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:21:\"administer pageroutes\";}s:4:\"type\";i:136;s:6:\"weight\";i:0;s:6:\"module\";s:12:\"pageroute_ui\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:9:\"pageroute\";i:3;s:4:\"list\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:21:\"admin/build/pageroute\";s:8:\"tab_root\";s:21:\"admin/build/pageroute\";s:13:\"page callback\";s:18:\"pageroute_ui_admin\";s:14:\"page arguments\";a:0:{}s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:26:\"admin/build/pageroute/list\";s:12:\"include file\";s:0:\"\";}s:27:\"admin/reports/updates/check\";a:26:{s:5:\"title\";s:19:\"Manual update check\";s:13:\"page callback\";s:20:\"update_manual_status\";s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"file\";s:16:\"update.fetch.inc\";s:4:\"type\";i:4;s:6:\"module\";s:6:\"update\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"reports\";i:2;s:7:\"updates\";i:3;s:5:\"check\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/reports/updates/check\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:27:\"admin/reports/updates/check\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/update/update.fetch.inc\";}s:24:\"admin/reports/status/php\";a:26:{s:5:\"title\";s:3:\"PHP\";s:13:\"page callback\";s:10:\"system_php\";s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"type\";i:4;s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"reports\";i:2;s:6:\"status\";i:3;s:3:\"php\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/reports/status/php\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:24:\"admin/reports/status/php\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:35:\"admin/content/node-settings/rebuild\";a:26:{s:5:\"title\";s:19:\"Rebuild permissions\";s:14:\"page arguments\";a:1:{i:0;s:30:\"node_configure_rebuild_confirm\";}s:4:\"file\";s:14:\"node.admin.inc\";s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:13:\"node-settings\";i:3;s:7:\"rebuild\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/content/node-settings/rebuild\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:9:\"file path\";s:0:\"\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:35:\"admin/content/node-settings/rebuild\";s:12:\"include file\";s:27:\"modules/node/node.admin.inc\";}s:29:\"admin/reports/status/run-cron\";a:26:{s:5:\"title\";s:8:\"Run cron\";s:13:\"page callback\";s:15:\"system_run_cron\";s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"type\";i:4;s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"reports\";i:2;s:6:\"status\";i:3;s:8:\"run-cron\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/reports/status/run-cron\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:29:\"admin/reports/status/run-cron\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:24:\"admin/reports/status/sql\";a:26:{s:5:\"title\";s:3:\"SQL\";s:13:\"page callback\";s:10:\"system_sql\";s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"type\";i:4;s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"reports\";i:2;s:6:\"status\";i:3;s:3:\"sql\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/reports/status/sql\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:24:\"admin/reports/status/sql\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:28:\"admin/build/translate/search\";a:26:{s:5:\"title\";s:6:\"Search\";s:6:\"weight\";i:10;s:4:\"type\";i:128;s:13:\"page callback\";s:19:\"locale_inc_callback\";s:14:\"page arguments\";a:1:{i:0;s:28:\"locale_translate_seek_screen\";}s:16:\"access arguments\";a:1:{i:0;s:19:\"translate interface\";}s:6:\"module\";s:6:\"locale\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:9:\"translate\";i:3;s:6:\"search\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:21:\"admin/build/translate\";s:8:\"tab_root\";s:21:\"admin/build/translate\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:28:\"admin/build/translate/search\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:44:\"admin/settings/civicrm_member_roles/add_rule\";a:26:{s:5:\"title\";s:20:\"Add Association Rule\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:34:\"civicrm_member_roles_add_rule_form\";}s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:15:\"access settings\";}s:4:\"type\";i:128;s:6:\"module\";s:20:\"civicrm_member_roles\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:20:\"civicrm_member_roles\";i:3;s:8:\"add_rule\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:35:\"admin/settings/civicrm_member_roles\";s:8:\"tab_root\";s:35:\"admin/settings/civicrm_member_roles\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:44:\"admin/settings/civicrm_member_roles/add_rule\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:18:\"og/unsubscribe/%/%\";a:26:{s:4:\"type\";i:4;s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:3:{i:0;s:22:\"og_confirm_unsubscribe\";i:1;i:2;i:2;i:3;}s:15:\"access callback\";s:26:\"og_menu_access_unsubscribe\";s:16:\"access arguments\";a:2:{i:0;i:2;i:1;i:3;}s:5:\"title\";s:11:\"Leave group\";s:6:\"module\";s:2:\"og\";s:14:\"load_functions\";s:46:\"a:2:{i:2;s:9:\"node_load\";i:3;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:2:\"og\";i:1;s:11:\"unsubscribe\";i:2;s:1:\"%\";i:3;s:1:\"%\";}s:4:\"_fit\";i:12;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"og/unsubscribe/%/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:18:\"og/unsubscribe/%/%\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:43:\"admin/settings/civicrm_group_roles/add_rule\";a:26:{s:5:\"title\";s:20:\"Add Association Rule\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:33:\"civicrm_group_roles_add_rule_form\";}s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:15:\"access settings\";}s:4:\"type\";i:128;s:6:\"module\";s:19:\"civicrm_group_roles\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:19:\"civicrm_group_roles\";i:3;s:8:\"add_rule\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:34:\"admin/settings/civicrm_group_roles\";s:8:\"tab_root\";s:34:\"admin/settings/civicrm_group_roles\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:43:\"admin/settings/civicrm_group_roles/add_rule\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:19:\"og/create_admin/%/%\";a:26:{s:4:\"type\";i:4;s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:3:{i:0;s:23:\"og_create_admin_confirm\";i:1;i:2;i:2;i:3;}s:15:\"access callback\";s:17:\"og_is_group_admin\";s:16:\"access arguments\";a:1:{i:0;i:2;}s:5:\"title\";s:26:\"Create group administrator\";s:6:\"module\";s:2:\"og\";s:14:\"load_functions\";s:46:\"a:2:{i:2;s:9:\"node_load\";i:3;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:2:\"og\";i:1;s:12:\"create_admin\";i:2;s:1:\"%\";i:3;s:1:\"%\";}s:4:\"_fit\";i:12;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"og/create_admin/%/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:19:\"og/create_admin/%/%\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:19:\"og/delete_admin/%/%\";a:26:{s:4:\"type\";i:4;s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:3:{i:0;s:23:\"og_remove_admin_confirm\";i:1;i:2;i:2;i:3;}s:15:\"access callback\";s:17:\"og_is_group_admin\";s:16:\"access arguments\";a:1:{i:0;i:2;}s:5:\"title\";s:26:\"Delete group administrator\";s:6:\"module\";s:2:\"og\";s:14:\"load_functions\";s:46:\"a:2:{i:2;s:9:\"node_load\";i:3;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:2:\"og\";i:1;s:12:\"delete_admin\";i:2;s:1:\"%\";i:3;s:1:\"%\";}s:4:\"_fit\";i:12;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"og/delete_admin/%/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:19:\"og/delete_admin/%/%\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:21:\"admin/build/block/add\";a:26:{s:5:\"title\";s:9:\"Add block\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:20:\"block_add_block_form\";}s:16:\"access arguments\";a:1:{i:0;s:17:\"administer blocks\";}s:4:\"type\";i:128;s:4:\"file\";s:15:\"block.admin.inc\";s:6:\"module\";s:5:\"block\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"block\";i:3;s:3:\"add\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:17:\"admin/build/block\";s:8:\"tab_root\";s:17:\"admin/build/block\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:21:\"admin/build/block/add\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:29:\"modules/block/block.admin.inc\";}s:21:\"admin/build/views/add\";a:26:{s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer views\";}s:4:\"file\";s:18:\"includes/admin.inc\";s:5:\"title\";s:3:\"Add\";s:13:\"page callback\";s:17:\"views_ui_add_page\";s:4:\"type\";i:128;s:6:\"module\";s:8:\"views_ui\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"views\";i:3;s:3:\"add\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:17:\"admin/build/views\";s:8:\"tab_root\";s:17:\"admin/build/views\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:21:\"admin/build/views/add\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:50:\"sites/all/modules/contrib/views/includes/admin.inc\";}s:23:\"admin/build/contact/add\";a:26:{s:5:\"title\";s:12:\"Add category\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:18:\"contact_admin_edit\";i:1;i:3;}s:16:\"access arguments\";a:1:{i:0;s:33:\"administer site-wide contact form\";}s:4:\"type\";i:128;s:6:\"weight\";i:1;s:4:\"file\";s:17:\"contact.admin.inc\";s:6:\"module\";s:7:\"contact\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:7:\"contact\";i:3;s:3:\"add\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:19:\"admin/build/contact\";s:8:\"tab_root\";s:19:\"admin/build/contact\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:23:\"admin/build/contact/add\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:33:\"modules/contact/contact.admin.inc\";}s:23:\"admin/content/types/add\";a:26:{s:5:\"title\";s:16:\"Add content type\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:14:\"node_type_form\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:17:\"content_types.inc\";s:4:\"type\";i:128;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:5:\"types\";i:3;s:3:\"add\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:19:\"admin/content/types\";s:8:\"tab_root\";s:19:\"admin/content/types\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:23:\"admin/content/types/add\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:30:\"modules/node/content_types.inc\";}s:19:\"og/users/%/add_user\";a:26:{s:13:\"page callback\";s:15:\"drupal_get_form\";s:5:\"title\";s:11:\"Add members\";s:14:\"page arguments\";a:2:{i:0;s:12:\"og_add_users\";i:1;i:2;}s:4:\"type\";i:128;s:6:\"weight\";i:5;s:15:\"access callback\";s:17:\"og_is_group_admin\";s:16:\"access arguments\";a:1:{i:0;i:2;}s:6:\"module\";s:2:\"og\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:2:\"og\";i:1;s:5:\"users\";i:2;s:1:\"%\";i:3;s:8:\"add_user\";}s:4:\"_fit\";i:13;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"og/users/%/add_user\";s:4:\"path\";s:19:\"og/users/%/add_user\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:20:\"admin/build/menu/add\";a:26:{s:5:\"title\";s:8:\"Add menu\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:14:\"menu_edit_menu\";i:1;s:3:\"add\";}s:16:\"access arguments\";a:1:{i:0;s:15:\"administer menu\";}s:4:\"type\";i:128;s:4:\"file\";s:14:\"menu.admin.inc\";s:6:\"module\";s:4:\"menu\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:4:\"menu\";i:3;s:3:\"add\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:16:\"admin/build/menu\";s:8:\"tab_root\";s:16:\"admin/build/menu\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:20:\"admin/build/menu/add\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/menu/menu.admin.inc\";}s:26:\"admin/build/workflow/state\";a:26:{s:5:\"title\";s:9:\"Add state\";s:4:\"type\";i:4;s:16:\"access arguments\";a:1:{i:0;s:19:\"administer workflow\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:23:\"workflow_state_add_form\";}s:4:\"file\";s:18:\"workflow.admin.inc\";s:6:\"module\";s:8:\"workflow\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:8:\"workflow\";i:3;s:5:\"state\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/build/workflow/state\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:26:\"admin/build/workflow/state\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:53:\"sites/all/modules/contrib/workflow/workflow.admin.inc\";}s:24:\"admin/build/workflow/add\";a:26:{s:5:\"title\";s:12:\"Add workflow\";s:6:\"weight\";i:-8;s:16:\"access arguments\";a:1:{i:0;s:19:\"administer workflow\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:17:\"workflow_add_form\";}s:4:\"file\";s:18:\"workflow.admin.inc\";s:4:\"type\";i:128;s:6:\"module\";s:8:\"workflow\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:8:\"workflow\";i:3;s:3:\"add\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:20:\"admin/build/workflow\";s:8:\"tab_root\";s:20:\"admin/build/workflow\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:24:\"admin/build/workflow/add\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:53:\"sites/all/modules/contrib/workflow/workflow.admin.inc\";}s:26:\"admin/settings/search/wipe\";a:26:{s:5:\"title\";s:11:\"Clear index\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:19:\"search_wipe_confirm\";}s:16:\"access arguments\";a:1:{i:0;s:17:\"administer search\";}s:4:\"type\";i:4;s:4:\"file\";s:16:\"search.admin.inc\";s:6:\"module\";s:6:\"search\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:6:\"search\";i:3;s:4:\"wipe\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/settings/search/wipe\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:26:\"admin/settings/search/wipe\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/search/search.admin.inc\";}s:45:\"admin/settings/civicrm_member_roles/configure\";a:26:{s:5:\"title\";s:9:\"Configure\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:30:\"civicrm_member_roles_configure\";}s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:15:\"access settings\";}s:4:\"type\";i:128;s:6:\"module\";s:20:\"civicrm_member_roles\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:20:\"civicrm_member_roles\";i:3;s:9:\"configure\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:35:\"admin/settings/civicrm_member_roles\";s:8:\"tab_root\";s:35:\"admin/settings/civicrm_member_roles\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:45:\"admin/settings/civicrm_member_roles/configure\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:27:\"admin/build/block/configure\";a:26:{s:5:\"title\";s:15:\"Configure block\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:21:\"block_admin_configure\";}s:16:\"access arguments\";a:1:{i:0;s:17:\"administer blocks\";}s:4:\"type\";i:4;s:4:\"file\";s:15:\"block.admin.inc\";s:6:\"module\";s:5:\"block\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"block\";i:3;s:9:\"configure\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/build/block/configure\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:27:\"admin/build/block/configure\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:29:\"modules/block/block.admin.inc\";}s:23:\"admin/build/path/delete\";a:26:{s:5:\"title\";s:12:\"Delete alias\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:25:\"path_admin_delete_confirm\";}s:16:\"access arguments\";a:1:{i:0;s:22:\"administer url aliases\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"path.admin.inc\";s:6:\"module\";s:4:\"path\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:4:\"path\";i:3;s:6:\"delete\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/build/path/delete\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:23:\"admin/build/path/delete\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/path/path.admin.inc\";}s:28:\"admin/build/path/delete_bulk\";a:26:{s:5:\"title\";s:14:\"Delete aliases\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:21:\"pathauto_admin_delete\";}s:16:\"access arguments\";a:1:{i:0;s:22:\"administer url aliases\";}s:4:\"type\";i:128;s:4:\"file\";s:18:\"pathauto.admin.inc\";s:6:\"module\";s:8:\"pathauto\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:4:\"path\";i:3;s:11:\"delete_bulk\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:16:\"admin/build/path\";s:8:\"tab_root\";s:16:\"admin/build/path\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:28:\"admin/build/path/delete_bulk\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:53:\"sites/all/modules/contrib/pathauto/pathauto.admin.inc\";}s:24:\"admin/build/block/delete\";a:26:{s:5:\"title\";s:12:\"Delete block\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:16:\"block_box_delete\";}s:16:\"access arguments\";a:1:{i:0;s:17:\"administer blocks\";}s:4:\"type\";i:4;s:4:\"file\";s:15:\"block.admin.inc\";s:6:\"module\";s:5:\"block\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"block\";i:3;s:6:\"delete\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/build/block/delete\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:24:\"admin/build/block/delete\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:29:\"modules/block/block.admin.inc\";}s:29:\"admin/settings/filters/delete\";a:26:{s:5:\"title\";s:19:\"Delete input format\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:19:\"filter_admin_delete\";}s:16:\"access arguments\";a:1:{i:0;s:18:\"administer filters\";}s:4:\"type\";i:4;s:4:\"file\";s:16:\"filter.admin.inc\";s:6:\"module\";s:6:\"filter\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:7:\"filters\";i:3;s:6:\"delete\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/settings/filters/delete\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:29:\"admin/settings/filters/delete\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/filter/filter.admin.inc\";}s:23:\"admin/user/rules/delete\";a:26:{s:5:\"title\";s:11:\"Delete rule\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:32:\"user_admin_access_delete_confirm\";}s:16:\"access arguments\";a:1:{i:0;s:22:\"administer permissions\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"user.admin.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:4:\"user\";i:2;s:5:\"rules\";i:3;s:6:\"delete\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/user/rules/delete\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:23:\"admin/user/rules/delete\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.admin.inc\";}s:27:\"admin/build/workflow/delete\";a:26:{s:5:\"title\";s:15:\"Delete workflow\";s:4:\"type\";i:4;s:16:\"access arguments\";a:1:{i:0;s:19:\"administer workflow\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:20:\"workflow_delete_form\";}s:4:\"file\";s:18:\"workflow.admin.inc\";s:6:\"module\";s:8:\"workflow\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:8:\"workflow\";i:3;s:6:\"delete\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/build/workflow/delete\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:27:\"admin/build/workflow/delete\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:53:\"sites/all/modules/contrib/workflow/workflow.admin.inc\";}s:21:\"admin/reports/event/%\";a:26:{s:5:\"title\";s:7:\"Details\";s:13:\"page callback\";s:11:\"dblog_event\";s:14:\"page arguments\";a:1:{i:0;i:3;}s:16:\"access arguments\";a:1:{i:0;s:19:\"access site reports\";}s:4:\"type\";i:4;s:4:\"file\";s:15:\"dblog.admin.inc\";s:6:\"module\";s:5:\"dblog\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"reports\";i:2;s:5:\"event\";i:3;s:1:\"%\";}s:4:\"_fit\";i:14;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/reports/event/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:21:\"admin/reports/event/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:29:\"modules/dblog/dblog.admin.inc\";}s:17:\"node/%/devel/load\";a:26:{s:5:\"title\";s:8:\"Dev load\";s:13:\"page callback\";s:17:\"devel_load_object\";s:14:\"page arguments\";a:2:{i:0;i:1;i:1;s:4:\"node\";}s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:24:\"access devel information\";}s:4:\"type\";i:128;s:6:\"module\";s:5:\"devel\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:4:\"node\";i:1;s:1:\"%\";i:2;s:5:\"devel\";i:3;s:4:\"load\";}s:4:\"_fit\";i:11;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:17:\"node/%/devel/load\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:17:\"user/%/devel/load\";a:26:{s:5:\"title\";s:8:\"Dev load\";s:13:\"page callback\";s:17:\"devel_load_object\";s:14:\"page arguments\";a:2:{i:0;i:1;i:1;s:4:\"user\";}s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:24:\"access devel information\";}s:4:\"type\";i:128;s:6:\"module\";s:5:\"devel\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:4:\"user\";i:1;s:1:\"%\";i:2;s:5:\"devel\";i:3;s:4:\"load\";}s:4:\"_fit\";i:11;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:17:\"user/%/devel/load\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:19:\"node/%/devel/render\";a:26:{s:5:\"title\";s:10:\"Dev render\";s:13:\"page callback\";s:19:\"devel_render_object\";s:14:\"page arguments\";a:2:{i:0;s:4:\"node\";i:1;i:1;}s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:24:\"access devel information\";}s:4:\"type\";i:128;s:6:\"module\";s:5:\"devel\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:4:\"node\";i:1;s:1:\"%\";i:2;s:5:\"devel\";i:3;s:6:\"render\";}s:4:\"_fit\";i:11;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:19:\"node/%/devel/render\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:19:\"user/%/devel/render\";a:26:{s:5:\"title\";s:10:\"Dev render\";s:13:\"page callback\";s:19:\"devel_render_object\";s:14:\"page arguments\";a:2:{i:0;s:4:\"user\";i:1;i:1;}s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:24:\"access devel information\";}s:4:\"type\";i:128;s:6:\"module\";s:5:\"devel\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:4:\"user\";i:1;s:1:\"%\";i:2;s:5:\"devel\";i:3;s:6:\"render\";}s:4:\"_fit\";i:11;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:19:\"user/%/devel/render\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:29:\"admin/content/node-type/group\";a:26:{s:5:\"title\";s:5:\"Group\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"group\";s:4:\"name\";s:5:\"Group\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:21:\"A(n) (Organic) Group.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:17:\"content_types.inc\";s:4:\"type\";i:4;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:5:\"group\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/content/node-type/group\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:29:\"admin/content/node-type/group\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:30:\"modules/node/content_types.inc\";}s:34:\"admin/content/node-type/group-post\";a:26:{s:5:\"title\";s:10:\"Group Post\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:10:\"group_post\";s:4:\"name\";s:10:\"Group Post\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:16:\"Basic Group Post\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:17:\"content_types.inc\";s:4:\"type\";i:4;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:10:\"group-post\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"admin/content/node-type/group-post\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:34:\"admin/content/node-type/group-post\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:30:\"modules/node/content_types.inc\";}s:24:\"admin/content/taxonomy/%\";a:26:{s:5:\"title\";s:10:\"List terms\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:23:\"taxonomy_overview_terms\";i:1;i:3;}s:16:\"access arguments\";a:1:{i:0;s:19:\"administer taxonomy\";}s:4:\"type\";i:4;s:4:\"file\";s:18:\"taxonomy.admin.inc\";s:6:\"module\";s:8:\"taxonomy\";s:14:\"load_functions\";s:42:\"a:1:{i:3;s:24:\"taxonomy_vocabulary_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:8:\"taxonomy\";i:3;s:1:\"%\";}s:4:\"_fit\";i:14;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/content/taxonomy/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:24:\"admin/content/taxonomy/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:35:\"modules/taxonomy/taxonomy.admin.inc\";}s:47:\"admin/settings/civicrm_member_roles/manual_sync\";a:26:{s:5:\"title\";s:20:\"Manually Synchronize\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:32:\"civicrm_member_roles_manual_sync\";}s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:15:\"access settings\";}s:4:\"type\";i:128;s:6:\"module\";s:20:\"civicrm_member_roles\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:20:\"civicrm_member_roles\";i:3;s:11:\"manual_sync\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:35:\"admin/settings/civicrm_member_roles\";s:8:\"tab_root\";s:35:\"admin/settings/civicrm_member_roles\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:47:\"admin/settings/civicrm_member_roles/manual_sync\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:28:\"admin/content/node-type/page\";a:26:{s:5:\"title\";s:4:\"Page\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";}}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:17:\"content_types.inc\";s:4:\"type\";i:4;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:4:\"page\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/content/node-type/page\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:28:\"admin/content/node-type/page\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:30:\"modules/node/content_types.inc\";}s:38:\"admin/content/node-type/public-profile\";a:26:{s:5:\"title\";s:14:\"Public Profile\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:14:\"public_profile\";s:4:\"name\";s:14:\"Public Profile\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:24:\"Public Profile for users\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:13:\"Profile Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:3:\"Bio\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:17:\"content_types.inc\";s:4:\"type\";i:4;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:14:\"public-profile\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/content/node-type/public-profile\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:38:\"admin/content/node-type/public-profile\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:30:\"modules/node/content_types.inc\";}s:22:\"admin/build/views/list\";a:26:{s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer views\";}s:4:\"file\";s:18:\"includes/admin.inc\";s:5:\"title\";s:4:\"List\";s:13:\"page callback\";s:19:\"views_ui_list_views\";s:4:\"type\";i:136;s:6:\"weight\";s:2:\"-1\";s:6:\"module\";s:8:\"views_ui\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"views\";i:3;s:4:\"list\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:17:\"admin/build/views\";s:8:\"tab_root\";s:17:\"admin/build/views\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:22:\"admin/build/views/list\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:50:\"sites/all/modules/contrib/views/includes/admin.inc\";}s:28:\"admin/build/contact/settings\";a:26:{s:5:\"title\";s:8:\"Settings\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:22:\"contact_admin_settings\";}s:16:\"access arguments\";a:1:{i:0;s:33:\"administer site-wide contact form\";}s:4:\"type\";i:128;s:6:\"weight\";i:2;s:4:\"file\";s:17:\"contact.admin.inc\";s:6:\"module\";s:7:\"contact\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:7:\"contact\";i:3;s:8:\"settings\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:19:\"admin/build/contact\";s:8:\"tab_root\";s:19:\"admin/build/contact\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:28:\"admin/build/contact/settings\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:33:\"modules/contact/contact.admin.inc\";}s:25:\"admin/build/menu/settings\";a:26:{s:5:\"title\";s:8:\"Settings\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:14:\"menu_configure\";}s:16:\"access arguments\";a:1:{i:0;s:15:\"administer menu\";}s:4:\"type\";i:128;s:6:\"weight\";i:5;s:4:\"file\";s:14:\"menu.admin.inc\";s:6:\"module\";s:4:\"menu\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:4:\"menu\";i:3;s:8:\"settings\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:16:\"admin/build/menu\";s:8:\"tab_root\";s:16:\"admin/build/menu\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:25:\"admin/build/menu/settings\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/menu/menu.admin.inc\";}s:30:\"admin/reports/updates/settings\";a:26:{s:5:\"title\";s:8:\"Settings\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:15:\"update_settings\";}s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"file\";s:19:\"update.settings.inc\";s:4:\"type\";i:128;s:6:\"module\";s:6:\"update\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"reports\";i:2;s:7:\"updates\";i:3;s:8:\"settings\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:21:\"admin/reports/updates\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:30:\"admin/reports/updates/settings\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:34:\"modules/update/update.settings.inc\";}s:29:\"admin/content/node-type/story\";a:26:{s:5:\"title\";s:5:\"Story\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";}}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:17:\"content_types.inc\";s:4:\"type\";i:4;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:5:\"story\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/content/node-type/story\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:29:\"admin/content/node-type/story\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:30:\"modules/node/content_types.inc\";}s:29:\"admin/settings/logging/syslog\";a:26:{s:5:\"title\";s:6:\"Syslog\";s:11:\"description\";s:262:\"Settings for syslog logging. Syslog is an operating system administrative logging tool used in systems management and security auditing. Most suited to medium and large sites, syslog provides filtering tools that allow messages to be routed by type and severity.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:21:\"syslog_admin_settings\";}s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:6:\"module\";s:6:\"syslog\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:7:\"logging\";i:3;s:6:\"syslog\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/settings/logging/syslog\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:29:\"admin/settings/logging/syslog\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:23:\"user/%/track/navigation\";a:26:{s:5:\"title\";s:17:\"Track page visits\";s:13:\"page callback\";s:23:\"statistics_user_tracker\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:17:\"access statistics\";}s:4:\"type\";i:128;s:6:\"weight\";i:2;s:4:\"file\";s:20:\"statistics.pages.inc\";s:6:\"module\";s:10:\"statistics\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:4:\"user\";i:1;s:1:\"%\";i:2;s:5:\"track\";i:3;s:10:\"navigation\";}s:4:\"_fit\";i:11;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:23:\"user/%/track/navigation\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:39:\"modules/statistics/statistics.pages.inc\";}s:21:\"devel/variable/edit/%\";a:27:{s:5:\"title\";s:15:\"Variable editor\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:19:\"devel_variable_edit\";i:1;i:3;}s:16:\"access arguments\";a:1:{i:0;s:24:\"access devel information\";}s:4:\"type\";i:4;s:9:\"menu_name\";s:5:\"devel\";s:6:\"module\";s:5:\"devel\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"devel\";i:1;s:8:\"variable\";i:2;s:4:\"edit\";i:3;s:1:\"%\";}s:4:\"_fit\";i:14;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"devel/variable/edit/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:21:\"devel/variable/edit/%\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:25:\"admin/build/path/pathauto\";a:26:{s:5:\"title\";s:24:\"Automated alias settings\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:23:\"pathauto_admin_settings\";}s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:19:\"administer pathauto\";}s:4:\"type\";i:128;s:6:\"weight\";i:10;s:4:\"file\";s:18:\"pathauto.admin.inc\";s:6:\"module\";s:8:\"pathauto\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:4:\"path\";i:3;s:8:\"pathauto\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:16:\"admin/build/path\";s:8:\"tab_root\";s:16:\"admin/build/path\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:25:\"admin/build/path/pathauto\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:53:\"sites/all/modules/contrib/pathauto/pathauto.admin.inc\";}s:28:\"admin/settings/logging/dblog\";a:26:{s:5:\"title\";s:16:\"Database logging\";s:11:\"description\";s:169:\"Settings for logging to the Drupal database logs. This is the most common method for small to medium sites on shared hosting. The logs are viewable from the admin pages.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:20:\"dblog_admin_settings\";}s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"file\";s:15:\"dblog.admin.inc\";s:6:\"module\";s:5:\"dblog\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:7:\"logging\";i:3;s:5:\"dblog\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/settings/logging/dblog\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:28:\"admin/settings/logging/dblog\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:29:\"modules/dblog/dblog.admin.inc\";}s:24:\"admin/build/views/import\";a:26:{s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer views\";}s:4:\"file\";s:18:\"includes/admin.inc\";s:5:\"title\";s:6:\"Import\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:20:\"views_ui_import_page\";}s:4:\"type\";i:128;s:6:\"module\";s:8:\"views_ui\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"views\";i:3;s:6:\"import\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:17:\"admin/build/views\";s:8:\"tab_root\";s:17:\"admin/build/views\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:24:\"admin/build/views/import\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:50:\"sites/all/modules/contrib/views/includes/admin.inc\";}s:20:\"user/%/openid/delete\";a:26:{s:5:\"title\";s:13:\"Delete OpenID\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:23:\"openid_user_delete_form\";i:1;i:1;}s:15:\"access callback\";s:16:\"user_edit_access\";s:16:\"access arguments\";a:1:{i:0;i:1;}s:4:\"type\";i:4;s:4:\"file\";s:16:\"openid.pages.inc\";s:6:\"module\";s:6:\"openid\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:4:\"user\";i:1;s:1:\"%\";i:2;s:6:\"openid\";i:3;s:6:\"delete\";}s:4:\"_fit\";i:11;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"user/%/openid/delete\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:20:\"user/%/openid/delete\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/openid/openid.pages.inc\";}s:23:\"admin/build/views/tools\";a:26:{s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer views\";}s:4:\"file\";s:18:\"includes/admin.inc\";s:5:\"title\";s:5:\"Tools\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:20:\"views_ui_admin_tools\";}s:4:\"type\";i:128;s:6:\"module\";s:8:\"views_ui\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"views\";i:3;s:5:\"tools\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:17:\"admin/build/views\";s:8:\"tab_root\";s:17:\"admin/build/views\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:23:\"admin/build/views/tools\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:50:\"sites/all/modules/contrib/views/includes/admin.inc\";}s:26:\"admin/build/views1/convert\";a:26:{s:4:\"file\";s:20:\"includes/convert.inc\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer views\";}s:5:\"title\";s:12:\"Convert view\";s:13:\"page callback\";s:17:\"views_ui_convert1\";s:14:\"page arguments\";a:1:{i:0;i:4;}s:4:\"type\";i:4;s:6:\"module\";s:8:\"views_ui\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:6:\"views1\";i:3;s:7:\"convert\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/build/views1/convert\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:26:\"admin/build/views1/convert\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:52:\"sites/all/modules/contrib/views/includes/convert.inc\";}s:25:\"admin/build/views1/delete\";a:26:{s:4:\"file\";s:20:\"includes/convert.inc\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer views\";}s:5:\"title\";s:11:\"Delete view\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:24:\"views_ui_delete1_confirm\";i:1;i:4;}s:4:\"type\";i:4;s:6:\"module\";s:8:\"views_ui\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:6:\"views1\";i:3;s:6:\"delete\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/build/views1/delete\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:25:\"admin/build/views1/delete\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:52:\"sites/all/modules/contrib/views/includes/convert.inc\";}s:22:\"admin/reports/access/%\";a:26:{s:5:\"title\";s:7:\"Details\";s:11:\"description\";s:16:\"View access log.\";s:13:\"page callback\";s:21:\"statistics_access_log\";s:14:\"page arguments\";a:1:{i:0;i:3;}s:16:\"access arguments\";a:1:{i:0;s:17:\"access statistics\";}s:4:\"type\";i:4;s:4:\"file\";s:20:\"statistics.admin.inc\";s:6:\"module\";s:10:\"statistics\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"reports\";i:2;s:6:\"access\";i:3;s:1:\"%\";}s:4:\"_fit\";i:14;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"admin/reports/access/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:22:\"admin/reports/access/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:39:\"modules/statistics/statistics.admin.inc\";}s:24:\"admin/settings/filters/%\";a:26:{s:4:\"type\";i:4;s:14:\"title callback\";s:25:\"filter_admin_format_title\";s:15:\"title arguments\";a:1:{i:0;i:3;}s:13:\"page callback\";s:24:\"filter_admin_format_page\";s:14:\"page arguments\";a:1:{i:0;i:3;}s:16:\"access arguments\";a:1:{i:0;s:18:\"administer filters\";}s:4:\"file\";s:16:\"filter.admin.inc\";s:6:\"module\";s:6:\"filter\";s:14:\"load_functions\";s:36:\"a:1:{i:3;s:18:\"filter_format_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:7:\"filters\";i:3;s:1:\"%\";}s:4:\"_fit\";i:14;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/settings/filters/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:24:\"admin/settings/filters/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/filter/filter.admin.inc\";}s:25:\"admin/build/pageroute/add\";a:26:{s:5:\"title\";s:9:\"Add route\";s:11:\"description\";s:12:\"Add a route.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:23:\"pageroute_ui_route_edit\";i:1;s:3:\"add\";}s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:21:\"administer pageroutes\";}s:4:\"type\";i:128;s:6:\"weight\";i:1;s:4:\"file\";s:22:\"pageroute_ui.forms.inc\";s:6:\"module\";s:12:\"pageroute_ui\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:9:\"pageroute\";i:3;s:3:\"add\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:21:\"admin/build/pageroute\";s:8:\"tab_root\";s:21:\"admin/build/pageroute\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:25:\"admin/build/pageroute/add\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:58:\"sites/all/modules/contrib/pageroute/pageroute_ui.forms.inc\";}s:28:\"admin/build/menu-customize/%\";a:26:{s:5:\"title\";s:14:\"Customize menu\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:3;}s:14:\"title callback\";s:19:\"menu_overview_title\";s:15:\"title arguments\";a:1:{i:0;i:3;}s:16:\"access arguments\";a:1:{i:0;s:15:\"administer menu\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"menu.admin.inc\";s:6:\"module\";s:4:\"menu\";s:14:\"load_functions\";s:26:\"a:1:{i:3;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:14:\"menu-customize\";i:3;s:1:\"%\";}s:4:\"_fit\";i:14;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/build/menu-customize/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:28:\"admin/build/menu-customize/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/menu/menu.admin.inc\";}s:28:\"admin/build/pageroute/import\";a:26:{s:5:\"title\";s:6:\"Import\";s:11:\"description\";s:20:\"Import the pageroute\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:19:\"pageroute_ui_import\";}s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:21:\"administer pageroutes\";}s:4:\"file\";s:22:\"pageroute_ui.forms.inc\";s:4:\"type\";i:128;s:6:\"weight\";i:2;s:6:\"module\";s:12:\"pageroute_ui\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:9:\"pageroute\";i:3;s:6:\"import\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:21:\"admin/build/pageroute\";s:8:\"tab_root\";s:21:\"admin/build/pageroute\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:28:\"admin/build/pageroute/import\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:58:\"sites/all/modules/contrib/pageroute/pageroute_ui.forms.inc\";}s:23:\"admin/build/pageroute/%\";a:26:{s:5:\"title\";s:5:\"Route\";s:11:\"description\";s:5:\"Route\";s:13:\"page callback\";s:22:\"pageroute_ui_page_edit\";s:14:\"page arguments\";a:2:{i:0;s:4:\"view\";i:1;i:3;}s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:21:\"administer pageroutes\";}s:4:\"file\";s:22:\"pageroute_ui.forms.inc\";s:4:\"type\";i:4;s:6:\"module\";s:12:\"pageroute_ui\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:9:\"pageroute\";i:3;s:1:\"%\";}s:4:\"_fit\";i:14;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/build/pageroute/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:23:\"admin/build/pageroute/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:58:\"sites/all/modules/contrib/pageroute/pageroute_ui.forms.inc\";}s:29:\"user/%/profile/public_profile\";a:26:{s:14:\"title callback\";s:11:\"check_plain\";s:5:\"title\";s:14:\"Public Profile\";s:13:\"page callback\";s:25:\"content_profile_page_edit\";s:14:\"page arguments\";a:2:{i:0;s:14:\"public_profile\";i:1;i:1;}s:15:\"access callback\";s:27:\"content_profile_page_access\";s:16:\"access arguments\";a:2:{i:0;s:14:\"public_profile\";i:1;i:1;}s:6:\"weight\";s:1:\"0\";s:4:\"file\";s:14:\"node.pages.inc\";s:9:\"file path\";s:12:\"modules/node\";s:4:\"type\";i:128;s:6:\"module\";s:15:\"content_profile\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:4:\"user\";i:1;s:1:\"%\";i:2;s:7:\"profile\";i:3;s:14:\"public_profile\";}s:4:\"_fit\";i:11;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:29:\"user/%/profile/public_profile\";s:12:\"include file\";s:27:\"modules/node/node.pages.inc\";}s:17:\"user/%/edit/Admin\";a:27:{s:14:\"title callback\";s:11:\"check_plain\";s:15:\"title arguments\";a:1:{i:0;s:5:\"Admin\";}s:13:\"page callback\";s:9:\"user_edit\";s:14:\"page arguments\";a:2:{i:0;i:1;i:1;i:3;}s:15:\"access callback\";s:16:\"user_edit_access\";s:16:\"access arguments\";a:1:{i:0;i:1;}s:4:\"type\";i:128;s:6:\"weight\";i:100;s:14:\"load arguments\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}s:10:\"tab_parent\";s:11:\"user/%/edit\";s:4:\"file\";s:14:\"user.pages.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:80:\"a:1:{i:1;a:1:{s:18:\"user_category_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:5:\"title\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:4:\"user\";i:1;s:1:\"%\";i:2;s:4:\"edit\";i:3;s:5:\"Admin\";}s:4:\"_fit\";i:11;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:8:\"tab_root\";s:6:\"user/%\";s:14:\"block callback\";s:0:\"\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:17:\"user/%/edit/Admin\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.pages.inc\";}s:26:\"user/%/edit/Public -- Join\";a:27:{s:14:\"title callback\";s:11:\"check_plain\";s:15:\"title arguments\";a:1:{i:0;s:14:\"Public -- Join\";}s:13:\"page callback\";s:9:\"user_edit\";s:14:\"page arguments\";a:2:{i:0;i:1;i:1;i:3;}s:15:\"access callback\";s:16:\"user_edit_access\";s:16:\"access arguments\";a:1:{i:0;i:1;}s:4:\"type\";i:128;s:6:\"weight\";i:110;s:14:\"load arguments\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}s:10:\"tab_parent\";s:11:\"user/%/edit\";s:4:\"file\";s:14:\"user.pages.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:80:\"a:1:{i:1;a:1:{s:18:\"user_category_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:5:\"title\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:4:\"user\";i:1;s:1:\"%\";i:2;s:4:\"edit\";i:3;s:14:\"Public -- Join\";}s:4:\"_fit\";i:11;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:8:\"tab_root\";s:6:\"user/%\";s:14:\"block callback\";s:0:\"\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:26:\"user/%/edit/Public -- Join\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.pages.inc\";}s:34:\"admin/content/node-type/group/edit\";a:26:{s:5:\"title\";s:4:\"Edit\";s:4:\"type\";i:136;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:5:\"group\";i:4;s:4:\"edit\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:29:\"admin/content/node-type/group\";s:8:\"tab_root\";s:29:\"admin/content/node-type/group\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:14:\"node_type_form\";i:1;r:8250;}s:4:\"file\";s:17:\"content_types.inc\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:34:\"admin/content/node-type/group/edit\";s:12:\"include file\";s:30:\"modules/node/content_types.inc\";}s:39:\"admin/content/node-type/group-post/edit\";a:26:{s:5:\"title\";s:4:\"Edit\";s:4:\"type\";i:136;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:10:\"group-post\";i:4;s:4:\"edit\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:34:\"admin/content/node-type/group-post\";s:8:\"tab_root\";s:34:\"admin/content/node-type/group-post\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:14:\"node_type_form\";i:1;r:8298;}s:4:\"file\";s:17:\"content_types.inc\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:39:\"admin/content/node-type/group-post/edit\";s:12:\"include file\";s:30:\"modules/node/content_types.inc\";}s:33:\"admin/content/node-type/page/edit\";a:26:{s:5:\"title\";s:4:\"Edit\";s:4:\"type\";i:136;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:4:\"page\";i:4;s:4:\"edit\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:28:\"admin/content/node-type/page\";s:8:\"tab_root\";s:28:\"admin/content/node-type/page\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:14:\"node_type_form\";i:1;r:8413;}s:4:\"file\";s:17:\"content_types.inc\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:33:\"admin/content/node-type/page/edit\";s:12:\"include file\";s:30:\"modules/node/content_types.inc\";}s:43:\"admin/content/node-type/public-profile/edit\";a:26:{s:5:\"title\";s:4:\"Edit\";s:4:\"type\";i:136;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:14:\"public-profile\";i:4;s:4:\"edit\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:38:\"admin/content/node-type/public-profile\";s:8:\"tab_root\";s:38:\"admin/content/node-type/public-profile\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:14:\"node_type_form\";i:1;r:8461;}s:4:\"file\";s:17:\"content_types.inc\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:43:\"admin/content/node-type/public-profile/edit\";s:12:\"include file\";s:30:\"modules/node/content_types.inc\";}s:34:\"admin/content/node-type/story/edit\";a:26:{s:5:\"title\";s:4:\"Edit\";s:4:\"type\";i:136;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:5:\"story\";i:4;s:4:\"edit\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:29:\"admin/content/node-type/story\";s:8:\"tab_root\";s:29:\"admin/content/node-type/story\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:14:\"node_type_form\";i:1;r:8640;}s:4:\"file\";s:17:\"content_types.inc\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:34:\"admin/content/node-type/story/edit\";s:12:\"include file\";s:30:\"modules/node/content_types.inc\";}s:34:\"admin/build/themes/settings/global\";a:26:{s:5:\"title\";s:15:\"Global settings\";s:4:\"type\";i:136;s:6:\"weight\";i:-1;s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:6:\"themes\";i:3;s:8:\"settings\";i:4;s:6:\"global\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:27:\"admin/build/themes/settings\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:21:\"system_theme_settings\";}s:4:\"file\";s:16:\"system.admin.inc\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/build/themes\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:34:\"admin/build/themes/settings/global\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:29:\"admin/content/taxonomy/%/list\";a:26:{s:5:\"title\";s:4:\"List\";s:4:\"type\";i:136;s:6:\"weight\";i:-10;s:6:\"module\";s:8:\"taxonomy\";s:14:\"load_functions\";s:42:\"a:1:{i:3;s:24:\"taxonomy_vocabulary_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:8:\"taxonomy\";i:3;s:1:\"%\";i:4;s:4:\"list\";}s:4:\"_fit\";i:29;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:24:\"admin/content/taxonomy/%\";s:8:\"tab_root\";s:24:\"admin/content/taxonomy/%\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:19:\"administer taxonomy\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:23:\"taxonomy_overview_terms\";i:1;i:3;}s:4:\"file\";s:18:\"taxonomy.admin.inc\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:29:\"admin/content/taxonomy/%/list\";s:12:\"include file\";s:35:\"modules/taxonomy/taxonomy.admin.inc\";}s:29:\"admin/settings/filters/%/edit\";a:26:{s:5:\"title\";s:4:\"Edit\";s:4:\"type\";i:136;s:6:\"weight\";i:0;s:4:\"file\";s:16:\"filter.admin.inc\";s:6:\"module\";s:6:\"filter\";s:14:\"load_functions\";s:36:\"a:1:{i:3;s:18:\"filter_format_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:7:\"filters\";i:3;s:1:\"%\";i:4;s:4:\"edit\";}s:4:\"_fit\";i:29;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:24:\"admin/settings/filters/%\";s:8:\"tab_root\";s:24:\"admin/settings/filters/%\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:18:\"administer filters\";}s:13:\"page callback\";s:24:\"filter_admin_format_page\";s:14:\"page arguments\";a:1:{i:0;i:3;}s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:29:\"admin/settings/filters/%/edit\";s:12:\"include file\";s:31:\"modules/filter/filter.admin.inc\";}s:32:\"admin/build/modules/list/confirm\";a:26:{s:5:\"title\";s:4:\"List\";s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"type\";i:4;s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:7:\"modules\";i:3;s:4:\"list\";i:4;s:7:\"confirm\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/build/modules/list/confirm\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:14:\"system_modules\";}s:4:\"file\";s:16:\"system.admin.inc\";s:9:\"file path\";s:0:\"\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:32:\"admin/build/modules/list/confirm\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:33:\"admin/build/menu-customize/%/list\";a:26:{s:5:\"title\";s:10:\"List items\";s:6:\"weight\";i:-10;s:4:\"type\";i:136;s:4:\"file\";s:14:\"menu.admin.inc\";s:6:\"module\";s:4:\"menu\";s:14:\"load_functions\";s:26:\"a:1:{i:3;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:14:\"menu-customize\";i:3;s:1:\"%\";i:4;s:4:\"list\";}s:4:\"_fit\";i:29;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:28:\"admin/build/menu-customize/%\";s:8:\"tab_root\";s:28:\"admin/build/menu-customize/%\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:15:\"administer menu\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:3;}s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:33:\"admin/build/menu-customize/%/list\";s:12:\"include file\";s:27:\"modules/menu/menu.admin.inc\";}s:37:\"admin/build/modules/uninstall/confirm\";a:26:{s:5:\"title\";s:9:\"Uninstall\";s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"type\";i:4;s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:7:\"modules\";i:3;s:9:\"uninstall\";i:4;s:7:\"confirm\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:37:\"admin/build/modules/uninstall/confirm\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:24:\"system_modules_uninstall\";}s:4:\"file\";s:16:\"system.admin.inc\";s:9:\"file path\";s:0:\"\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:37:\"admin/build/modules/uninstall/confirm\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:30:\"admin/build/views/tools/export\";a:26:{s:5:\"title\";s:11:\"Bulk export\";s:16:\"access arguments\";a:1:{i:0;s:18:\"use views exporter\";}s:13:\"page callback\";s:19:\"views_export_export\";s:4:\"type\";i:128;s:6:\"module\";s:12:\"views_export\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"views\";i:3;s:5:\"tools\";i:4;s:6:\"export\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:23:\"admin/build/views/tools\";s:8:\"tab_root\";s:17:\"admin/build/views\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:30:\"admin/build/views/tools/export\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:38:\"admin/build/themes/settings/bluemarine\";a:26:{s:5:\"title\";s:10:\"Bluemarine\";s:14:\"page arguments\";a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:10:\"bluemarine\";}s:4:\"type\";i:128;s:15:\"access callback\";s:21:\"_system_themes_access\";s:16:\"access arguments\";a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:33:\"themes/bluemarine/bluemarine.info\";s:4:\"name\";s:10:\"bluemarine\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Bluemarine\";s:11:\"description\";s:66:\"Table-based multi-column theme with a marine and ash color scheme.\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/bluemarine/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/bluemarine/script.js\";}s:10:\"screenshot\";s:32:\"themes/bluemarine/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/bluemarine/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:6:\"themes\";i:3;s:8:\"settings\";i:4;s:10:\"bluemarine\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:27:\"admin/build/themes/settings\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:4:\"file\";s:16:\"system.admin.inc\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/build/themes\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:38:\"admin/build/themes/settings/bluemarine\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:37:\"admin/build/themes/settings/chameleon\";a:26:{s:5:\"title\";s:9:\"Chameleon\";s:14:\"page arguments\";a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:9:\"chameleon\";}s:4:\"type\";i:128;s:15:\"access callback\";s:21:\"_system_themes_access\";s:16:\"access arguments\";a:1:{i:0;O:8:\"stdClass\":11:{s:8:\"filename\";s:31:\"themes/chameleon/chameleon.info\";s:4:\"name\";s:9:\"chameleon\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:32:\"themes/chameleon/chameleon.theme\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:10:{s:4:\"name\";s:9:\"Chameleon\";s:11:\"description\";s:42:\"Minimalist tabled theme with light colors.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:8:\"features\";a:4:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:26:\"themes/chameleon/style.css\";s:10:\"common.css\";s:27:\"themes/chameleon/common.css\";}}s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:26:\"themes/chameleon/script.js\";}s:10:\"screenshot\";s:31:\"themes/chameleon/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:26:\"themes/chameleon/style.css\";s:10:\"common.css\";s:27:\"themes/chameleon/common.css\";}}}}s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:6:\"themes\";i:3;s:8:\"settings\";i:4;s:9:\"chameleon\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:27:\"admin/build/themes/settings\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:4:\"file\";s:16:\"system.admin.inc\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/build/themes\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:37:\"admin/build/themes/settings/chameleon\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:32:\"admin/settings/language/delete/%\";a:26:{s:5:\"title\";s:7:\"Confirm\";s:13:\"page callback\";s:19:\"locale_inc_callback\";s:14:\"page arguments\";a:3:{i:0;s:15:\"drupal_get_form\";i:1;s:28:\"locale_languages_delete_form\";i:2;i:4;}s:16:\"access arguments\";a:1:{i:0;s:20:\"administer languages\";}s:4:\"type\";i:4;s:6:\"module\";s:6:\"locale\";s:14:\"load_functions\";s:12:\"a:1:{i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:8:\"language\";i:3;s:6:\"delete\";i:4;s:1:\"%\";}s:4:\"_fit\";i:30;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/settings/language/delete/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:32:\"admin/settings/language/delete/%\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:36:\"admin/content/node-type/group/delete\";a:26:{s:5:\"title\";s:6:\"Delete\";s:14:\"page arguments\";a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;r:8250;}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:17:\"content_types.inc\";s:4:\"type\";i:4;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:5:\"group\";i:4;s:6:\"delete\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/content/node-type/group/delete\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:9:\"file path\";s:0:\"\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:36:\"admin/content/node-type/group/delete\";s:12:\"include file\";s:30:\"modules/node/content_types.inc\";}s:41:\"admin/content/node-type/group-post/delete\";a:26:{s:5:\"title\";s:6:\"Delete\";s:14:\"page arguments\";a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;r:8298;}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:17:\"content_types.inc\";s:4:\"type\";i:4;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:10:\"group-post\";i:4;s:6:\"delete\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:41:\"admin/content/node-type/group-post/delete\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:9:\"file path\";s:0:\"\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:41:\"admin/content/node-type/group-post/delete\";s:12:\"include file\";s:30:\"modules/node/content_types.inc\";}s:35:\"admin/content/node-type/page/delete\";a:26:{s:5:\"title\";s:6:\"Delete\";s:14:\"page arguments\";a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;r:8413;}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:17:\"content_types.inc\";s:4:\"type\";i:4;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:4:\"page\";i:4;s:6:\"delete\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/content/node-type/page/delete\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:9:\"file path\";s:0:\"\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:35:\"admin/content/node-type/page/delete\";s:12:\"include file\";s:30:\"modules/node/content_types.inc\";}s:45:\"admin/content/node-type/public-profile/delete\";a:26:{s:5:\"title\";s:6:\"Delete\";s:14:\"page arguments\";a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;r:8461;}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:17:\"content_types.inc\";s:4:\"type\";i:4;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:14:\"public-profile\";i:4;s:6:\"delete\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:45:\"admin/content/node-type/public-profile/delete\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:9:\"file path\";s:0:\"\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:45:\"admin/content/node-type/public-profile/delete\";s:12:\"include file\";s:30:\"modules/node/content_types.inc\";}s:36:\"admin/content/node-type/story/delete\";a:26:{s:5:\"title\";s:6:\"Delete\";s:14:\"page arguments\";a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;r:8640;}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:17:\"content_types.inc\";s:4:\"type\";i:4;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:5:\"story\";i:4;s:6:\"delete\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/content/node-type/story/delete\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:9:\"file path\";s:0:\"\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:36:\"admin/content/node-type/story/delete\";s:12:\"include file\";s:30:\"modules/node/content_types.inc\";}s:30:\"admin/build/translate/delete/%\";a:26:{s:5:\"title\";s:13:\"Delete string\";s:13:\"page callback\";s:19:\"locale_inc_callback\";s:14:\"page arguments\";a:2:{i:0;s:28:\"locale_translate_delete_page\";i:1;i:4;}s:16:\"access arguments\";a:1:{i:0;s:19:\"translate interface\";}s:4:\"type\";i:4;s:6:\"module\";s:6:\"locale\";s:14:\"load_functions\";s:12:\"a:1:{i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:9:\"translate\";i:3;s:6:\"delete\";i:4;s:1:\"%\";}s:4:\"_fit\";i:30;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/build/translate/delete/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:30:\"admin/build/translate/delete/%\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:30:\"admin/settings/language/edit/%\";a:26:{s:5:\"title\";s:13:\"Edit language\";s:13:\"page callback\";s:19:\"locale_inc_callback\";s:14:\"page arguments\";a:3:{i:0;s:15:\"drupal_get_form\";i:1;s:26:\"locale_languages_edit_form\";i:2;i:4;}s:16:\"access arguments\";a:1:{i:0;s:20:\"administer languages\";}s:4:\"type\";i:4;s:6:\"module\";s:6:\"locale\";s:14:\"load_functions\";s:12:\"a:1:{i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:8:\"language\";i:3;s:4:\"edit\";i:4;s:1:\"%\";}s:4:\"_fit\";i:30;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/settings/language/edit/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:30:\"admin/settings/language/edit/%\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:28:\"admin/build/translate/edit/%\";a:26:{s:5:\"title\";s:11:\"Edit string\";s:13:\"page callback\";s:19:\"locale_inc_callback\";s:14:\"page arguments\";a:3:{i:0;s:15:\"drupal_get_form\";i:1;s:26:\"locale_translate_edit_form\";i:2;i:4;}s:16:\"access arguments\";a:1:{i:0;s:19:\"translate interface\";}s:4:\"type\";i:4;s:6:\"module\";s:6:\"locale\";s:14:\"load_functions\";s:12:\"a:1:{i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:9:\"translate\";i:3;s:4:\"edit\";i:4;s:1:\"%\";}s:4:\"_fit\";i:30;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/build/translate/edit/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:28:\"admin/build/translate/edit/%\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:32:\"admin/content/taxonomy/edit/term\";a:26:{s:5:\"title\";s:9:\"Edit term\";s:13:\"page callback\";s:24:\"taxonomy_admin_term_edit\";s:16:\"access arguments\";a:1:{i:0;s:19:\"administer taxonomy\";}s:4:\"type\";i:4;s:4:\"file\";s:18:\"taxonomy.admin.inc\";s:6:\"module\";s:8:\"taxonomy\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:8:\"taxonomy\";i:3;s:4:\"edit\";i:4;s:4:\"term\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/content/taxonomy/edit/term\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:32:\"admin/content/taxonomy/edit/term\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:35:\"modules/taxonomy/taxonomy.admin.inc\";}s:35:\"admin/build/themes/settings/garland\";a:26:{s:5:\"title\";s:7:\"Garland\";s:14:\"page arguments\";a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:7:\"garland\";}s:4:\"type\";i:128;s:15:\"access callback\";s:21:\"_system_themes_access\";s:16:\"access arguments\";a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:66:\"Tableless, recolorable, multi-column, fluid width theme (default).\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:24:\"themes/garland/script.js\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:6:\"themes\";i:3;s:8:\"settings\";i:4;s:7:\"garland\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:27:\"admin/build/themes/settings\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:4:\"file\";s:16:\"system.admin.inc\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/build/themes\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:35:\"admin/build/themes/settings/garland\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:25:\"admin/build/block/list/js\";a:26:{s:5:\"title\";s:20:\"JavaScript List Form\";s:13:\"page callback\";s:22:\"block_admin_display_js\";s:16:\"access arguments\";a:1:{i:0;s:17:\"administer blocks\";}s:4:\"type\";i:4;s:4:\"file\";s:15:\"block.admin.inc\";s:6:\"module\";s:5:\"block\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"block\";i:3;s:4:\"list\";i:4;s:2:\"js\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/build/block/list/js\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:25:\"admin/build/block/list/js\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:29:\"modules/block/block.admin.inc\";}s:28:\"admin/build/pageroute/%/list\";a:26:{s:5:\"title\";s:10:\"List Pages\";s:11:\"description\";s:26:\"List the pages of a route.\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:21:\"administer pageroutes\";}s:4:\"type\";i:136;s:6:\"weight\";i:0;s:6:\"module\";s:12:\"pageroute_ui\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:9:\"pageroute\";i:3;s:1:\"%\";i:4;s:4:\"list\";}s:4:\"_fit\";i:29;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:23:\"admin/build/pageroute/%\";s:8:\"tab_root\";s:23:\"admin/build/pageroute/%\";s:13:\"page callback\";s:22:\"pageroute_ui_page_edit\";s:14:\"page arguments\";a:2:{i:0;s:4:\"view\";i:1;i:3;}s:4:\"file\";s:22:\"pageroute_ui.forms.inc\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:28:\"admin/build/pageroute/%/list\";s:12:\"include file\";s:58:\"sites/all/modules/contrib/pageroute/pageroute_ui.forms.inc\";}s:34:\"admin/build/themes/settings/marvin\";a:26:{s:5:\"title\";s:6:\"Marvin\";s:14:\"page arguments\";a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:6:\"marvin\";}s:4:\"type\";i:128;s:15:\"access callback\";s:21:\"_system_themes_access\";s:16:\"access arguments\";a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:35:\"themes/chameleon/marvin/marvin.info\";s:4:\"name\";s:6:\"marvin\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:6:\"Marvin\";s:11:\"description\";s:31:\"Boxy tabled theme in all grays.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:9:\"chameleon\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"themes/chameleon/marvin/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/chameleon/marvin/script.js\";}s:10:\"screenshot\";s:38:\"themes/chameleon/marvin/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"themes/chameleon/marvin/style.css\";}}s:10:\"base_theme\";s:9:\"chameleon\";}}s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:6:\"themes\";i:3;s:8:\"settings\";i:4;s:6:\"marvin\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:27:\"admin/build/themes/settings\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:4:\"file\";s:16:\"system.admin.inc\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/build/themes\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:34:\"admin/build/themes/settings/marvin\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:36:\"admin/build/themes/settings/minnelli\";a:26:{s:5:\"title\";s:8:\"Minnelli\";s:14:\"page arguments\";a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:8:\"minnelli\";}s:4:\"type\";i:128;s:15:\"access callback\";s:21:\"_system_themes_access\";s:16:\"access arguments\";a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:37:\"themes/garland/minnelli/minnelli.info\";s:4:\"name\";s:8:\"minnelli\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:8:\"Minnelli\";s:11:\"description\";s:56:\"Tableless, recolorable, multi-column, fixed width theme.\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:7:\"garland\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"minnelli.css\";s:36:\"themes/garland/minnelli/minnelli.css\";}}s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/garland/minnelli/script.js\";}s:10:\"screenshot\";s:38:\"themes/garland/minnelli/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";s:6:\"engine\";s:11:\"phptemplate\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"minnelli.css\";s:36:\"themes/garland/minnelli/minnelli.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:7:\"garland\";}}s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:6:\"themes\";i:3;s:8:\"settings\";i:4;s:8:\"minnelli\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:27:\"admin/build/themes/settings\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:4:\"file\";s:16:\"system.admin.inc\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/build/themes\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:36:\"admin/build/themes/settings/minnelli\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:38:\"admin/build/themes/settings/pushbutton\";a:26:{s:5:\"title\";s:10:\"Pushbutton\";s:14:\"page arguments\";a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:10:\"pushbutton\";}s:4:\"type\";i:128;s:15:\"access callback\";s:21:\"_system_themes_access\";s:16:\"access arguments\";a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:33:\"themes/pushbutton/pushbutton.info\";s:4:\"name\";s:10:\"pushbutton\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Pushbutton\";s:11:\"description\";s:52:\"Tabled, multi-column theme in blue and orange tones.\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/pushbutton/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/pushbutton/script.js\";}s:10:\"screenshot\";s:32:\"themes/pushbutton/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/pushbutton/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:6:\"themes\";i:3;s:8:\"settings\";i:4;s:10:\"pushbutton\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:27:\"admin/build/themes/settings\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:4:\"file\";s:16:\"system.admin.inc\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/build/themes\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:38:\"admin/build/themes/settings/pushbutton\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:32:\"admin/build/menu-customize/%/add\";a:26:{s:5:\"title\";s:8:\"Add item\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:3:\"add\";i:2;N;i:3;i:3;}s:16:\"access arguments\";a:1:{i:0;s:15:\"administer menu\";}s:4:\"type\";i:128;s:4:\"file\";s:14:\"menu.admin.inc\";s:6:\"module\";s:4:\"menu\";s:14:\"load_functions\";s:26:\"a:1:{i:3;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:14:\"menu-customize\";i:3;s:1:\"%\";i:4;s:3:\"add\";}s:4:\"_fit\";i:29;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:28:\"admin/build/menu-customize/%\";s:8:\"tab_root\";s:28:\"admin/build/menu-customize/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:32:\"admin/build/menu-customize/%/add\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/menu/menu.admin.inc\";}s:16:\"og/approve/%/%/%\";a:26:{s:4:\"type\";i:4;s:13:\"page callback\";s:10:\"og_approve\";s:14:\"page arguments\";a:3:{i:0;i:2;i:1;i:3;i:2;i:4;}s:15:\"access callback\";s:17:\"og_is_group_admin\";s:16:\"access arguments\";a:1:{i:0;i:2;}s:5:\"title\";s:26:\"Approve membership request\";s:6:\"module\";s:2:\"og\";s:14:\"load_functions\";s:52:\"a:3:{i:2;s:9:\"node_load\";i:3;s:9:\"user_load\";i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:2:\"og\";i:1;s:7:\"approve\";i:2;s:1:\"%\";i:3;s:1:\"%\";i:4;s:1:\"%\";}s:4:\"_fit\";i:24;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"og/approve/%/%/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:16:\"og/approve/%/%/%\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:33:\"admin/build/workflow/state/delete\";a:26:{s:5:\"title\";s:12:\"Delete State\";s:4:\"type\";i:4;s:16:\"access arguments\";a:1:{i:0;s:19:\"administer workflow\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:26:\"workflow_state_delete_form\";}s:4:\"file\";s:18:\"workflow.admin.inc\";s:6:\"module\";s:8:\"workflow\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:8:\"workflow\";i:3;s:5:\"state\";i:4;s:6:\"delete\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:33:\"admin/build/workflow/state/delete\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:33:\"admin/build/workflow/state/delete\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:53:\"sites/all/modules/contrib/workflow/workflow.admin.inc\";}s:31:\"admin/settings/actions/delete/%\";a:26:{s:5:\"title\";s:13:\"Delete action\";s:11:\"description\";s:17:\"Delete an action.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:26:\"system_actions_delete_form\";i:1;i:4;}s:16:\"access arguments\";a:1:{i:0;s:18:\"administer actions\";}s:4:\"type\";i:4;s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:30:\"a:1:{i:4;s:12:\"actions_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:7:\"actions\";i:3;s:6:\"delete\";i:4;s:1:\"%\";}s:4:\"_fit\";i:30;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/settings/actions/delete/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:31:\"admin/settings/actions/delete/%\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:28:\"admin/build/contact/delete/%\";a:26:{s:5:\"title\";s:14:\"Delete contact\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:20:\"contact_admin_delete\";i:1;i:4;}s:16:\"access arguments\";a:1:{i:0;s:33:\"administer site-wide contact form\";}s:4:\"type\";i:4;s:4:\"file\";s:17:\"contact.admin.inc\";s:6:\"module\";s:7:\"contact\";s:14:\"load_functions\";s:30:\"a:1:{i:4;s:12:\"contact_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:7:\"contact\";i:3;s:6:\"delete\";i:4;s:1:\"%\";}s:4:\"_fit\";i:30;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/build/contact/delete/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:28:\"admin/build/contact/delete/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:33:\"modules/contact/contact.admin.inc\";}s:35:\"admin/build/menu-customize/%/delete\";a:26:{s:5:\"title\";s:11:\"Delete menu\";s:13:\"page callback\";s:21:\"menu_delete_menu_page\";s:14:\"page arguments\";a:1:{i:0;i:3;}s:16:\"access arguments\";a:1:{i:0;s:15:\"administer menu\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"menu.admin.inc\";s:6:\"module\";s:4:\"menu\";s:14:\"load_functions\";s:26:\"a:1:{i:3;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:14:\"menu-customize\";i:3;s:1:\"%\";i:4;s:6:\"delete\";}s:4:\"_fit\";i:29;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/build/menu-customize/%/delete\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:35:\"admin/build/menu-customize/%/delete\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/menu/menu.admin.inc\";}s:13:\"og/deny/%/%/%\";a:26:{s:4:\"type\";i:4;s:13:\"page callback\";s:7:\"og_deny\";s:14:\"page arguments\";a:3:{i:0;i:2;i:1;i:3;i:2;i:4;}s:15:\"access callback\";s:17:\"og_is_group_admin\";s:16:\"access arguments\";a:1:{i:0;i:2;}s:5:\"title\";s:23:\"Deny membership request\";s:6:\"module\";s:2:\"og\";s:14:\"load_functions\";s:52:\"a:3:{i:2;s:9:\"node_load\";i:3;s:9:\"user_load\";i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:2:\"og\";i:1;s:4:\"deny\";i:2;s:1:\"%\";i:3;s:1:\"%\";i:4;s:1:\"%\";}s:4:\"_fit\";i:24;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"og/deny/%/%/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:13:\"og/deny/%/%/%\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:33:\"admin/build/block/list/bluemarine\";a:26:{s:5:\"title\";s:10:\"Bluemarine\";s:14:\"page arguments\";a:1:{i:0;s:10:\"bluemarine\";}s:4:\"type\";i:128;s:6:\"weight\";i:0;s:4:\"file\";s:15:\"block.admin.inc\";s:15:\"access callback\";s:20:\"_block_themes_access\";s:16:\"access arguments\";a:1:{i:0;r:9752;}s:6:\"module\";s:5:\"block\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"block\";i:3;s:4:\"list\";i:4;s:10:\"bluemarine\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:22:\"admin/build/block/list\";s:13:\"page callback\";s:19:\"block_admin_display\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/build/block\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:33:\"admin/build/block/list/bluemarine\";s:12:\"include file\";s:29:\"modules/block/block.admin.inc\";}s:32:\"admin/build/block/list/chameleon\";a:26:{s:5:\"title\";s:9:\"Chameleon\";s:14:\"page arguments\";a:1:{i:0;s:9:\"chameleon\";}s:4:\"type\";i:128;s:6:\"weight\";i:0;s:4:\"file\";s:15:\"block.admin.inc\";s:15:\"access callback\";s:20:\"_block_themes_access\";s:16:\"access arguments\";a:1:{i:0;r:9830;}s:6:\"module\";s:5:\"block\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"block\";i:3;s:4:\"list\";i:4;s:9:\"chameleon\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:22:\"admin/build/block/list\";s:13:\"page callback\";s:19:\"block_admin_display\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/build/block\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:32:\"admin/build/block/list/chameleon\";s:12:\"include file\";s:29:\"modules/block/block.admin.inc\";}s:34:\"admin/settings/filters/%/configure\";a:26:{s:5:\"title\";s:9:\"Configure\";s:13:\"page callback\";s:27:\"filter_admin_configure_page\";s:14:\"page arguments\";a:1:{i:0;i:3;}s:16:\"access arguments\";a:1:{i:0;s:18:\"administer filters\";}s:4:\"type\";i:128;s:6:\"weight\";i:1;s:4:\"file\";s:16:\"filter.admin.inc\";s:6:\"module\";s:6:\"filter\";s:14:\"load_functions\";s:36:\"a:1:{i:3;s:18:\"filter_format_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:7:\"filters\";i:3;s:1:\"%\";i:4;s:9:\"configure\";}s:4:\"_fit\";i:29;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:24:\"admin/settings/filters/%\";s:8:\"tab_root\";s:24:\"admin/settings/filters/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:34:\"admin/settings/filters/%/configure\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/filter/filter.admin.inc\";}s:34:\"admin/views/ajax/autocomplete/user\";a:26:{s:13:\"page callback\";s:28:\"views_ajax_autocomplete_user\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:14:\"access content\";}s:4:\"file\";s:17:\"includes/ajax.inc\";s:4:\"type\";i:4;s:6:\"module\";s:5:\"views\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"views\";i:2;s:4:\"ajax\";i:3;s:12:\"autocomplete\";i:4;s:4:\"user\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"admin/views/ajax/autocomplete/user\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:34:\"admin/views/ajax/autocomplete/user\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:49:\"sites/all/modules/contrib/views/includes/ajax.inc\";}s:37:\"admin/content/node-type/group/display\";a:26:{s:5:\"title\";s:14:\"Display fields\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"group\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:26:\"includes/content.admin.inc\";s:4:\"type\";i:128;s:6:\"weight\";i:2;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:5:\"group\";i:4;s:7:\"display\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:29:\"admin/content/node-type/group\";s:8:\"tab_root\";s:29:\"admin/content/node-type/group\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:37:\"admin/content/node-type/group/display\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:56:\"sites/all/modules/contrib/cck/includes/content.admin.inc\";}s:42:\"admin/content/node-type/group-post/display\";a:26:{s:5:\"title\";s:14:\"Display fields\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:29:\"content_display_overview_form\";i:1;s:10:\"group_post\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:26:\"includes/content.admin.inc\";s:4:\"type\";i:128;s:6:\"weight\";i:2;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:10:\"group-post\";i:4;s:7:\"display\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:34:\"admin/content/node-type/group-post\";s:8:\"tab_root\";s:34:\"admin/content/node-type/group-post\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:42:\"admin/content/node-type/group-post/display\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:56:\"sites/all/modules/contrib/cck/includes/content.admin.inc\";}s:36:\"admin/content/node-type/page/display\";a:26:{s:5:\"title\";s:14:\"Display fields\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"page\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:26:\"includes/content.admin.inc\";s:4:\"type\";i:128;s:6:\"weight\";i:2;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:4:\"page\";i:4;s:7:\"display\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:28:\"admin/content/node-type/page\";s:8:\"tab_root\";s:28:\"admin/content/node-type/page\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:36:\"admin/content/node-type/page/display\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:56:\"sites/all/modules/contrib/cck/includes/content.admin.inc\";}s:46:\"admin/content/node-type/public-profile/display\";a:26:{s:5:\"title\";s:14:\"Display fields\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:29:\"content_display_overview_form\";i:1;s:14:\"public_profile\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:26:\"includes/content.admin.inc\";s:4:\"type\";i:128;s:6:\"weight\";i:2;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:14:\"public-profile\";i:4;s:7:\"display\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:38:\"admin/content/node-type/public-profile\";s:8:\"tab_root\";s:38:\"admin/content/node-type/public-profile\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:46:\"admin/content/node-type/public-profile/display\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:56:\"sites/all/modules/contrib/cck/includes/content.admin.inc\";}s:37:\"admin/content/node-type/story/display\";a:26:{s:5:\"title\";s:14:\"Display fields\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"story\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:26:\"includes/content.admin.inc\";s:4:\"type\";i:128;s:6:\"weight\";i:2;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:5:\"story\";i:4;s:7:\"display\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:29:\"admin/content/node-type/story\";s:8:\"tab_root\";s:29:\"admin/content/node-type/story\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:37:\"admin/content/node-type/story/display\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:56:\"sites/all/modules/contrib/cck/includes/content.admin.inc\";}s:26:\"admin/build/contact/edit/%\";a:26:{s:5:\"title\";s:21:\"Edit contact category\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:3:{i:0;s:18:\"contact_admin_edit\";i:1;i:3;i:2;i:4;}s:16:\"access arguments\";a:1:{i:0;s:33:\"administer site-wide contact form\";}s:4:\"type\";i:4;s:4:\"file\";s:17:\"contact.admin.inc\";s:6:\"module\";s:7:\"contact\";s:14:\"load_functions\";s:30:\"a:1:{i:4;s:12:\"contact_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:7:\"contact\";i:3;s:4:\"edit\";i:4;s:1:\"%\";}s:4:\"_fit\";i:30;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/build/contact/edit/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:26:\"admin/build/contact/edit/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:33:\"modules/contact/contact.admin.inc\";}s:33:\"admin/build/menu-customize/%/edit\";a:26:{s:5:\"title\";s:9:\"Edit menu\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:3:{i:0;s:14:\"menu_edit_menu\";i:1;s:4:\"edit\";i:2;i:3;}s:16:\"access arguments\";a:1:{i:0;s:15:\"administer menu\";}s:4:\"type\";i:128;s:4:\"file\";s:14:\"menu.admin.inc\";s:6:\"module\";s:4:\"menu\";s:14:\"load_functions\";s:26:\"a:1:{i:3;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:14:\"menu-customize\";i:3;s:1:\"%\";i:4;s:4:\"edit\";}s:4:\"_fit\";i:29;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:28:\"admin/build/menu-customize/%\";s:8:\"tab_root\";s:28:\"admin/build/menu-customize/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:33:\"admin/build/menu-customize/%/edit\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/menu/menu.admin.inc\";}s:27:\"admin/build/workflow/edit/%\";a:26:{s:5:\"title\";s:13:\"Edit workflow\";s:4:\"type\";i:4;s:16:\"access arguments\";a:1:{i:0;s:19:\"administer workflow\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:18:\"workflow_edit_form\";i:1;i:4;}s:4:\"file\";s:18:\"workflow.admin.inc\";s:6:\"module\";s:8:\"workflow\";s:14:\"load_functions\";s:31:\"a:1:{i:4;s:13:\"workflow_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:8:\"workflow\";i:3;s:4:\"edit\";i:4;s:1:\"%\";}s:4:\"_fit\";i:30;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/build/workflow/edit/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:27:\"admin/build/workflow/edit/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:53:\"sites/all/modules/contrib/workflow/workflow.admin.inc\";}s:30:\"admin/build/block/list/garland\";a:26:{s:5:\"title\";s:7:\"Garland\";s:14:\"page arguments\";a:1:{i:0;s:7:\"garland\";}s:4:\"type\";i:136;s:6:\"weight\";i:-10;s:4:\"file\";s:15:\"block.admin.inc\";s:15:\"access callback\";s:20:\"_block_themes_access\";s:16:\"access arguments\";a:1:{i:0;r:10250;}s:6:\"module\";s:5:\"block\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"block\";i:3;s:4:\"list\";i:4;s:7:\"garland\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:22:\"admin/build/block/list\";s:13:\"page callback\";s:19:\"block_admin_display\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/build/block\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:30:\"admin/build/block/list/garland\";s:12:\"include file\";s:29:\"modules/block/block.admin.inc\";}s:36:\"admin/content/node-type/group/fields\";a:26:{s:5:\"title\";s:13:\"Manage fields\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:27:\"content_field_overview_form\";i:1;s:5:\"group\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:26:\"includes/content.admin.inc\";s:4:\"type\";i:128;s:6:\"weight\";i:1;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:5:\"group\";i:4;s:6:\"fields\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:29:\"admin/content/node-type/group\";s:8:\"tab_root\";s:29:\"admin/content/node-type/group\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:36:\"admin/content/node-type/group/fields\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:56:\"sites/all/modules/contrib/cck/includes/content.admin.inc\";}s:41:\"admin/content/node-type/group-post/fields\";a:26:{s:5:\"title\";s:13:\"Manage fields\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:27:\"content_field_overview_form\";i:1;s:10:\"group_post\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:26:\"includes/content.admin.inc\";s:4:\"type\";i:128;s:6:\"weight\";i:1;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:10:\"group-post\";i:4;s:6:\"fields\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:34:\"admin/content/node-type/group-post\";s:8:\"tab_root\";s:34:\"admin/content/node-type/group-post\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:41:\"admin/content/node-type/group-post/fields\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:56:\"sites/all/modules/contrib/cck/includes/content.admin.inc\";}s:35:\"admin/content/node-type/page/fields\";a:26:{s:5:\"title\";s:13:\"Manage fields\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:27:\"content_field_overview_form\";i:1;s:4:\"page\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:26:\"includes/content.admin.inc\";s:4:\"type\";i:128;s:6:\"weight\";i:1;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:4:\"page\";i:4;s:6:\"fields\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:28:\"admin/content/node-type/page\";s:8:\"tab_root\";s:28:\"admin/content/node-type/page\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:35:\"admin/content/node-type/page/fields\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:56:\"sites/all/modules/contrib/cck/includes/content.admin.inc\";}s:45:\"admin/content/node-type/public-profile/fields\";a:26:{s:5:\"title\";s:13:\"Manage fields\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:27:\"content_field_overview_form\";i:1;s:14:\"public_profile\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:26:\"includes/content.admin.inc\";s:4:\"type\";i:128;s:6:\"weight\";i:1;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:14:\"public-profile\";i:4;s:6:\"fields\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:38:\"admin/content/node-type/public-profile\";s:8:\"tab_root\";s:38:\"admin/content/node-type/public-profile\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:45:\"admin/content/node-type/public-profile/fields\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:56:\"sites/all/modules/contrib/cck/includes/content.admin.inc\";}s:36:\"admin/content/node-type/story/fields\";a:26:{s:5:\"title\";s:13:\"Manage fields\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:27:\"content_field_overview_form\";i:1;s:5:\"story\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:26:\"includes/content.admin.inc\";s:4:\"type\";i:128;s:6:\"weight\";i:1;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:5:\"story\";i:4;s:6:\"fields\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:29:\"admin/content/node-type/story\";s:8:\"tab_root\";s:29:\"admin/content/node-type/story\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:36:\"admin/content/node-type/story/fields\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:56:\"sites/all/modules/contrib/cck/includes/content.admin.inc\";}s:29:\"admin/build/block/list/marvin\";a:26:{s:5:\"title\";s:6:\"Marvin\";s:14:\"page arguments\";a:1:{i:0;s:6:\"marvin\";}s:4:\"type\";i:128;s:6:\"weight\";i:0;s:4:\"file\";s:15:\"block.admin.inc\";s:15:\"access callback\";s:20:\"_block_themes_access\";s:16:\"access arguments\";a:1:{i:0;r:10400;}s:6:\"module\";s:5:\"block\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"block\";i:3;s:4:\"list\";i:4;s:6:\"marvin\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:22:\"admin/build/block/list\";s:13:\"page callback\";s:19:\"block_admin_display\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/build/block\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:29:\"admin/build/block/list/marvin\";s:12:\"include file\";s:29:\"modules/block/block.admin.inc\";}s:33:\"admin/build/block/list/pushbutton\";a:26:{s:5:\"title\";s:10:\"Pushbutton\";s:14:\"page arguments\";a:1:{i:0;s:10:\"pushbutton\";}s:4:\"type\";i:128;s:6:\"weight\";i:0;s:4:\"file\";s:15:\"block.admin.inc\";s:15:\"access callback\";s:20:\"_block_themes_access\";s:16:\"access arguments\";a:1:{i:0;r:10555;}s:6:\"module\";s:5:\"block\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"block\";i:3;s:4:\"list\";i:4;s:10:\"pushbutton\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:22:\"admin/build/block/list\";s:13:\"page callback\";s:19:\"block_admin_display\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/build/block\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:33:\"admin/build/block/list/pushbutton\";s:12:\"include file\";s:29:\"modules/block/block.admin.inc\";}s:30:\"admin/settings/filters/%/order\";a:26:{s:5:\"title\";s:9:\"Rearrange\";s:13:\"page callback\";s:23:\"filter_admin_order_page\";s:14:\"page arguments\";a:1:{i:0;i:3;}s:16:\"access arguments\";a:1:{i:0;s:18:\"administer filters\";}s:4:\"type\";i:128;s:6:\"weight\";i:2;s:4:\"file\";s:16:\"filter.admin.inc\";s:6:\"module\";s:6:\"filter\";s:14:\"load_functions\";s:36:\"a:1:{i:3;s:18:\"filter_format_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:7:\"filters\";i:3;s:1:\"%\";i:4;s:5:\"order\";}s:4:\"_fit\";i:29;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:24:\"admin/settings/filters/%\";s:8:\"tab_root\";s:24:\"admin/settings/filters/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:30:\"admin/settings/filters/%/order\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/filter/filter.admin.inc\";}s:16:\"user/reset/%/%/%\";a:26:{s:5:\"title\";s:14:\"Reset password\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:4:{i:0;s:15:\"user_pass_reset\";i:1;i:2;i:2;i:3;i:3;i:4;}s:15:\"access callback\";i:1;s:4:\"type\";i:4;s:4:\"file\";s:14:\"user.pages.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:24:\"a:3:{i:2;N;i:3;N;i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:4:\"user\";i:1;s:5:\"reset\";i:2;s:1:\"%\";i:3;s:1:\"%\";i:4;s:1:\"%\";}s:4:\"_fit\";i:24;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"user/reset/%/%/%\";s:16:\"access arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:16:\"user/reset/%/%/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.pages.inc\";}s:33:\"admin/views/ajax/autocomplete/tag\";a:26:{s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer views\";}s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";i:4;s:13:\"page callback\";s:25:\"views_ui_autocomplete_tag\";s:6:\"module\";s:8:\"views_ui\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"views\";i:2;s:4:\"ajax\";i:3;s:12:\"autocomplete\";i:4;s:3:\"tag\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:33:\"admin/views/ajax/autocomplete/tag\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:33:\"admin/views/ajax/autocomplete/tag\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:50:\"sites/all/modules/contrib/views/includes/admin.inc\";}s:31:\"admin/build/block/list/minnelli\";a:26:{s:5:\"title\";s:8:\"Minnelli\";s:14:\"page arguments\";a:1:{i:0;s:8:\"minnelli\";}s:4:\"type\";i:128;s:6:\"weight\";i:0;s:4:\"file\";s:15:\"block.admin.inc\";s:15:\"access callback\";s:20:\"_block_themes_access\";s:16:\"access arguments\";a:1:{i:0;r:10475;}s:6:\"module\";s:5:\"block\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"block\";i:3;s:4:\"list\";i:4;s:8:\"minnelli\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:22:\"admin/build/block/list\";s:13:\"page callback\";s:19:\"block_admin_display\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/build/block\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:31:\"admin/build/block/list/minnelli\";s:12:\"include file\";s:29:\"modules/block/block.admin.inc\";}s:26:\"admin/build/views/export/%\";a:26:{s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer views\";}s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";i:4;s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:20:\"views_ui_export_page\";i:1;i:4;}s:6:\"module\";s:8:\"views_ui\";s:14:\"load_functions\";s:37:\"a:1:{i:4;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"views\";i:3;s:6:\"export\";i:4;s:1:\"%\";}s:4:\"_fit\";i:30;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/build/views/export/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:26:\"admin/build/views/export/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:50:\"sites/all/modules/contrib/views/includes/admin.inc\";}s:37:\"admin/content/taxonomy/add/vocabulary\";a:27:{s:5:\"title\";s:14:\"Add vocabulary\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:24:\"taxonomy_form_vocabulary\";}s:16:\"access arguments\";a:1:{i:0;s:19:\"administer taxonomy\";}s:4:\"type\";i:128;s:6:\"parent\";s:22:\"admin/content/taxonomy\";s:4:\"file\";s:18:\"taxonomy.admin.inc\";s:6:\"module\";s:8:\"taxonomy\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:8:\"taxonomy\";i:3;s:3:\"add\";i:4;s:10:\"vocabulary\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:22:\"admin/content/taxonomy\";s:8:\"tab_root\";s:22:\"admin/content/taxonomy\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:37:\"admin/content/taxonomy/add/vocabulary\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:35:\"modules/taxonomy/taxonomy.admin.inc\";}s:25:\"admin/build/views/clone/%\";a:26:{s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer views\";}s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";i:4;s:13:\"page callback\";s:19:\"views_ui_clone_page\";s:14:\"page arguments\";a:1:{i:0;i:4;}s:6:\"module\";s:8:\"views_ui\";s:14:\"load_functions\";s:37:\"a:1:{i:4;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"views\";i:3;s:5:\"clone\";i:4;s:1:\"%\";}s:4:\"_fit\";i:30;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/build/views/clone/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:25:\"admin/build/views/clone/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:50:\"sites/all/modules/contrib/views/includes/admin.inc\";}s:46:\"admin/content/node-type/public-profile/profile\";a:26:{s:5:\"title\";s:15:\"Content profile\";s:11:\"description\";s:61:\"Configure the display and management of this content profile.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:30:\"content_profile_admin_settings\";i:1;s:14:\"public_profile\";}s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer nodes\";}s:4:\"type\";i:128;s:6:\"weight\";i:1;s:6:\"module\";s:15:\"content_profile\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:14:\"public-profile\";i:4;s:7:\"profile\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:38:\"admin/content/node-type/public-profile\";s:8:\"tab_root\";s:38:\"admin/content/node-type/public-profile\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:46:\"admin/content/node-type/public-profile/profile\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:27:\"admin/build/views/disable/%\";a:26:{s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer views\";}s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";i:4;s:13:\"page callback\";s:21:\"views_ui_disable_page\";s:14:\"page arguments\";a:1:{i:0;i:4;}s:6:\"module\";s:8:\"views_ui\";s:14:\"load_functions\";s:39:\"a:1:{i:4;s:21:\"views_ui_default_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"views\";i:3;s:7:\"disable\";i:4;s:1:\"%\";}s:4:\"_fit\";i:30;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/build/views/disable/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:27:\"admin/build/views/disable/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:50:\"sites/all/modules/contrib/views/includes/admin.inc\";}s:30:\"admin/build/views/break-lock/%\";a:26:{s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer views\";}s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";i:4;s:5:\"title\";s:11:\"Delete view\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:27:\"views_ui_break_lock_confirm\";i:1;i:4;}s:6:\"module\";s:8:\"views_ui\";s:14:\"load_functions\";s:37:\"a:1:{i:4;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"views\";i:3;s:10:\"break-lock\";i:4;s:1:\"%\";}s:4:\"_fit\";i:30;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/build/views/break-lock/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:30:\"admin/build/views/break-lock/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:50:\"sites/all/modules/contrib/views/includes/admin.inc\";}s:26:\"admin/build/views/delete/%\";a:26:{s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer views\";}s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";i:4;s:5:\"title\";s:11:\"Delete view\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:23:\"views_ui_delete_confirm\";i:1;i:4;}s:6:\"module\";s:8:\"views_ui\";s:14:\"load_functions\";s:37:\"a:1:{i:4;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"views\";i:3;s:6:\"delete\";i:4;s:1:\"%\";}s:4:\"_fit\";i:30;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/build/views/delete/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:26:\"admin/build/views/delete/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:50:\"sites/all/modules/contrib/views/includes/admin.inc\";}s:26:\"admin/build/views/enable/%\";a:26:{s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer views\";}s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";i:4;s:13:\"page callback\";s:20:\"views_ui_enable_page\";s:14:\"page arguments\";a:1:{i:0;i:4;}s:6:\"module\";s:8:\"views_ui\";s:14:\"load_functions\";s:39:\"a:1:{i:4;s:21:\"views_ui_default_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"views\";i:3;s:6:\"enable\";i:4;s:1:\"%\";}s:4:\"_fit\";i:30;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/build/views/enable/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:26:\"admin/build/views/enable/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:50:\"sites/all/modules/contrib/views/includes/admin.inc\";}s:29:\"admin/build/views/tools/basic\";a:26:{s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer views\";}s:4:\"file\";s:18:\"includes/admin.inc\";s:5:\"title\";s:5:\"Basic\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:20:\"views_ui_admin_tools\";}s:4:\"type\";i:136;s:6:\"weight\";i:-10;s:6:\"module\";s:8:\"views_ui\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"views\";i:3;s:5:\"tools\";i:4;s:5:\"basic\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:23:\"admin/build/views/tools\";s:8:\"tab_root\";s:17:\"admin/build/views\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:29:\"admin/build/views/tools/basic\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:50:\"sites/all/modules/contrib/views/includes/admin.inc\";}s:24:\"admin/build/views/edit/%\";a:26:{s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer views\";}s:4:\"file\";s:18:\"includes/admin.inc\";s:5:\"title\";s:4:\"Edit\";s:13:\"page callback\";s:18:\"views_ui_edit_page\";s:14:\"page arguments\";a:1:{i:0;i:4;}s:4:\"type\";i:128;s:6:\"module\";s:8:\"views_ui\";s:14:\"load_functions\";s:37:\"a:1:{i:4;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"views\";i:3;s:4:\"edit\";i:4;s:1:\"%\";}s:4:\"_fit\";i:30;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:17:\"admin/build/views\";s:8:\"tab_root\";s:17:\"admin/build/views\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:24:\"admin/build/views/edit/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:50:\"sites/all/modules/contrib/views/includes/admin.inc\";}s:23:\"node/%/revisions/%/view\";a:27:{s:5:\"title\";s:9:\"Revisions\";s:14:\"load arguments\";a:1:{i:0;i:3;}s:13:\"page callback\";s:9:\"node_show\";s:14:\"page arguments\";a:3:{i:0;i:1;i:1;N;i:2;b:1;}s:15:\"access callback\";s:21:\"_node_revision_access\";s:16:\"access arguments\";a:1:{i:0;i:1;}s:4:\"type\";i:4;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:4:\"node\";i:1;s:1:\"%\";i:2;s:9:\"revisions\";i:3;s:1:\"%\";i:4;s:4:\"view\";}s:4:\"_fit\";i:21;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"node/%/revisions/%/view\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:23:\"node/%/revisions/%/view\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:31:\"admin/build/views/tools/convert\";a:26:{s:4:\"file\";s:20:\"includes/convert.inc\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer views\";}s:5:\"title\";s:7:\"Convert\";s:11:\"description\";s:29:\"Convert stored Views 1 views.\";s:13:\"page callback\";s:22:\"views_ui_admin_convert\";s:4:\"type\";i:128;s:6:\"weight\";i:1;s:6:\"module\";s:8:\"views_ui\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"views\";i:3;s:5:\"tools\";i:4;s:7:\"convert\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:23:\"admin/build/views/tools\";s:8:\"tab_root\";s:17:\"admin/build/views\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:31:\"admin/build/views/tools/convert\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:52:\"sites/all/modules/contrib/views/includes/convert.inc\";}s:27:\"admin/build/pageroute/%/add\";a:26:{s:5:\"title\";s:8:\"Add page\";s:11:\"description\";s:27:\"Add a page to the pageroute\";s:13:\"page callback\";s:22:\"pageroute_ui_page_edit\";s:14:\"page arguments\";a:2:{i:0;s:3:\"add\";i:1;i:3;}s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:21:\"administer pageroutes\";}s:4:\"file\";s:22:\"pageroute_ui.forms.inc\";s:4:\"type\";i:128;s:6:\"weight\";i:3;s:6:\"module\";s:12:\"pageroute_ui\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:9:\"pageroute\";i:3;s:1:\"%\";i:4;s:3:\"add\";}s:4:\"_fit\";i:29;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:23:\"admin/build/pageroute/%\";s:8:\"tab_root\";s:23:\"admin/build/pageroute/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:27:\"admin/build/pageroute/%/add\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:58:\"sites/all/modules/contrib/pageroute/pageroute_ui.forms.inc\";}s:25:\"node/%/revisions/%/delete\";a:27:{s:5:\"title\";s:23:\"Delete earlier revision\";s:14:\"load arguments\";a:1:{i:0;i:3;}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:28:\"node_revision_delete_confirm\";i:1;i:1;}s:15:\"access callback\";s:21:\"_node_revision_access\";s:16:\"access arguments\";a:2:{i:0;i:1;i:1;s:6:\"delete\";}s:4:\"file\";s:14:\"node.pages.inc\";s:4:\"type\";i:4;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:4:\"node\";i:1;s:1:\"%\";i:2;s:9:\"revisions\";i:3;s:1:\"%\";i:4;s:6:\"delete\";}s:4:\"_fit\";i:21;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"node/%/revisions/%/delete\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:25:\"node/%/revisions/%/delete\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/node/node.pages.inc\";}s:30:\"admin/build/pageroute/%/delete\";a:26:{s:5:\"title\";s:12:\"Delete route\";s:11:\"description\";s:16:\"Delete the route\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:33:\"pageroute_ui_route_delete_confirm\";i:1;i:3;}s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:21:\"administer pageroutes\";}s:4:\"file\";s:22:\"pageroute_ui.forms.inc\";s:4:\"type\";i:128;s:6:\"weight\";i:2;s:6:\"module\";s:12:\"pageroute_ui\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:9:\"pageroute\";i:3;s:1:\"%\";i:4;s:6:\"delete\";}s:4:\"_fit\";i:29;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:23:\"admin/build/pageroute/%\";s:8:\"tab_root\";s:23:\"admin/build/pageroute/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:30:\"admin/build/pageroute/%/delete\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:58:\"sites/all/modules/contrib/pageroute/pageroute_ui.forms.inc\";}s:28:\"admin/build/pageroute/%/edit\";a:26:{s:5:\"title\";s:10:\"Edit route\";s:11:\"description\";s:15:\"Edit the route.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:3:{i:0;s:23:\"pageroute_ui_route_edit\";i:1;s:4:\"edit\";i:2;i:3;}s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:21:\"administer pageroutes\";}s:4:\"file\";s:22:\"pageroute_ui.forms.inc\";s:4:\"type\";i:128;s:6:\"weight\";i:1;s:6:\"module\";s:12:\"pageroute_ui\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:9:\"pageroute\";i:3;s:1:\"%\";i:4;s:4:\"edit\";}s:4:\"_fit\";i:29;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:23:\"admin/build/pageroute/%\";s:8:\"tab_root\";s:23:\"admin/build/pageroute/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:28:\"admin/build/pageroute/%/edit\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:58:\"sites/all/modules/contrib/pageroute/pageroute_ui.forms.inc\";}s:30:\"admin/build/pageroute/%/export\";a:26:{s:5:\"title\";s:6:\"Export\";s:11:\"description\";s:20:\"Export the pageroute\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:19:\"pageroute_ui_export\";i:1;i:3;}s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:21:\"administer pageroutes\";}s:4:\"file\";s:22:\"pageroute_ui.forms.inc\";s:4:\"type\";i:4;s:6:\"module\";s:12:\"pageroute_ui\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:9:\"pageroute\";i:3;s:1:\"%\";i:4;s:6:\"export\";}s:4:\"_fit\";i:29;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/build/pageroute/%/export\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:30:\"admin/build/pageroute/%/export\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:58:\"sites/all/modules/contrib/pageroute/pageroute_ui.forms.inc\";}s:25:\"node/%/revisions/%/revert\";a:27:{s:5:\"title\";s:26:\"Revert to earlier revision\";s:14:\"load arguments\";a:1:{i:0;i:3;}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:28:\"node_revision_revert_confirm\";i:1;i:1;}s:15:\"access callback\";s:21:\"_node_revision_access\";s:16:\"access arguments\";a:2:{i:0;i:1;i:1;s:6:\"update\";}s:4:\"file\";s:14:\"node.pages.inc\";s:4:\"type\";i:4;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:4:\"node\";i:1;s:1:\"%\";i:2;s:9:\"revisions\";i:3;s:1:\"%\";i:4;s:6:\"revert\";}s:4:\"_fit\";i:21;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"node/%/revisions/%/revert\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:25:\"node/%/revisions/%/revert\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/node/node.pages.inc\";}s:38:\"admin/build/views/tools/export/results\";a:26:{s:16:\"access arguments\";a:1:{i:0;s:18:\"use views exporter\";}s:13:\"page callback\";s:19:\"views_export_export\";s:4:\"type\";i:4;s:6:\"module\";s:12:\"views_export\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"views\";i:3;s:5:\"tools\";i:4;s:6:\"export\";i:5;s:7:\"results\";}s:4:\"_fit\";i:63;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/build/views/tools/export/results\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:38:\"admin/build/views/tools/export/results\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:43:\"admin/content/node-type/group/display/basic\";a:26:{s:5:\"title\";s:5:\"Basic\";s:14:\"page arguments\";a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"group\";i:2;s:5:\"basic\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"type\";i:136;s:6:\"weight\";i:0;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:5:\"group\";i:4;s:7:\"display\";i:5;s:5:\"basic\";}s:4:\"_fit\";i:63;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:37:\"admin/content/node-type/group/display\";s:15:\"access callback\";s:11:\"user_access\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:4:\"file\";s:26:\"includes/content.admin.inc\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/content/node-type/group\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:43:\"admin/content/node-type/group/display/basic\";s:12:\"include file\";s:56:\"sites/all/modules/contrib/cck/includes/content.admin.inc\";}s:48:\"admin/content/node-type/group-post/display/basic\";a:26:{s:5:\"title\";s:5:\"Basic\";s:14:\"page arguments\";a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:10:\"group_post\";i:2;s:5:\"basic\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"type\";i:136;s:6:\"weight\";i:0;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:10:\"group-post\";i:4;s:7:\"display\";i:5;s:5:\"basic\";}s:4:\"_fit\";i:63;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:42:\"admin/content/node-type/group-post/display\";s:15:\"access callback\";s:11:\"user_access\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:4:\"file\";s:26:\"includes/content.admin.inc\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:34:\"admin/content/node-type/group-post\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:48:\"admin/content/node-type/group-post/display/basic\";s:12:\"include file\";s:56:\"sites/all/modules/contrib/cck/includes/content.admin.inc\";}s:42:\"admin/content/node-type/page/display/basic\";a:26:{s:5:\"title\";s:5:\"Basic\";s:14:\"page arguments\";a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"page\";i:2;s:5:\"basic\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"type\";i:136;s:6:\"weight\";i:0;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:4:\"page\";i:4;s:7:\"display\";i:5;s:5:\"basic\";}s:4:\"_fit\";i:63;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:36:\"admin/content/node-type/page/display\";s:15:\"access callback\";s:11:\"user_access\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:4:\"file\";s:26:\"includes/content.admin.inc\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/content/node-type/page\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:42:\"admin/content/node-type/page/display/basic\";s:12:\"include file\";s:56:\"sites/all/modules/contrib/cck/includes/content.admin.inc\";}s:52:\"admin/content/node-type/public-profile/display/basic\";a:26:{s:5:\"title\";s:5:\"Basic\";s:14:\"page arguments\";a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:14:\"public_profile\";i:2;s:5:\"basic\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"type\";i:136;s:6:\"weight\";i:0;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:14:\"public-profile\";i:4;s:7:\"display\";i:5;s:5:\"basic\";}s:4:\"_fit\";i:63;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:46:\"admin/content/node-type/public-profile/display\";s:15:\"access callback\";s:11:\"user_access\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:4:\"file\";s:26:\"includes/content.admin.inc\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/content/node-type/public-profile\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:52:\"admin/content/node-type/public-profile/display/basic\";s:12:\"include file\";s:56:\"sites/all/modules/contrib/cck/includes/content.admin.inc\";}s:43:\"admin/content/node-type/story/display/basic\";a:26:{s:5:\"title\";s:5:\"Basic\";s:14:\"page arguments\";a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"story\";i:2;s:5:\"basic\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"type\";i:136;s:6:\"weight\";i:0;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:5:\"story\";i:4;s:7:\"display\";i:5;s:5:\"basic\";}s:4:\"_fit\";i:63;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:37:\"admin/content/node-type/story/display\";s:15:\"access callback\";s:11:\"user_access\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:4:\"file\";s:26:\"includes/content.admin.inc\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/content/node-type/story\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:43:\"admin/content/node-type/story/display/basic\";s:12:\"include file\";s:56:\"sites/all/modules/contrib/cck/includes/content.admin.inc\";}s:41:\"admin/content/node-type/group/display/rss\";a:26:{s:5:\"title\";s:3:\"RSS\";s:14:\"page arguments\";a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"group\";i:2;s:3:\"rss\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"type\";i:128;s:6:\"weight\";i:1;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:5:\"group\";i:4;s:7:\"display\";i:5;s:3:\"rss\";}s:4:\"_fit\";i:63;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:37:\"admin/content/node-type/group/display\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:4:\"file\";s:26:\"includes/content.admin.inc\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/content/node-type/group\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:41:\"admin/content/node-type/group/display/rss\";s:12:\"include file\";s:56:\"sites/all/modules/contrib/cck/includes/content.admin.inc\";}s:46:\"admin/content/node-type/group-post/display/rss\";a:26:{s:5:\"title\";s:3:\"RSS\";s:14:\"page arguments\";a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:10:\"group_post\";i:2;s:3:\"rss\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"type\";i:128;s:6:\"weight\";i:1;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:10:\"group-post\";i:4;s:7:\"display\";i:5;s:3:\"rss\";}s:4:\"_fit\";i:63;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:42:\"admin/content/node-type/group-post/display\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:4:\"file\";s:26:\"includes/content.admin.inc\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:34:\"admin/content/node-type/group-post\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:46:\"admin/content/node-type/group-post/display/rss\";s:12:\"include file\";s:56:\"sites/all/modules/contrib/cck/includes/content.admin.inc\";}s:40:\"admin/content/node-type/page/display/rss\";a:26:{s:5:\"title\";s:3:\"RSS\";s:14:\"page arguments\";a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"page\";i:2;s:3:\"rss\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"type\";i:128;s:6:\"weight\";i:1;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:4:\"page\";i:4;s:7:\"display\";i:5;s:3:\"rss\";}s:4:\"_fit\";i:63;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:36:\"admin/content/node-type/page/display\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:4:\"file\";s:26:\"includes/content.admin.inc\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/content/node-type/page\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:40:\"admin/content/node-type/page/display/rss\";s:12:\"include file\";s:56:\"sites/all/modules/contrib/cck/includes/content.admin.inc\";}s:50:\"admin/content/node-type/public-profile/display/rss\";a:26:{s:5:\"title\";s:3:\"RSS\";s:14:\"page arguments\";a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:14:\"public_profile\";i:2;s:3:\"rss\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"type\";i:128;s:6:\"weight\";i:1;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:14:\"public-profile\";i:4;s:7:\"display\";i:5;s:3:\"rss\";}s:4:\"_fit\";i:63;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:46:\"admin/content/node-type/public-profile/display\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:4:\"file\";s:26:\"includes/content.admin.inc\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/content/node-type/public-profile\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:50:\"admin/content/node-type/public-profile/display/rss\";s:12:\"include file\";s:56:\"sites/all/modules/contrib/cck/includes/content.admin.inc\";}s:41:\"admin/content/node-type/story/display/rss\";a:26:{s:5:\"title\";s:3:\"RSS\";s:14:\"page arguments\";a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"story\";i:2;s:3:\"rss\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"type\";i:128;s:6:\"weight\";i:1;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:5:\"story\";i:4;s:7:\"display\";i:5;s:3:\"rss\";}s:4:\"_fit\";i:63;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:37:\"admin/content/node-type/story/display\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:4:\"file\";s:26:\"includes/content.admin.inc\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/content/node-type/story\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:41:\"admin/content/node-type/story/display/rss\";s:12:\"include file\";s:56:\"sites/all/modules/contrib/cck/includes/content.admin.inc\";}s:44:\"admin/content/node-type/group/display/search\";a:26:{s:5:\"title\";s:6:\"Search\";s:14:\"page arguments\";a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"group\";i:2;s:6:\"search\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"type\";i:128;s:6:\"weight\";i:1;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:5:\"group\";i:4;s:7:\"display\";i:5;s:6:\"search\";}s:4:\"_fit\";i:63;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:37:\"admin/content/node-type/group/display\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:4:\"file\";s:26:\"includes/content.admin.inc\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/content/node-type/group\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:44:\"admin/content/node-type/group/display/search\";s:12:\"include file\";s:56:\"sites/all/modules/contrib/cck/includes/content.admin.inc\";}s:49:\"admin/content/node-type/group-post/display/search\";a:26:{s:5:\"title\";s:6:\"Search\";s:14:\"page arguments\";a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:10:\"group_post\";i:2;s:6:\"search\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"type\";i:128;s:6:\"weight\";i:1;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:10:\"group-post\";i:4;s:7:\"display\";i:5;s:6:\"search\";}s:4:\"_fit\";i:63;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:42:\"admin/content/node-type/group-post/display\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:4:\"file\";s:26:\"includes/content.admin.inc\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:34:\"admin/content/node-type/group-post\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:49:\"admin/content/node-type/group-post/display/search\";s:12:\"include file\";s:56:\"sites/all/modules/contrib/cck/includes/content.admin.inc\";}s:43:\"admin/content/node-type/page/display/search\";a:26:{s:5:\"title\";s:6:\"Search\";s:14:\"page arguments\";a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"page\";i:2;s:6:\"search\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"type\";i:128;s:6:\"weight\";i:1;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:4:\"page\";i:4;s:7:\"display\";i:5;s:6:\"search\";}s:4:\"_fit\";i:63;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:36:\"admin/content/node-type/page/display\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:4:\"file\";s:26:\"includes/content.admin.inc\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/content/node-type/page\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:43:\"admin/content/node-type/page/display/search\";s:12:\"include file\";s:56:\"sites/all/modules/contrib/cck/includes/content.admin.inc\";}s:53:\"admin/content/node-type/public-profile/display/search\";a:26:{s:5:\"title\";s:6:\"Search\";s:14:\"page arguments\";a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:14:\"public_profile\";i:2;s:6:\"search\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"type\";i:128;s:6:\"weight\";i:1;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:14:\"public-profile\";i:4;s:7:\"display\";i:5;s:6:\"search\";}s:4:\"_fit\";i:63;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:46:\"admin/content/node-type/public-profile/display\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:4:\"file\";s:26:\"includes/content.admin.inc\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/content/node-type/public-profile\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:53:\"admin/content/node-type/public-profile/display/search\";s:12:\"include file\";s:56:\"sites/all/modules/contrib/cck/includes/content.admin.inc\";}s:44:\"admin/content/node-type/story/display/search\";a:26:{s:5:\"title\";s:6:\"Search\";s:14:\"page arguments\";a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"story\";i:2;s:6:\"search\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"type\";i:128;s:6:\"weight\";i:1;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:5:\"story\";i:4;s:7:\"display\";i:5;s:6:\"search\";}s:4:\"_fit\";i:63;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:37:\"admin/content/node-type/story/display\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:4:\"file\";s:26:\"includes/content.admin.inc\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/content/node-type/story\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:44:\"admin/content/node-type/story/display/search\";s:12:\"include file\";s:56:\"sites/all/modules/contrib/cck/includes/content.admin.inc\";}s:43:\"admin/content/node-type/group/display/token\";a:26:{s:5:\"title\";s:5:\"Token\";s:14:\"page arguments\";a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"group\";i:2;s:5:\"token\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"type\";i:128;s:6:\"weight\";i:1;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:5:\"group\";i:4;s:7:\"display\";i:5;s:5:\"token\";}s:4:\"_fit\";i:63;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:37:\"admin/content/node-type/group/display\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:4:\"file\";s:26:\"includes/content.admin.inc\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/content/node-type/group\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:43:\"admin/content/node-type/group/display/token\";s:12:\"include file\";s:56:\"sites/all/modules/contrib/cck/includes/content.admin.inc\";}s:48:\"admin/content/node-type/group-post/display/token\";a:26:{s:5:\"title\";s:5:\"Token\";s:14:\"page arguments\";a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:10:\"group_post\";i:2;s:5:\"token\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"type\";i:128;s:6:\"weight\";i:1;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:10:\"group-post\";i:4;s:7:\"display\";i:5;s:5:\"token\";}s:4:\"_fit\";i:63;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:42:\"admin/content/node-type/group-post/display\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:4:\"file\";s:26:\"includes/content.admin.inc\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:34:\"admin/content/node-type/group-post\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:48:\"admin/content/node-type/group-post/display/token\";s:12:\"include file\";s:56:\"sites/all/modules/contrib/cck/includes/content.admin.inc\";}s:42:\"admin/content/node-type/page/display/token\";a:26:{s:5:\"title\";s:5:\"Token\";s:14:\"page arguments\";a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"page\";i:2;s:5:\"token\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"type\";i:128;s:6:\"weight\";i:1;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:4:\"page\";i:4;s:7:\"display\";i:5;s:5:\"token\";}s:4:\"_fit\";i:63;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:36:\"admin/content/node-type/page/display\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:4:\"file\";s:26:\"includes/content.admin.inc\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/content/node-type/page\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:42:\"admin/content/node-type/page/display/token\";s:12:\"include file\";s:56:\"sites/all/modules/contrib/cck/includes/content.admin.inc\";}s:52:\"admin/content/node-type/public-profile/display/token\";a:26:{s:5:\"title\";s:5:\"Token\";s:14:\"page arguments\";a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:14:\"public_profile\";i:2;s:5:\"token\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"type\";i:128;s:6:\"weight\";i:1;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:14:\"public-profile\";i:4;s:7:\"display\";i:5;s:5:\"token\";}s:4:\"_fit\";i:63;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:46:\"admin/content/node-type/public-profile/display\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:4:\"file\";s:26:\"includes/content.admin.inc\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/content/node-type/public-profile\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:52:\"admin/content/node-type/public-profile/display/token\";s:12:\"include file\";s:56:\"sites/all/modules/contrib/cck/includes/content.admin.inc\";}s:43:\"admin/content/node-type/story/display/token\";a:26:{s:5:\"title\";s:5:\"Token\";s:14:\"page arguments\";a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"story\";i:2;s:5:\"token\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"type\";i:128;s:6:\"weight\";i:1;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:5:\"story\";i:4;s:7:\"display\";i:5;s:5:\"token\";}s:4:\"_fit\";i:63;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:37:\"admin/content/node-type/story/display\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:4:\"file\";s:26:\"includes/content.admin.inc\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/content/node-type/story\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:43:\"admin/content/node-type/story/display/token\";s:12:\"include file\";s:56:\"sites/all/modules/contrib/cck/includes/content.admin.inc\";}s:38:\"admin/content/node-type/group/groups/%\";a:26:{s:5:\"title\";s:10:\"Edit group\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:5:\"group\";i:2;i:5;}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"type\";i:4;s:6:\"module\";s:10:\"fieldgroup\";s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:5:\"group\";i:4;s:6:\"groups\";i:5;s:1:\"%\";}s:4:\"_fit\";i:62;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/content/node-type/group/groups/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:38:\"admin/content/node-type/group/groups/%\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:43:\"admin/content/node-type/group-post/groups/%\";a:26:{s:5:\"title\";s:10:\"Edit group\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:10:\"group_post\";i:2;i:5;}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"type\";i:4;s:6:\"module\";s:10:\"fieldgroup\";s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:10:\"group-post\";i:4;s:6:\"groups\";i:5;s:1:\"%\";}s:4:\"_fit\";i:62;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:43:\"admin/content/node-type/group-post/groups/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:43:\"admin/content/node-type/group-post/groups/%\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:37:\"admin/content/node-type/page/groups/%\";a:26:{s:5:\"title\";s:10:\"Edit group\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:4:\"page\";i:2;i:5;}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"type\";i:4;s:6:\"module\";s:10:\"fieldgroup\";s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:4:\"page\";i:4;s:6:\"groups\";i:5;s:1:\"%\";}s:4:\"_fit\";i:62;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:37:\"admin/content/node-type/page/groups/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:37:\"admin/content/node-type/page/groups/%\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:47:\"admin/content/node-type/public-profile/groups/%\";a:26:{s:5:\"title\";s:10:\"Edit group\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:14:\"public_profile\";i:2;i:5;}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"type\";i:4;s:6:\"module\";s:10:\"fieldgroup\";s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:14:\"public-profile\";i:4;s:6:\"groups\";i:5;s:1:\"%\";}s:4:\"_fit\";i:62;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:47:\"admin/content/node-type/public-profile/groups/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:47:\"admin/content/node-type/public-profile/groups/%\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:38:\"admin/content/node-type/story/groups/%\";a:26:{s:5:\"title\";s:10:\"Edit group\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:5:\"story\";i:2;i:5;}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"type\";i:4;s:6:\"module\";s:10:\"fieldgroup\";s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:5:\"story\";i:4;s:6:\"groups\";i:5;s:1:\"%\";}s:4:\"_fit\";i:62;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/content/node-type/story/groups/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:38:\"admin/content/node-type/story/groups/%\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:30:\"admin/build/menu/item/%/delete\";a:26:{s:5:\"title\";s:16:\"Delete menu item\";s:13:\"page callback\";s:21:\"menu_item_delete_page\";s:14:\"page arguments\";a:1:{i:0;i:4;}s:16:\"access arguments\";a:1:{i:0;s:15:\"administer menu\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"menu.admin.inc\";s:6:\"module\";s:4:\"menu\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"menu_link_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:4:\"menu\";i:3;s:4:\"item\";i:4;s:1:\"%\";i:5;s:6:\"delete\";}s:4:\"_fit\";i:61;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/build/menu/item/%/delete\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:30:\"admin/build/menu/item/%/delete\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/menu/menu.admin.inc\";}s:28:\"admin/build/menu/item/%/edit\";a:26:{s:5:\"title\";s:14:\"Edit menu item\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:4:\"edit\";i:2;i:4;i:3;N;}s:16:\"access arguments\";a:1:{i:0;s:15:\"administer menu\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"menu.admin.inc\";s:6:\"module\";s:4:\"menu\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"menu_link_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:4:\"menu\";i:3;s:4:\"item\";i:4;s:1:\"%\";i:5;s:4:\"edit\";}s:4:\"_fit\";i:61;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/build/menu/item/%/edit\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:28:\"admin/build/menu/item/%/edit\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/menu/menu.admin.inc\";}s:40:\"admin/content/taxonomy/edit/vocabulary/%\";a:26:{s:5:\"title\";s:15:\"Edit vocabulary\";s:13:\"page callback\";s:30:\"taxonomy_admin_vocabulary_edit\";s:14:\"page arguments\";a:1:{i:0;i:5;}s:16:\"access arguments\";a:1:{i:0;s:19:\"administer taxonomy\";}s:4:\"type\";i:4;s:4:\"file\";s:18:\"taxonomy.admin.inc\";s:6:\"module\";s:8:\"taxonomy\";s:14:\"load_functions\";s:42:\"a:1:{i:5;s:24:\"taxonomy_vocabulary_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:8:\"taxonomy\";i:3;s:4:\"edit\";i:4;s:10:\"vocabulary\";i:5;s:1:\"%\";}s:4:\"_fit\";i:62;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:40:\"admin/content/taxonomy/edit/vocabulary/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:40:\"admin/content/taxonomy/edit/vocabulary/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:35:\"modules/taxonomy/taxonomy.admin.inc\";}s:56:\"admin/content/node-type/public-profile/fields/field_goal\";a:26:{s:5:\"title\";s:4:\"Goal\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:3:{i:0;s:23:\"content_field_edit_form\";i:1;s:14:\"public_profile\";i:2;s:10:\"field_goal\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:26:\"includes/content.admin.inc\";s:4:\"type\";i:128;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:14:\"public-profile\";i:4;s:6:\"fields\";i:5;s:10:\"field_goal\";}s:4:\"_fit\";i:63;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:45:\"admin/content/node-type/public-profile/fields\";s:8:\"tab_root\";s:38:\"admin/content/node-type/public-profile\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:56:\"admin/content/node-type/public-profile/fields/field_goal\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:56:\"sites/all/modules/contrib/cck/includes/content.admin.inc\";}s:29:\"admin/build/menu/item/%/reset\";a:26:{s:5:\"title\";s:15:\"Reset menu item\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:23:\"menu_reset_item_confirm\";i:1;i:4;}s:16:\"access arguments\";a:1:{i:0;s:15:\"administer menu\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"menu.admin.inc\";s:6:\"module\";s:4:\"menu\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"menu_link_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:4:\"menu\";i:3;s:4:\"item\";i:4;s:1:\"%\";i:5;s:5:\"reset\";}s:4:\"_fit\";i:61;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/build/menu/item/%/reset\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:29:\"admin/build/menu/item/%/reset\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/menu/menu.admin.inc\";}s:33:\"admin/build/views/%/add-display/%\";a:26:{s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer views\";}s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";i:4;s:13:\"page callback\";s:20:\"views_ui_add_display\";s:14:\"page arguments\";a:2:{i:0;i:3;i:1;i:5;}s:6:\"module\";s:8:\"views_ui\";s:14:\"load_functions\";s:65:\"a:2:{i:3;s:16:\"views_ui_js_load\";i:5;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"views\";i:3;s:1:\"%\";i:4;s:11:\"add-display\";i:5;s:1:\"%\";}s:4:\"_fit\";i:58;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:33:\"admin/build/views/%/add-display/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:33:\"admin/build/views/%/add-display/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:50:\"sites/all/modules/contrib/views/includes/admin.inc\";}s:23:\"admin/build/views/%/%/%\";a:26:{s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer views\";}s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";i:4;s:13:\"page callback\";s:18:\"views_ui_ajax_form\";s:14:\"page arguments\";a:3:{i:0;i:3;i:1;i:4;i:2;i:5;}s:6:\"module\";s:8:\"views_ui\";s:14:\"load_functions\";s:71:\"a:3:{i:3;s:16:\"views_ui_js_load\";i:4;N;i:5;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"views\";i:3;s:1:\"%\";i:4;s:1:\"%\";i:5;s:1:\"%\";}s:4:\"_fit\";i:56;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/build/views/%/%/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:23:\"admin/build/views/%/%/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:50:\"sites/all/modules/contrib/views/includes/admin.inc\";}s:29:\"admin/build/views/%/analyze/%\";a:26:{s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer views\";}s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";i:4;s:13:\"page callback\";s:21:\"views_ui_analyze_view\";s:14:\"page arguments\";a:2:{i:0;i:3;i:1;i:5;}s:6:\"module\";s:8:\"views_ui\";s:14:\"load_functions\";s:65:\"a:2:{i:3;s:16:\"views_ui_js_load\";i:5;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"views\";i:3;s:1:\"%\";i:4;s:7:\"analyze\";i:5;s:1:\"%\";}s:4:\"_fit\";i:58;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/build/views/%/analyze/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:29:\"admin/build/views/%/analyze/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:50:\"sites/all/modules/contrib/views/includes/admin.inc\";}s:29:\"admin/build/views/%/details/%\";a:26:{s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer views\";}s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";i:4;s:13:\"page callback\";s:21:\"views_ui_edit_details\";s:14:\"page arguments\";a:2:{i:0;i:3;i:1;i:5;}s:6:\"module\";s:8:\"views_ui\";s:14:\"load_functions\";s:65:\"a:2:{i:3;s:16:\"views_ui_js_load\";i:5;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"views\";i:3;s:1:\"%\";i:4;s:7:\"details\";i:5;s:1:\"%\";}s:4:\"_fit\";i:58;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/build/views/%/details/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:29:\"admin/build/views/%/details/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:50:\"sites/all/modules/contrib/views/includes/admin.inc\";}s:33:\"admin/content/taxonomy/%/add/term\";a:27:{s:5:\"title\";s:8:\"Add term\";s:13:\"page callback\";s:22:\"taxonomy_add_term_page\";s:14:\"page arguments\";a:1:{i:0;i:3;}s:16:\"access arguments\";a:1:{i:0;s:19:\"administer taxonomy\";}s:4:\"type\";i:128;s:6:\"parent\";s:43:\"admin/content/taxonomy/%taxonomy_vocabulary\";s:4:\"file\";s:18:\"taxonomy.admin.inc\";s:6:\"module\";s:8:\"taxonomy\";s:14:\"load_functions\";s:42:\"a:1:{i:3;s:24:\"taxonomy_vocabulary_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:8:\"taxonomy\";i:3;s:1:\"%\";i:4;s:3:\"add\";i:5;s:4:\"term\";}s:4:\"_fit\";i:59;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:24:\"admin/content/taxonomy/%\";s:8:\"tab_root\";s:24:\"admin/content/taxonomy/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:33:\"admin/content/taxonomy/%/add/term\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:35:\"modules/taxonomy/taxonomy.admin.inc\";}s:29:\"admin/build/views/%/preview/%\";a:26:{s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer views\";}s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";i:4;s:13:\"page callback\";s:16:\"views_ui_preview\";s:14:\"page arguments\";a:2:{i:0;i:3;i:1;i:5;}s:6:\"module\";s:8:\"views_ui\";s:14:\"load_functions\";s:65:\"a:2:{i:3;s:16:\"views_ui_js_load\";i:5;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"views\";i:3;s:1:\"%\";i:4;s:7:\"preview\";i:5;s:1:\"%\";}s:4:\"_fit\";i:58;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/build/views/%/preview/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:29:\"admin/build/views/%/preview/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:50:\"sites/all/modules/contrib/views/includes/admin.inc\";}s:34:\"admin/build/pageroute/%/page-add/%\";a:26:{s:5:\"title\";s:8:\"Add page\";s:11:\"description\";s:27:\"Add a page to the pageroute\";s:13:\"page callback\";s:22:\"pageroute_ui_page_edit\";s:14:\"page arguments\";a:3:{i:0;s:3:\"add\";i:1;i:3;i:2;i:5;}s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:21:\"administer pageroutes\";}s:4:\"file\";s:22:\"pageroute_ui.forms.inc\";s:4:\"type\";i:4;s:6:\"module\";s:12:\"pageroute_ui\";s:14:\"load_functions\";s:18:\"a:2:{i:3;N;i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:9:\"pageroute\";i:3;s:1:\"%\";i:4;s:8:\"page-add\";i:5;s:1:\"%\";}s:4:\"_fit\";i:58;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"admin/build/pageroute/%/page-add/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:34:\"admin/build/pageroute/%/page-add/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:58:\"sites/all/modules/contrib/pageroute/pageroute_ui.forms.inc\";}s:37:\"admin/build/pageroute/%/page-delete/%\";a:26:{s:5:\"title\";s:11:\"Delete page\";s:11:\"description\";s:15:\"Delete the page\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:3:{i:0;s:32:\"pageroute_ui_page_delete_confirm\";i:1;i:3;i:2;i:5;}s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:21:\"administer pageroutes\";}s:4:\"file\";s:22:\"pageroute_ui.forms.inc\";s:4:\"type\";i:4;s:6:\"module\";s:12:\"pageroute_ui\";s:14:\"load_functions\";s:18:\"a:2:{i:3;N;i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:9:\"pageroute\";i:3;s:1:\"%\";i:4;s:11:\"page-delete\";i:5;s:1:\"%\";}s:4:\"_fit\";i:58;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:37:\"admin/build/pageroute/%/page-delete/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:37:\"admin/build/pageroute/%/page-delete/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:58:\"sites/all/modules/contrib/pageroute/pageroute_ui.forms.inc\";}s:35:\"admin/build/pageroute/%/page-edit/%\";a:26:{s:5:\"title\";s:4:\"Page\";s:11:\"description\";s:4:\"Page\";s:13:\"page callback\";s:22:\"pageroute_ui_page_edit\";s:14:\"page arguments\";a:3:{i:0;s:4:\"edit\";i:1;i:3;i:2;i:5;}s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:21:\"administer pageroutes\";}s:4:\"file\";s:22:\"pageroute_ui.forms.inc\";s:4:\"type\";i:4;s:6:\"module\";s:12:\"pageroute_ui\";s:14:\"load_functions\";s:18:\"a:2:{i:3;N;i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:9:\"pageroute\";i:3;s:1:\"%\";i:4;s:9:\"page-edit\";i:5;s:1:\"%\";}s:4:\"_fit\";i:58;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/build/pageroute/%/page-edit/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:35:\"admin/build/pageroute/%/page-edit/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:58:\"sites/all/modules/contrib/pageroute/pageroute_ui.forms.inc\";}s:45:\"admin/content/node-type/group/groups/%/remove\";a:26:{s:5:\"title\";s:10:\"Edit group\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:5:\"group\";i:2;i:5;}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"type\";i:4;s:6:\"module\";s:10:\"fieldgroup\";s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:7;s:6:\"_parts\";a:7:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:5:\"group\";i:4;s:6:\"groups\";i:5;s:1:\"%\";i:6;s:6:\"remove\";}s:4:\"_fit\";i:125;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:45:\"admin/content/node-type/group/groups/%/remove\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:45:\"admin/content/node-type/group/groups/%/remove\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:50:\"admin/content/node-type/group-post/groups/%/remove\";a:26:{s:5:\"title\";s:10:\"Edit group\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:10:\"group_post\";i:2;i:5;}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"type\";i:4;s:6:\"module\";s:10:\"fieldgroup\";s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:7;s:6:\"_parts\";a:7:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:10:\"group-post\";i:4;s:6:\"groups\";i:5;s:1:\"%\";i:6;s:6:\"remove\";}s:4:\"_fit\";i:125;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:50:\"admin/content/node-type/group-post/groups/%/remove\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:50:\"admin/content/node-type/group-post/groups/%/remove\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:44:\"admin/content/node-type/page/groups/%/remove\";a:26:{s:5:\"title\";s:10:\"Edit group\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:4:\"page\";i:2;i:5;}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"type\";i:4;s:6:\"module\";s:10:\"fieldgroup\";s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:7;s:6:\"_parts\";a:7:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:4:\"page\";i:4;s:6:\"groups\";i:5;s:1:\"%\";i:6;s:6:\"remove\";}s:4:\"_fit\";i:125;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:44:\"admin/content/node-type/page/groups/%/remove\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:44:\"admin/content/node-type/page/groups/%/remove\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:54:\"admin/content/node-type/public-profile/groups/%/remove\";a:26:{s:5:\"title\";s:10:\"Edit group\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:14:\"public_profile\";i:2;i:5;}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"type\";i:4;s:6:\"module\";s:10:\"fieldgroup\";s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:7;s:6:\"_parts\";a:7:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:14:\"public-profile\";i:4;s:6:\"groups\";i:5;s:1:\"%\";i:6;s:6:\"remove\";}s:4:\"_fit\";i:125;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:54:\"admin/content/node-type/public-profile/groups/%/remove\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:54:\"admin/content/node-type/public-profile/groups/%/remove\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:45:\"admin/content/node-type/story/groups/%/remove\";a:26:{s:5:\"title\";s:10:\"Edit group\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:5:\"story\";i:2;i:5;}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"type\";i:4;s:6:\"module\";s:10:\"fieldgroup\";s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:7;s:6:\"_parts\";a:7:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:5:\"story\";i:4;s:6:\"groups\";i:5;s:1:\"%\";i:6;s:6:\"remove\";}s:4:\"_fit\";i:125;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:45:\"admin/content/node-type/story/groups/%/remove\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:45:\"admin/content/node-type/story/groups/%/remove\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:63:\"admin/content/node-type/public-profile/fields/field_goal/remove\";a:26:{s:5:\"title\";s:12:\"Remove field\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:14:\"public_profile\";i:2;s:10:\"field_goal\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:26:\"includes/content.admin.inc\";s:4:\"type\";i:4;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:7;s:6:\"_parts\";a:7:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:14:\"public-profile\";i:4;s:6:\"fields\";i:5;s:10:\"field_goal\";i:6;s:6:\"remove\";}s:4:\"_fit\";i:127;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:63:\"admin/content/node-type/public-profile/fields/field_goal/remove\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:63:\"admin/content/node-type/public-profile/fields/field_goal/remove\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:56:\"sites/all/modules/contrib/cck/includes/content.admin.inc\";}}',0,1235569326,'',1),('links:navigation:tree-data:dd06ac4712bb51f14d921910bbd79c57','a:2:{s:4:\"tree\";a:69:{i:1;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:17:\"system_batch_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"batch\";s:11:\"router_path\";s:5:\"batch\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:2;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:22:\"system_main_admin_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:10:\"Administer\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"2\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:10:\"Administer\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:3;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:17:\"node_page_default\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"node\";s:11:\"router_path\";s:4:\"node\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";b:0;}i:4;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_logged_in\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"user_logout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Log out\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"logout\";s:11:\"router_path\";s:6:\"logout\";s:10:\"link_title\";s:7:\"Log out\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:5;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:9:\"node_feed\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:8:\"RSS feed\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"rss.xml\";s:11:\"router_path\";s:7:\"rss.xml\";s:10:\"link_title\";s:8:\"RSS feed\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:6;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"User account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"user\";s:11:\"router_path\";s:4:\"user\";s:10:\"link_title\";s:12:\"User account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:7;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"7\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:9;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"9\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:11;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Create content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:14:\"Create content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"11\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:12;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:14:\"comment_delete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Delete comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"comment/delete\";s:11:\"router_path\";s:14:\"comment/delete\";s:10:\"link_title\";s:14:\"Delete comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"12\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:13;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:31:\"a:1:{i:0;s:13:\"post comments\";}\";s:13:\"page_callback\";s:12:\"comment_edit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Edit comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"comment/edit\";s:11:\"router_path\";s:12:\"comment/edit\";s:10:\"link_title\";s:12:\"Edit comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"13\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:14;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"file_download\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"File download\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"14\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"system/files\";s:11:\"router_path\";s:12:\"system/files\";s:10:\"link_title\";s:13:\"File download\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"14\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:19;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"access user profiles\";}\";s:13:\"page_callback\";s:17:\"user_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:17:\"User autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"user/autocomplete\";s:11:\"router_path\";s:17:\"user/autocomplete\";s:10:\"link_title\";s:17:\"User autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"19\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:21;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:40:\"a:1:{i:1;s:22:\"user_uid_optional_load\";}\";s:16:\"to_arg_functions\";s:42:\"a:1:{i:1;s:24:\"user_uid_optional_to_arg\";}\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"user_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"21\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:31;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"31\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"node/%/delete\";s:11:\"router_path\";s:13:\"node/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"31\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:44;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:16:\"Reply to comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"44\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:16:\"Reply to comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"44\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:79;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:3;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:21:\"menu_delete_menu_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:11:\"Delete menu\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"79\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"admin/build/menu-customize/%/delete\";s:11:\"router_path\";s:35:\"admin/build/menu-customize/%/delete\";s:10:\"link_title\";s:11:\"Delete menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"79\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:82;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:24:\"a:3:{i:2;N;i:3;N;i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:57:\"a:4:{i:0;s:15:\"user_pass_reset\";i:1;i:2;i:2;i:3;i:3;i:4;}\";s:5:\"title\";s:14:\"Reset password\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"82\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"user/reset/%/%/%\";s:11:\"router_path\";s:16:\"user/reset/%/%/%\";s:10:\"link_title\";s:14:\"Reset password\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"82\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:84;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"delete\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"node_revision_delete_confirm\";i:1;i:1;}\";s:5:\"title\";s:23:\"Delete earlier revision\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"84\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:25:\"node/%/revisions/%/delete\";s:11:\"router_path\";s:25:\"node/%/revisions/%/delete\";s:10:\"link_title\";s:23:\"Delete earlier revision\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"84\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:85;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"update\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"node_revision_revert_confirm\";i:1;i:1;}\";s:5:\"title\";s:26:\"Revert to earlier revision\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"85\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:25:\"node/%/revisions/%/revert\";s:11:\"router_path\";s:25:\"node/%/revisions/%/revert\";s:10:\"link_title\";s:26:\"Revert to earlier revision\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"85\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:86;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"node_show\";s:14:\"page_arguments\";s:28:\"a:3:{i:0;i:1;i:1;N;i:2;b:1;}\";s:5:\"title\";s:9:\"Revisions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"86\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:23:\"node/%/revisions/%/view\";s:11:\"router_path\";s:23:\"node/%/revisions/%/view\";s:10:\"link_title\";s:9:\"Revisions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"86\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:93;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:21:\"taxonomy_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:21:\"Autocomplete taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"93\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"taxonomy/autocomplete\";s:11:\"router_path\";s:21:\"taxonomy/autocomplete\";s:10:\"link_title\";s:21:\"Autocomplete taxonomy\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"93\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:96;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:18:\"taxonomy_term_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:13:\"Taxonomy term\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"96\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"96\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:113;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:705:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"113\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"admin/content/node-type/page/delete\";s:11:\"router_path\";s:35:\"admin/content/node-type/page/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"113\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:114;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:804:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"114\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:36:\"admin/content/node-type/story/delete\";s:11:\"router_path\";s:36:\"admin/content/node-type/story/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"114\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:115;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:25:\"admin_menu_toggle_modules\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"115\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:25:\"admin_menu/toggle-modules\";s:11:\"router_path\";s:25:\"admin_menu/toggle-modules\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"115\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:212;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"212\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:1:\"0\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"212\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:213;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:0:\"\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"213\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:1:\"1\";s:11:\"router_path\";s:1:\"1\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"213\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:214;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"civicrm_invoke\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"CiviCRM\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"214\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"civicrm\";s:11:\"router_path\";s:7:\"civicrm\";s:10:\"link_title\";s:7:\"CiviCRM\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"214\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:215;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_logged_in\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:7:\"og_opml\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:4:\"OPML\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"215\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"og/opml\";s:11:\"router_path\";s:7:\"og/opml\";s:10:\"link_title\";s:4:\"OPML\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"215\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:220;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:12:\"og_subscribe\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:10:\"Join group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"220\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"og/subscribe/%\";s:11:\"router_path\";s:14:\"og/subscribe/%\";s:10:\"link_title\";s:10:\"Join group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"220\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:221;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"og_is_group_member\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:2;i:1;b:0;}\";s:13:\"page_callback\";s:9:\"og_manage\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:17:\"Manage membership\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"221\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"og/manage/%\";s:11:\"router_path\";s:11:\"og/manage/%\";s:10:\"link_title\";s:17:\"Manage membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"221\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:222;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"og_menu_access_invite\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:14:\"og_invite_form\";i:1;i:2;}\";s:5:\"title\";s:15:\"Send invitation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"222\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"og/invite/%\";s:11:\"router_path\";s:11:\"og/invite/%\";s:10:\"link_title\";s:15:\"Send invitation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"222\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:223;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:46:\"a:2:{i:2;s:9:\"node_load\";i:3;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"og_menu_access_unsubscribe\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:2;i:1;i:3;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:22:\"og_confirm_unsubscribe\";i:1;i:2;i:2;i:3;}\";s:5:\"title\";s:11:\"Leave group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"223\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:18:\"og/unsubscribe/%/%\";s:11:\"router_path\";s:18:\"og/unsubscribe/%/%\";s:10:\"link_title\";s:11:\"Leave group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"223\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:224;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:46:\"a:2:{i:2;s:9:\"node_load\";i:3;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"og_is_group_admin\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:57:\"a:3:{i:0;s:23:\"og_create_admin_confirm\";i:1;i:2;i:2;i:3;}\";s:5:\"title\";s:26:\"Create group administrator\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"224\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:19:\"og/create_admin/%/%\";s:11:\"router_path\";s:19:\"og/create_admin/%/%\";s:10:\"link_title\";s:26:\"Create group administrator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"224\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:225;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:46:\"a:2:{i:2;s:9:\"node_load\";i:3;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"og_is_group_admin\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:57:\"a:3:{i:0;s:23:\"og_remove_admin_confirm\";i:1;i:2;i:2;i:3;}\";s:5:\"title\";s:26:\"Delete group administrator\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"225\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:19:\"og/delete_admin/%/%\";s:11:\"router_path\";s:19:\"og/delete_admin/%/%\";s:10:\"link_title\";s:26:\"Delete group administrator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"225\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:226;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:3:{i:2;s:9:\"node_load\";i:3;s:9:\"user_load\";i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"og_is_group_admin\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:13:\"page_callback\";s:10:\"og_approve\";s:14:\"page_arguments\";s:30:\"a:3:{i:0;i:2;i:1;i:3;i:2;i:4;}\";s:5:\"title\";s:26:\"Approve membership request\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"226\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"og/approve/%/%/%\";s:11:\"router_path\";s:16:\"og/approve/%/%/%\";s:10:\"link_title\";s:26:\"Approve membership request\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"226\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:227;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:3:{i:2;s:9:\"node_load\";i:3;s:9:\"user_load\";i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"og_is_group_admin\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:13:\"page_callback\";s:7:\"og_deny\";s:14:\"page_arguments\";s:30:\"a:3:{i:0;i:2;i:1;i:3;i:2;i:4;}\";s:5:\"title\";s:23:\"Deny membership request\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"227\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"og/deny/%/%/%\";s:11:\"router_path\";s:13:\"og/deny/%/%/%\";s:10:\"link_title\";s:23:\"Deny membership request\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"227\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:228;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"civicrm_invoke\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"CiviCRM\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"228\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"civicrm/dashboard\";s:11:\"router_path\";s:7:\"civicrm\";s:10:\"link_title\";s:7:\"CiviCRM\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:7:\"civicrm\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"228\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:255;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"access site-wide contact form\";}\";s:13:\"page_callback\";s:17:\"contact_site_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Contact\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"255\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"contact\";s:11:\"router_path\";s:7:\"contact\";s:10:\"link_title\";s:7:\"Contact\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"255\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:256;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"search content\";}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"256\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"256\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:257;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:26:\"openid_authentication_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"OpenID Login\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"257\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:19:\"openid/authenticate\";s:11:\"router_path\";s:19:\"openid/authenticate\";s:10:\"link_title\";s:12:\"OpenID Login\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"257\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:328;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help topic\";}\";s:13:\"page_callback\";s:24:\"advanced_help_topic_page\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:2;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"328\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"help/%/%\";s:11:\"router_path\";s:8:\"help/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"328\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:342;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:2;N;}\";s:16:\"to_arg_functions\";s:34:\"a:1:{i:2;s:16:\"menu_tail_to_arg\";}\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"342\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:22:\"advanced_help/search/%\";s:11:\"router_path\";s:22:\"advanced_help/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"342\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:361;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:427:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"group\";s:4:\"name\";s:5:\"Group\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:21:\"A(n) (Organic) Group.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"361\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:36:\"admin/content/node-type/group/delete\";s:11:\"router_path\";s:36:\"admin/content/node-type/group/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"361\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:366;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:434:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:10:\"group_post\";s:4:\"name\";s:10:\"Group Post\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:16:\"Basic Group Post\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"366\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:41:\"admin/content/node-type/group-post/delete\";s:11:\"router_path\";s:41:\"admin/content/node-type/group-post/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"366\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:372;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:19:\"content_add_more_js\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"372\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:19:\"content/js_add_more\";s:11:\"router_path\";s:19:\"content/js_add_more\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"372\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:373;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:26:\"nodereference_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:26:\"Nodereference autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"373\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"nodereference/autocomplete\";s:11:\"router_path\";s:26:\"nodereference/autocomplete\";s:10:\"link_title\";s:26:\"Nodereference autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"373\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:374;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"user_timezone\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"User timezone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"374\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"user/timezone\";s:11:\"router_path\";s:13:\"user/timezone\";s:10:\"link_title\";s:13:\"User timezone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"374\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:375;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:26:\"userreference_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:26:\"Userreference autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"375\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"userreference/autocomplete\";s:11:\"router_path\";s:26:\"userreference/autocomplete\";s:10:\"link_title\";s:26:\"Userreference autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"375\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:376;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:10:\"views_ajax\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:5:\"Views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:31:\"Ajax callback for view loading.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"views/ajax\";s:11:\"router_path\";s:10:\"views/ajax\";s:10:\"link_title\";s:5:\"Views\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Ajax callback for view loading.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:391;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:68:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:5:\"group\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"391\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:38:\"admin/content/node-type/group/groups/%\";s:11:\"router_path\";s:38:\"admin/content/node-type/group/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"391\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:392;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:74:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:10:\"group_post\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"392\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:43:\"admin/content/node-type/group-post/groups/%\";s:11:\"router_path\";s:43:\"admin/content/node-type/group-post/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"392\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:394;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:67:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:4:\"page\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"394\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:37:\"admin/content/node-type/page/groups/%\";s:11:\"router_path\";s:37:\"admin/content/node-type/page/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"394\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:395;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:68:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:5:\"story\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"395\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:38:\"admin/content/node-type/story/groups/%\";s:11:\"router_path\";s:38:\"admin/content/node-type/story/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"395\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:401;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:65:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:5:\"group\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"401\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:45:\"admin/content/node-type/group/groups/%/remove\";s:11:\"router_path\";s:45:\"admin/content/node-type/group/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"401\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:402;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:71:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:10:\"group_post\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"402\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:50:\"admin/content/node-type/group-post/groups/%/remove\";s:11:\"router_path\";s:50:\"admin/content/node-type/group-post/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"402\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:403;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:4:\"page\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"403\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:44:\"admin/content/node-type/page/groups/%/remove\";s:11:\"router_path\";s:44:\"admin/content/node-type/page/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"403\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:404;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:65:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:5:\"story\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"404\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:45:\"admin/content/node-type/story/groups/%/remove\";s:11:\"router_path\";s:45:\"admin/content/node-type/story/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"404\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:440;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:90:\"a:1:{i:0;a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:29:\"access workflow summary views\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:16:\"workflow_summary\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:16:\"Workflow summary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"440\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"workflow\";s:11:\"router_path\";s:8:\"workflow\";s:10:\"link_title\";s:16:\"Workflow summary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"440\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:448;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer workflow\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:1:{i:0;s:26:\"workflow_state_delete_form\";}\";s:5:\"title\";s:12:\"Delete State\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"448\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"admin/build/workflow/state/delete\";s:11:\"router_path\";s:33:\"admin/build/workflow/state/delete\";s:10:\"link_title\";s:12:\"Delete State\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"448\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:450;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer pageroutes\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"pageroute_ui_export\";i:1;i:3;}\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:20:\"Export the pageroute\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"450\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:30:\"admin/build/pageroute/%/export\";s:11:\"router_path\";s:30:\"admin/build/pageroute/%/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Export the pageroute\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"450\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:451;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:18:\"a:2:{i:3;N;i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer pageroutes\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:66:\"a:3:{i:0;s:32:\"pageroute_ui_page_delete_confirm\";i:1;i:3;i:2;i:5;}\";s:5:\"title\";s:11:\"Delete page\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:15:\"Delete the page\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"451\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:37:\"admin/build/pageroute/%/page-delete/%\";s:11:\"router_path\";s:37:\"admin/build/pageroute/%/page-delete/%\";s:10:\"link_title\";s:11:\"Delete page\";s:7:\"options\";s:65:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:15:\"Delete the page\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"451\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:452;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:18:\"a:2:{i:3;N;i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer pageroutes\";}\";s:13:\"page_callback\";s:22:\"pageroute_ui_page_edit\";s:14:\"page_arguments\";s:36:\"a:3:{i:0;s:3:\"add\";i:1;i:3;i:2;i:5;}\";s:5:\"title\";s:8:\"Add page\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:27:\"Add a page to the pageroute\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"452\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"admin/build/pageroute/%/page-add/%\";s:11:\"router_path\";s:34:\"admin/build/pageroute/%/page-add/%\";s:10:\"link_title\";s:8:\"Add page\";s:7:\"options\";s:77:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Add a page to the pageroute\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"452\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:453;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:18:\"a:2:{i:3;N;i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer pageroutes\";}\";s:13:\"page_callback\";s:22:\"pageroute_ui_page_edit\";s:14:\"page_arguments\";s:37:\"a:3:{i:0;s:4:\"edit\";i:1;i:3;i:2;i:5;}\";s:5:\"title\";s:4:\"Page\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:4:\"Page\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"453\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"admin/build/pageroute/%/page-edit/%\";s:11:\"router_path\";s:35:\"admin/build/pageroute/%/page-edit/%\";s:10:\"link_title\";s:4:\"Page\";s:7:\"options\";s:53:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:4:\"Page\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"453\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:478;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:458:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:14:\"public_profile\";s:4:\"name\";s:14:\"Public Profile\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:24:\"Public Profile for users\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:13:\"Profile Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:3:\"Bio\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"478\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:45:\"admin/content/node-type/public-profile/delete\";s:11:\"router_path\";s:45:\"admin/content/node-type/public-profile/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"478\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:479;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:78:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:14:\"public_profile\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"479\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:47:\"admin/content/node-type/public-profile/groups/%\";s:11:\"router_path\";s:47:\"admin/content/node-type/public-profile/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"479\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:480;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:75:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:14:\"public_profile\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"480\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:54:\"admin/content/node-type/public-profile/groups/%/remove\";s:11:\"router_path\";s:54:\"admin/content/node-type/public-profile/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"480\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:491;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:91:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:14:\"public_profile\";i:2;s:10:\"field_goal\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"491\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:63:\"admin/content/node-type/public-profile/fields/field_goal/remove\";s:11:\"router_path\";s:63:\"admin/content/node-type/public-profile/fields/field_goal/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"491\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}s:10:\"node_links\";a:0:{}}',0,1235569328,'',1),('links:navigation:page-cid:node:1','links:navigation:tree-data:dd06ac4712bb51f14d921910bbd79c57',0,1235569328,'',0),('links:primary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe','a:2:{s:4:\"tree\";a:0:{}s:10:\"node_links\";a:0:{}}',0,1235569328,'',1),('links:primary-links:page-cid:node:1','links:primary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1235569328,'',0),('links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe','a:2:{s:4:\"tree\";a:0:{}s:10:\"node_links\";a:0:{}}',0,1235569328,'',1),('links:secondary-links:page-cid:node:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1235569328,'',0),('links:navigation:tree-data:af430ef8c048e754294b4bcf98b62528','a:2:{s:4:\"tree\";a:69:{i:1;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:17:\"system_batch_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"batch\";s:11:\"router_path\";s:5:\"batch\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:2;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:22:\"system_main_admin_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:10:\"Administer\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"2\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:10:\"Administer\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:13:{i:8;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:25:\"system_admin_compact_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Compact mode\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:13:\"admin/compact\";s:11:\"router_path\";s:13:\"admin/compact\";s:10:\"link_title\";s:12:\"Compact mode\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:10;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:18:\"Content management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:27:\"Manage your site\'s content.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"10\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:18:\"Content management\";s:7:\"options\";s:77:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Manage your site\'s content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:27;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:13:\"comment_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:8:\"Comments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:61:\"List and edit site comments and the comment moderation queue.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:2:\"10\";s:9:\"link_path\";s:21:\"admin/content/comment\";s:11:\"router_path\";s:21:\"admin/content/comment\";s:10:\"link_title\";s:8:\"Comments\";s:7:\"options\";s:111:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:61:\"List and edit site comments and the comment moderation queue.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"27\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:28;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer nodes\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"View, edit, and delete your site\'s content.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"28\";s:4:\"plid\";s:2:\"10\";s:9:\"link_path\";s:18:\"admin/content/node\";s:11:\"router_path\";s:18:\"admin/content/node\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View, edit, and delete your site\'s content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"28\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:29;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:22:\"content_types_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"Content types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:82:\"Manage posts by content type, including default status, front page promotion, etc.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"29\";s:4:\"plid\";s:2:\"10\";s:9:\"link_path\";s:19:\"admin/content/types\";s:11:\"router_path\";s:19:\"admin/content/types\";s:10:\"link_title\";s:13:\"Content types\";s:7:\"options\";s:132:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:82:\"Manage posts by content type, including default status, front page promotion, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"29\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:42;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer nodes\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"node_configure\";}\";s:5:\"title\";s:13:\"Post settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:126:\"Control posting behavior, such as teaser length, requiring previews before posting, and the number of posts on the front page.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"42\";s:4:\"plid\";s:2:\"10\";s:9:\"link_path\";s:27:\"admin/content/node-settings\";s:11:\"router_path\";s:27:\"admin/content/node-settings\";s:10:\"link_title\";s:13:\"Post settings\";s:7:\"options\";s:177:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:126:\"Control posting behavior, such as teaser length, requiring previews before posting, and the number of posts on the front page.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"42\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:43;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"system_rss_feeds_settings\";}\";s:5:\"title\";s:14:\"RSS publishing\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:92:\"Configure the number of items per feed and whether feeds should be titles/teasers/full-text.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"43\";s:4:\"plid\";s:2:\"10\";s:9:\"link_path\";s:28:\"admin/content/rss-publishing\";s:11:\"router_path\";s:28:\"admin/content/rss-publishing\";s:10:\"link_title\";s:14:\"RSS publishing\";s:7:\"options\";s:142:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:92:\"Configure the number of items per feed and whether feeds should be titles/teasers/full-text.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"43\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:95;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}\";s:5:\"title\";s:8:\"Taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:67:\"Manage tagging, categorization, and classification of your content.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"95\";s:4:\"plid\";s:2:\"10\";s:9:\"link_path\";s:22:\"admin/content/taxonomy\";s:11:\"router_path\";s:22:\"admin/content/taxonomy\";s:10:\"link_title\";s:8:\"Taxonomy\";s:7:\"options\";s:117:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Manage tagging, categorization, and classification of your content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"95\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:111;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:695:\"a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";}}\";s:5:\"title\";s:4:\"Page\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"111\";s:4:\"plid\";s:2:\"10\";s:9:\"link_path\";s:28:\"admin/content/node-type/page\";s:11:\"router_path\";s:28:\"admin/content/node-type/page\";s:10:\"link_title\";s:4:\"Page\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:3:\"111\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:112;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:794:\"a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";}}\";s:5:\"title\";s:5:\"Story\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"112\";s:4:\"plid\";s:2:\"10\";s:9:\"link_path\";s:29:\"admin/content/node-type/story\";s:11:\"router_path\";s:29:\"admin/content/node-type/story\";s:10:\"link_title\";s:5:\"Story\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:3:\"112\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:360;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:417:\"a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"group\";s:4:\"name\";s:5:\"Group\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:21:\"A(n) (Organic) Group.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}\";s:5:\"title\";s:5:\"Group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"360\";s:4:\"plid\";s:2:\"10\";s:9:\"link_path\";s:29:\"admin/content/node-type/group\";s:11:\"router_path\";s:29:\"admin/content/node-type/group\";s:10:\"link_title\";s:5:\"Group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:3:\"360\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:365;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:424:\"a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:10:\"group_post\";s:4:\"name\";s:10:\"Group Post\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:16:\"Basic Group Post\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}\";s:5:\"title\";s:10:\"Group Post\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:2:\"10\";s:9:\"link_path\";s:34:\"admin/content/node-type/group-post\";s:11:\"router_path\";s:34:\"admin/content/node-type/group-post\";s:10:\"link_title\";s:10:\"Group Post\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:3:\"365\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:477;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:448:\"a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:14:\"public_profile\";s:4:\"name\";s:14:\"Public Profile\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:24:\"Public Profile for users\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:13:\"Profile Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:3:\"Bio\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}\";s:5:\"title\";s:14:\"Public Profile\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"477\";s:4:\"plid\";s:2:\"10\";s:9:\"link_path\";s:38:\"admin/content/node-type/public-profile\";s:11:\"router_path\";s:38:\"admin/content/node-type/public-profile\";s:10:\"link_title\";s:14:\"Public Profile\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:3:\"477\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";b:0;}}}i:15;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"15\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"15\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:16;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:59:\"View reports from system logs and other status information.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:109:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"View reports from system logs and other status information.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:17;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"Site building\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Control how your site looks and feels.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:11:\"admin/build\";s:11:\"router_path\";s:11:\"admin/build\";s:10:\"link_title\";s:13:\"Site building\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Control how your site looks and feels.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:18;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:18:\"Site configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:40:\"Adjust basic site configuration options.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:14:\"admin/settings\";s:11:\"router_path\";s:14:\"admin/settings\";s:10:\"link_title\";s:18:\"Site configuration\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Adjust basic site configuration options.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:20;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:15:\"User management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:61:\"Manage your site\'s users, groups and access to site features.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"20\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:10:\"admin/user\";s:11:\"router_path\";s:10:\"admin/user\";s:10:\"link_title\";s:15:\"User management\";s:7:\"options\";s:111:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:61:\"Manage your site\'s users, groups and access to site features.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"20\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:216;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Organic groups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:47:\"Administer the suite of Organic groups modules.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"216\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:8:\"admin/og\";s:11:\"router_path\";s:8:\"admin/og\";s:10:\"link_title\";s:14:\"Organic groups\";s:7:\"options\";s:97:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Administer the suite of Organic groups modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"216\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:316;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:24:\"advanced_help_index_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"Advanced help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"316\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:19:\"admin/advanced_help\";s:11:\"router_path\";s:19:\"admin/advanced_help\";s:10:\"link_title\";s:13:\"Advanced help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"316\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:320;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Generate items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:40:\"Populate your database with dummy items.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"320\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:14:\"admin/generate\";s:11:\"router_path\";s:14:\"admin/generate\";s:10:\"link_title\";s:14:\"Generate items\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Populate your database with dummy items.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"320\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:343;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:22:\"adminrole_update_perms\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:16:\"Update AdminRole\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"343\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:22:\"admin/adminrole/update\";s:11:\"router_path\";s:22:\"admin/adminrole/update\";s:10:\"link_title\";s:16:\"Update AdminRole\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"343\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:384;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:28:\"views_ajax_autocomplete_user\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"384\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:34:\"admin/views/ajax/autocomplete/user\";s:11:\"router_path\";s:34:\"admin/views/ajax/autocomplete/user\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"384\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:385;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:25:\"views_ui_autocomplete_tag\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"385\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:33:\"admin/views/ajax/autocomplete/tag\";s:11:\"router_path\";s:33:\"admin/views/ajax/autocomplete/tag\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"385\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:3;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:17:\"node_page_default\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"node\";s:11:\"router_path\";s:4:\"node\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:4;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_logged_in\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"user_logout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Log out\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"logout\";s:11:\"router_path\";s:6:\"logout\";s:10:\"link_title\";s:7:\"Log out\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:5;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:9:\"node_feed\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:8:\"RSS feed\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"rss.xml\";s:11:\"router_path\";s:7:\"rss.xml\";s:10:\"link_title\";s:8:\"RSS feed\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:6;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"User account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"user\";s:11:\"router_path\";s:4:\"user\";s:10:\"link_title\";s:12:\"User account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:7;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"7\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:9;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"9\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:11;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Create content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:14:\"Create content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"11\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:12;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:14:\"comment_delete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Delete comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"comment/delete\";s:11:\"router_path\";s:14:\"comment/delete\";s:10:\"link_title\";s:14:\"Delete comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"12\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:13;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:31:\"a:1:{i:0;s:13:\"post comments\";}\";s:13:\"page_callback\";s:12:\"comment_edit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Edit comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"comment/edit\";s:11:\"router_path\";s:12:\"comment/edit\";s:10:\"link_title\";s:12:\"Edit comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"13\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:14;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"file_download\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"File download\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"14\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"system/files\";s:11:\"router_path\";s:12:\"system/files\";s:10:\"link_title\";s:13:\"File download\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"14\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:19;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"access user profiles\";}\";s:13:\"page_callback\";s:17:\"user_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:17:\"User autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"user/autocomplete\";s:11:\"router_path\";s:17:\"user/autocomplete\";s:10:\"link_title\";s:17:\"User autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"19\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:21;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:40:\"a:1:{i:1;s:22:\"user_uid_optional_load\";}\";s:16:\"to_arg_functions\";s:42:\"a:1:{i:1;s:24:\"user_uid_optional_to_arg\";}\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"user_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"21\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:31;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"31\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"node/%/delete\";s:11:\"router_path\";s:13:\"node/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"31\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:44;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:16:\"Reply to comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"44\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:16:\"Reply to comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"44\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:79;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:3;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:21:\"menu_delete_menu_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:11:\"Delete menu\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"79\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"admin/build/menu-customize/%/delete\";s:11:\"router_path\";s:35:\"admin/build/menu-customize/%/delete\";s:10:\"link_title\";s:11:\"Delete menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"79\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:82;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:24:\"a:3:{i:2;N;i:3;N;i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:57:\"a:4:{i:0;s:15:\"user_pass_reset\";i:1;i:2;i:2;i:3;i:3;i:4;}\";s:5:\"title\";s:14:\"Reset password\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"82\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"user/reset/%/%/%\";s:11:\"router_path\";s:16:\"user/reset/%/%/%\";s:10:\"link_title\";s:14:\"Reset password\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"82\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:84;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"delete\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"node_revision_delete_confirm\";i:1;i:1;}\";s:5:\"title\";s:23:\"Delete earlier revision\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"84\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:25:\"node/%/revisions/%/delete\";s:11:\"router_path\";s:25:\"node/%/revisions/%/delete\";s:10:\"link_title\";s:23:\"Delete earlier revision\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"84\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:85;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"update\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"node_revision_revert_confirm\";i:1;i:1;}\";s:5:\"title\";s:26:\"Revert to earlier revision\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"85\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:25:\"node/%/revisions/%/revert\";s:11:\"router_path\";s:25:\"node/%/revisions/%/revert\";s:10:\"link_title\";s:26:\"Revert to earlier revision\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"85\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:86;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"node_show\";s:14:\"page_arguments\";s:28:\"a:3:{i:0;i:1;i:1;N;i:2;b:1;}\";s:5:\"title\";s:9:\"Revisions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"86\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:23:\"node/%/revisions/%/view\";s:11:\"router_path\";s:23:\"node/%/revisions/%/view\";s:10:\"link_title\";s:9:\"Revisions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"86\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:93;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:21:\"taxonomy_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:21:\"Autocomplete taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"93\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"taxonomy/autocomplete\";s:11:\"router_path\";s:21:\"taxonomy/autocomplete\";s:10:\"link_title\";s:21:\"Autocomplete taxonomy\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"93\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:96;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:18:\"taxonomy_term_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:13:\"Taxonomy term\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"96\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"96\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:113;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:705:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"113\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"admin/content/node-type/page/delete\";s:11:\"router_path\";s:35:\"admin/content/node-type/page/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"113\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:114;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:804:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"114\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:36:\"admin/content/node-type/story/delete\";s:11:\"router_path\";s:36:\"admin/content/node-type/story/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"114\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:115;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:25:\"admin_menu_toggle_modules\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"115\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:25:\"admin_menu/toggle-modules\";s:11:\"router_path\";s:25:\"admin_menu/toggle-modules\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"115\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:212;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"212\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:1:\"0\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"212\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:213;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:0:\"\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"213\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:1:\"1\";s:11:\"router_path\";s:1:\"1\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"213\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:214;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"civicrm_invoke\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"CiviCRM\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"214\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"civicrm\";s:11:\"router_path\";s:7:\"civicrm\";s:10:\"link_title\";s:7:\"CiviCRM\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"214\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:215;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_logged_in\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:7:\"og_opml\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:4:\"OPML\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"215\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"og/opml\";s:11:\"router_path\";s:7:\"og/opml\";s:10:\"link_title\";s:4:\"OPML\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"215\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:220;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:12:\"og_subscribe\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:10:\"Join group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"220\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"og/subscribe/%\";s:11:\"router_path\";s:14:\"og/subscribe/%\";s:10:\"link_title\";s:10:\"Join group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"220\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:221;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"og_is_group_member\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:2;i:1;b:0;}\";s:13:\"page_callback\";s:9:\"og_manage\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:17:\"Manage membership\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"221\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"og/manage/%\";s:11:\"router_path\";s:11:\"og/manage/%\";s:10:\"link_title\";s:17:\"Manage membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"221\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:222;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"og_menu_access_invite\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:14:\"og_invite_form\";i:1;i:2;}\";s:5:\"title\";s:15:\"Send invitation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"222\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"og/invite/%\";s:11:\"router_path\";s:11:\"og/invite/%\";s:10:\"link_title\";s:15:\"Send invitation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"222\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:223;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:46:\"a:2:{i:2;s:9:\"node_load\";i:3;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"og_menu_access_unsubscribe\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:2;i:1;i:3;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:22:\"og_confirm_unsubscribe\";i:1;i:2;i:2;i:3;}\";s:5:\"title\";s:11:\"Leave group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"223\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:18:\"og/unsubscribe/%/%\";s:11:\"router_path\";s:18:\"og/unsubscribe/%/%\";s:10:\"link_title\";s:11:\"Leave group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"223\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:224;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:46:\"a:2:{i:2;s:9:\"node_load\";i:3;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"og_is_group_admin\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:57:\"a:3:{i:0;s:23:\"og_create_admin_confirm\";i:1;i:2;i:2;i:3;}\";s:5:\"title\";s:26:\"Create group administrator\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"224\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:19:\"og/create_admin/%/%\";s:11:\"router_path\";s:19:\"og/create_admin/%/%\";s:10:\"link_title\";s:26:\"Create group administrator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"224\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:225;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:46:\"a:2:{i:2;s:9:\"node_load\";i:3;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"og_is_group_admin\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:57:\"a:3:{i:0;s:23:\"og_remove_admin_confirm\";i:1;i:2;i:2;i:3;}\";s:5:\"title\";s:26:\"Delete group administrator\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"225\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:19:\"og/delete_admin/%/%\";s:11:\"router_path\";s:19:\"og/delete_admin/%/%\";s:10:\"link_title\";s:26:\"Delete group administrator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"225\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:226;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:3:{i:2;s:9:\"node_load\";i:3;s:9:\"user_load\";i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"og_is_group_admin\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:13:\"page_callback\";s:10:\"og_approve\";s:14:\"page_arguments\";s:30:\"a:3:{i:0;i:2;i:1;i:3;i:2;i:4;}\";s:5:\"title\";s:26:\"Approve membership request\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"226\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"og/approve/%/%/%\";s:11:\"router_path\";s:16:\"og/approve/%/%/%\";s:10:\"link_title\";s:26:\"Approve membership request\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"226\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:227;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:3:{i:2;s:9:\"node_load\";i:3;s:9:\"user_load\";i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"og_is_group_admin\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:13:\"page_callback\";s:7:\"og_deny\";s:14:\"page_arguments\";s:30:\"a:3:{i:0;i:2;i:1;i:3;i:2;i:4;}\";s:5:\"title\";s:23:\"Deny membership request\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"227\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"og/deny/%/%/%\";s:11:\"router_path\";s:13:\"og/deny/%/%/%\";s:10:\"link_title\";s:23:\"Deny membership request\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"227\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:228;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"civicrm_invoke\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"CiviCRM\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"228\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"civicrm/dashboard\";s:11:\"router_path\";s:7:\"civicrm\";s:10:\"link_title\";s:7:\"CiviCRM\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:7:\"civicrm\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"228\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:255;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"access site-wide contact form\";}\";s:13:\"page_callback\";s:17:\"contact_site_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Contact\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"255\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"contact\";s:11:\"router_path\";s:7:\"contact\";s:10:\"link_title\";s:7:\"Contact\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"255\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:256;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"search content\";}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"256\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"256\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:257;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:26:\"openid_authentication_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"OpenID Login\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"257\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:19:\"openid/authenticate\";s:11:\"router_path\";s:19:\"openid/authenticate\";s:10:\"link_title\";s:12:\"OpenID Login\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"257\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:328;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help topic\";}\";s:13:\"page_callback\";s:24:\"advanced_help_topic_page\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:2;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"328\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"help/%/%\";s:11:\"router_path\";s:8:\"help/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"328\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:342;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:2;N;}\";s:16:\"to_arg_functions\";s:34:\"a:1:{i:2;s:16:\"menu_tail_to_arg\";}\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"342\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:22:\"advanced_help/search/%\";s:11:\"router_path\";s:22:\"advanced_help/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"342\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:361;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:427:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"group\";s:4:\"name\";s:5:\"Group\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:21:\"A(n) (Organic) Group.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"361\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:36:\"admin/content/node-type/group/delete\";s:11:\"router_path\";s:36:\"admin/content/node-type/group/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"361\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:366;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:434:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:10:\"group_post\";s:4:\"name\";s:10:\"Group Post\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:16:\"Basic Group Post\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"366\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:41:\"admin/content/node-type/group-post/delete\";s:11:\"router_path\";s:41:\"admin/content/node-type/group-post/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"366\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:372;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:19:\"content_add_more_js\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"372\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:19:\"content/js_add_more\";s:11:\"router_path\";s:19:\"content/js_add_more\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"372\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:373;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:26:\"nodereference_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:26:\"Nodereference autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"373\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"nodereference/autocomplete\";s:11:\"router_path\";s:26:\"nodereference/autocomplete\";s:10:\"link_title\";s:26:\"Nodereference autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"373\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:374;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"user_timezone\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"User timezone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"374\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"user/timezone\";s:11:\"router_path\";s:13:\"user/timezone\";s:10:\"link_title\";s:13:\"User timezone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"374\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:375;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:26:\"userreference_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:26:\"Userreference autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"375\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"userreference/autocomplete\";s:11:\"router_path\";s:26:\"userreference/autocomplete\";s:10:\"link_title\";s:26:\"Userreference autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"375\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:376;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:10:\"views_ajax\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:5:\"Views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:31:\"Ajax callback for view loading.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"views/ajax\";s:11:\"router_path\";s:10:\"views/ajax\";s:10:\"link_title\";s:5:\"Views\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Ajax callback for view loading.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:391;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:68:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:5:\"group\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"391\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:38:\"admin/content/node-type/group/groups/%\";s:11:\"router_path\";s:38:\"admin/content/node-type/group/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"391\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:392;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:74:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:10:\"group_post\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"392\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:43:\"admin/content/node-type/group-post/groups/%\";s:11:\"router_path\";s:43:\"admin/content/node-type/group-post/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"392\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:394;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:67:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:4:\"page\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"394\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:37:\"admin/content/node-type/page/groups/%\";s:11:\"router_path\";s:37:\"admin/content/node-type/page/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"394\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:395;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:68:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:5:\"story\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"395\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:38:\"admin/content/node-type/story/groups/%\";s:11:\"router_path\";s:38:\"admin/content/node-type/story/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"395\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:401;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:65:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:5:\"group\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"401\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:45:\"admin/content/node-type/group/groups/%/remove\";s:11:\"router_path\";s:45:\"admin/content/node-type/group/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"401\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:402;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:71:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:10:\"group_post\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"402\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:50:\"admin/content/node-type/group-post/groups/%/remove\";s:11:\"router_path\";s:50:\"admin/content/node-type/group-post/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"402\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:403;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:4:\"page\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"403\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:44:\"admin/content/node-type/page/groups/%/remove\";s:11:\"router_path\";s:44:\"admin/content/node-type/page/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"403\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:404;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:65:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:5:\"story\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"404\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:45:\"admin/content/node-type/story/groups/%/remove\";s:11:\"router_path\";s:45:\"admin/content/node-type/story/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"404\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:440;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:90:\"a:1:{i:0;a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:29:\"access workflow summary views\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:16:\"workflow_summary\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:16:\"Workflow summary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"440\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"workflow\";s:11:\"router_path\";s:8:\"workflow\";s:10:\"link_title\";s:16:\"Workflow summary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"440\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:448;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer workflow\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:1:{i:0;s:26:\"workflow_state_delete_form\";}\";s:5:\"title\";s:12:\"Delete State\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"448\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"admin/build/workflow/state/delete\";s:11:\"router_path\";s:33:\"admin/build/workflow/state/delete\";s:10:\"link_title\";s:12:\"Delete State\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"448\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:450;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer pageroutes\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"pageroute_ui_export\";i:1;i:3;}\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:20:\"Export the pageroute\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"450\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:30:\"admin/build/pageroute/%/export\";s:11:\"router_path\";s:30:\"admin/build/pageroute/%/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Export the pageroute\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"450\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:451;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:18:\"a:2:{i:3;N;i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer pageroutes\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:66:\"a:3:{i:0;s:32:\"pageroute_ui_page_delete_confirm\";i:1;i:3;i:2;i:5;}\";s:5:\"title\";s:11:\"Delete page\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:15:\"Delete the page\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"451\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:37:\"admin/build/pageroute/%/page-delete/%\";s:11:\"router_path\";s:37:\"admin/build/pageroute/%/page-delete/%\";s:10:\"link_title\";s:11:\"Delete page\";s:7:\"options\";s:65:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:15:\"Delete the page\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"451\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:452;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:18:\"a:2:{i:3;N;i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer pageroutes\";}\";s:13:\"page_callback\";s:22:\"pageroute_ui_page_edit\";s:14:\"page_arguments\";s:36:\"a:3:{i:0;s:3:\"add\";i:1;i:3;i:2;i:5;}\";s:5:\"title\";s:8:\"Add page\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:27:\"Add a page to the pageroute\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"452\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"admin/build/pageroute/%/page-add/%\";s:11:\"router_path\";s:34:\"admin/build/pageroute/%/page-add/%\";s:10:\"link_title\";s:8:\"Add page\";s:7:\"options\";s:77:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Add a page to the pageroute\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"452\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:453;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:18:\"a:2:{i:3;N;i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer pageroutes\";}\";s:13:\"page_callback\";s:22:\"pageroute_ui_page_edit\";s:14:\"page_arguments\";s:37:\"a:3:{i:0;s:4:\"edit\";i:1;i:3;i:2;i:5;}\";s:5:\"title\";s:4:\"Page\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:4:\"Page\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"453\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"admin/build/pageroute/%/page-edit/%\";s:11:\"router_path\";s:35:\"admin/build/pageroute/%/page-edit/%\";s:10:\"link_title\";s:4:\"Page\";s:7:\"options\";s:53:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:4:\"Page\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"453\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:478;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:458:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:14:\"public_profile\";s:4:\"name\";s:14:\"Public Profile\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:24:\"Public Profile for users\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:13:\"Profile Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:3:\"Bio\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"478\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:45:\"admin/content/node-type/public-profile/delete\";s:11:\"router_path\";s:45:\"admin/content/node-type/public-profile/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"478\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:479;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:78:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:14:\"public_profile\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"479\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:47:\"admin/content/node-type/public-profile/groups/%\";s:11:\"router_path\";s:47:\"admin/content/node-type/public-profile/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"479\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:480;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:75:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:14:\"public_profile\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"480\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:54:\"admin/content/node-type/public-profile/groups/%/remove\";s:11:\"router_path\";s:54:\"admin/content/node-type/public-profile/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"480\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:491;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:91:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:14:\"public_profile\";i:2;s:10:\"field_goal\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"491\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:63:\"admin/content/node-type/public-profile/fields/field_goal/remove\";s:11:\"router_path\";s:63:\"admin/content/node-type/public-profile/fields/field_goal/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"491\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}s:10:\"node_links\";a:0:{}}',0,1235569349,'',1),('links:navigation:page-cid:admin/content/node-type/public-profile/fields:1','links:navigation:tree-data:af430ef8c048e754294b4bcf98b62528',0,1235569349,'',0),('links:primary-links:page-cid:admin/content/node-type/public-profile/fields:1','links:primary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1235569349,'',0),('links:secondary-links:page-cid:admin/content/node-type/public-profile/fields:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1235569349,'',0),('links:admin_menu:tree-data:d4338a0c8239e2c0d0e99a8343a50455','a:2:{s:4:\"tree\";a:10:{i:118;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"118\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:91:\"<img class=\"admin-menu-icon\" src=\"/t-dub/misc/favicon.ico\" width=\"16\" height=\"16\" alt=\"\" />\";s:7:\"options\";s:79:\"a:3:{s:11:\"extra class\";s:15:\"admin-menu-icon\";s:4:\"html\";b:1;s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:4:\"-100\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"118\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:8:{i:200;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:22:\"system_main_admin_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:10:\"Administer\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"200\";s:4:\"plid\";s:3:\"118\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:10:\"Administer\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"118\";s:2:\"p2\";s:3:\"200\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:6:{i:232;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Organic groups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:47:\"Administer the suite of Organic groups modules.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"232\";s:4:\"plid\";s:3:\"200\";s:9:\"link_path\";s:8:\"admin/og\";s:11:\"router_path\";s:8:\"admin/og\";s:10:\"link_title\";s:14:\"Organic groups\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"118\";s:2:\"p2\";s:3:\"200\";s:2:\"p3\";s:3:\"232\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:235;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:35:\"a:1:{i:0;s:17:\"og_admin_settings\";}\";s:5:\"title\";s:28:\"Organic groups configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:46:\"Configure the main Organic groups module (og).\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"235\";s:4:\"plid\";s:3:\"232\";s:9:\"link_path\";s:11:\"admin/og/og\";s:11:\"router_path\";s:11:\"admin/og/og\";s:10:\"link_title\";s:28:\"Organic groups configuration\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"118\";s:2:\"p2\";s:3:\"200\";s:2:\"p3\";s:3:\"232\";s:2:\"p4\";s:3:\"235\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:346;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:24:\"advanced_help_index_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"Advanced help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"346\";s:4:\"plid\";s:3:\"200\";s:9:\"link_path\";s:19:\"admin/advanced_help\";s:11:\"router_path\";s:19:\"admin/advanced_help\";s:10:\"link_title\";s:13:\"Advanced help\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"118\";s:2:\"p2\";s:3:\"200\";s:2:\"p3\";s:3:\"346\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:347;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Generate items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:40:\"Populate your database with dummy items.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"347\";s:4:\"plid\";s:3:\"200\";s:9:\"link_path\";s:14:\"admin/generate\";s:11:\"router_path\";s:14:\"admin/generate\";s:10:\"link_title\";s:14:\"Generate items\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"118\";s:2:\"p2\";s:3:\"200\";s:2:\"p3\";s:3:\"347\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:349;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer nodes\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:1:{i:0;s:28:\"devel_generate_taxonomy_form\";}\";s:5:\"title\";s:19:\"Generate categories\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:88:\"Generate a given number of vocabularies and terms. Optionally delete current categories.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"349\";s:4:\"plid\";s:3:\"347\";s:9:\"link_path\";s:23:\"admin/generate/taxonomy\";s:11:\"router_path\";s:23:\"admin/generate/taxonomy\";s:10:\"link_title\";s:19:\"Generate categories\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"118\";s:2:\"p2\";s:3:\"200\";s:2:\"p3\";s:3:\"347\";s:2:\"p4\";s:3:\"349\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:350;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer nodes\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"devel_generate_content_form\";}\";s:5:\"title\";s:16:\"Generate content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:79:\"Generate a given number of nodes and comments. Optionally delete current items.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"350\";s:4:\"plid\";s:3:\"347\";s:9:\"link_path\";s:22:\"admin/generate/content\";s:11:\"router_path\";s:22:\"admin/generate/content\";s:10:\"link_title\";s:16:\"Generate content\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"118\";s:2:\"p2\";s:3:\"200\";s:2:\"p3\";s:3:\"347\";s:2:\"p4\";s:3:\"350\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:351;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"devel_generate_users_form\";}\";s:5:\"title\";s:14:\"Generate users\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:66:\"Generate a given number of users. Optionally delete current users.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"351\";s:4:\"plid\";s:3:\"347\";s:9:\"link_path\";s:19:\"admin/generate/user\";s:11:\"router_path\";s:19:\"admin/generate/user\";s:10:\"link_title\";s:14:\"Generate users\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"118\";s:2:\"p2\";s:3:\"200\";s:2:\"p3\";s:3:\"347\";s:2:\"p4\";s:3:\"351\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:368;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:424:\"a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:10:\"group_post\";s:4:\"name\";s:10:\"Group Post\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:16:\"Basic Group Post\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"136\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"368\";s:4:\"plid\";s:3:\"200\";s:9:\"link_path\";s:39:\"admin/content/node-type/group-post/edit\";s:11:\"router_path\";s:39:\"admin/content/node-type/group-post/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"118\";s:2:\"p2\";s:3:\"200\";s:2:\"p3\";s:3:\"368\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:416;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:69:\"a:2:{i:0;s:29:\"content_display_overview_form\";i:1;s:10:\"group_post\";}\";s:5:\"title\";s:14:\"Display fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"416\";s:4:\"plid\";s:3:\"200\";s:9:\"link_path\";s:42:\"admin/content/node-type/group-post/display\";s:11:\"router_path\";s:42:\"admin/content/node-type/group-post/display\";s:10:\"link_title\";s:14:\"Display fields\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"118\";s:2:\"p2\";s:3:\"200\";s:2:\"p3\";s:3:\"416\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:417;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:85:\"a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:10:\"group_post\";i:2;s:5:\"basic\";}\";s:5:\"title\";s:5:\"Basic\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"136\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"417\";s:4:\"plid\";s:3:\"416\";s:9:\"link_path\";s:48:\"admin/content/node-type/group-post/display/basic\";s:11:\"router_path\";s:48:\"admin/content/node-type/group-post/display/basic\";s:10:\"link_title\";s:5:\"Basic\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"118\";s:2:\"p2\";s:3:\"200\";s:2:\"p3\";s:3:\"416\";s:2:\"p4\";s:3:\"417\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:418;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:83:\"a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:10:\"group_post\";i:2;s:3:\"rss\";}\";s:5:\"title\";s:3:\"RSS\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"418\";s:4:\"plid\";s:3:\"416\";s:9:\"link_path\";s:46:\"admin/content/node-type/group-post/display/rss\";s:11:\"router_path\";s:46:\"admin/content/node-type/group-post/display/rss\";s:10:\"link_title\";s:3:\"RSS\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"118\";s:2:\"p2\";s:3:\"200\";s:2:\"p3\";s:3:\"416\";s:2:\"p4\";s:3:\"418\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:419;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:86:\"a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:10:\"group_post\";i:2;s:6:\"search\";}\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"419\";s:4:\"plid\";s:3:\"416\";s:9:\"link_path\";s:49:\"admin/content/node-type/group-post/display/search\";s:11:\"router_path\";s:49:\"admin/content/node-type/group-post/display/search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"118\";s:2:\"p2\";s:3:\"200\";s:2:\"p3\";s:3:\"416\";s:2:\"p4\";s:3:\"419\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:420;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:85:\"a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:10:\"group_post\";i:2;s:5:\"token\";}\";s:5:\"title\";s:5:\"Token\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"420\";s:4:\"plid\";s:3:\"416\";s:9:\"link_path\";s:48:\"admin/content/node-type/group-post/display/token\";s:11:\"router_path\";s:48:\"admin/content/node-type/group-post/display/token\";s:10:\"link_title\";s:5:\"Token\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"118\";s:2:\"p2\";s:3:\"200\";s:2:\"p3\";s:3:\"416\";s:2:\"p4\";s:3:\"420\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:421;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:67:\"a:2:{i:0;s:27:\"content_field_overview_form\";i:1;s:10:\"group_post\";}\";s:5:\"title\";s:13:\"Manage fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"421\";s:4:\"plid\";s:3:\"200\";s:9:\"link_path\";s:41:\"admin/content/node-type/group-post/fields\";s:11:\"router_path\";s:41:\"admin/content/node-type/group-post/fields\";s:10:\"link_title\";s:13:\"Manage fields\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"118\";s:2:\"p2\";s:3:\"200\";s:2:\"p3\";s:3:\"421\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:201;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"system_run_cron\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:8:\"Run cron\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"201\";s:4:\"plid\";s:3:\"118\";s:9:\"link_path\";s:29:\"admin/reports/status/run-cron\";s:11:\"router_path\";s:29:\"admin/reports/status/run-cron\";s:10:\"link_title\";s:8:\"Run cron\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"118\";s:2:\"p2\";s:3:\"201\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:202;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"202\";s:4:\"plid\";s:3:\"118\";s:9:\"link_path\";s:56:\"http://mozilla.staging.chicagotech.org/mozcrm/update.php\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:11:\"Run updates\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"118\";s:2:\"p2\";s:3:\"202\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:204;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"204\";s:4:\"plid\";s:3:\"118\";s:9:\"link_path\";s:17:\"http://drupal.org\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:10:\"Drupal.org\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"100\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"118\";s:2:\"p2\";s:3:\"204\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:205;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"205\";s:4:\"plid\";s:3:\"204\";s:9:\"link_path\";s:39:\"http://drupal.org/project/issues/drupal\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:18:\"Drupal issue queue\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"118\";s:2:\"p2\";s:3:\"204\";s:2:\"p3\";s:3:\"205\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:254;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"254\";s:4:\"plid\";s:3:\"204\";s:9:\"link_path\";s:49:\"http://drupal.org/project/issues/civimember_roles\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:32:\"CiviGroup Roles Sync issue queue\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"118\";s:2:\"p2\";s:3:\"204\";s:2:\"p3\";s:3:\"254\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:461;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"461\";s:4:\"plid\";s:3:\"204\";s:9:\"link_path\";s:42:\"http://drupal.org/project/issues/pageroute\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:21:\"Pageroute issue queue\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"118\";s:2:\"p2\";s:3:\"204\";s:2:\"p3\";s:3:\"461\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:211;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:25:\"admin_menu_toggle_modules\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"211\";s:4:\"plid\";s:3:\"118\";s:9:\"link_path\";s:25:\"admin_menu/toggle-modules\";s:11:\"router_path\";s:25:\"admin_menu/toggle-modules\";s:10:\"link_title\";s:25:\"Disable developer modules\";s:7:\"options\";s:53:\"a:2:{s:5:\"query\";s:11:\"destination\";s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"88\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"118\";s:2:\"p2\";s:3:\"211\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:355;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"access devel information\";}\";s:13:\"page_callback\";s:19:\"devel_variable_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:15:\"Variable editor\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:31:\"Edit and delete site variables.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"355\";s:4:\"plid\";s:3:\"118\";s:9:\"link_path\";s:14:\"devel/variable\";s:11:\"router_path\";s:14:\"devel/variable\";s:10:\"link_title\";s:15:\"Variable editor\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"118\";s:2:\"p2\";s:3:\"355\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:356;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"access devel information\";}\";s:13:\"page_callback\";s:17:\"devel_cache_clear\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:11:\"Empty cache\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:100:\"Clear the CSS cache and all database cache tables which store page, node, theme and variable caches.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"356\";s:4:\"plid\";s:3:\"118\";s:9:\"link_path\";s:17:\"devel/cache/clear\";s:11:\"router_path\";s:17:\"devel/cache/clear\";s:10:\"link_title\";s:11:\"Empty cache\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"118\";s:2:\"p2\";s:3:\"356\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:370;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:3:\"118\";s:9:\"link_path\";s:53:\"http://moco.internal.chicagotech.org/t-dub/update.php\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:11:\"Run updates\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"118\";s:2:\"p2\";s:3:\"370\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:119;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_logged_in\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"user_logout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Log out\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"119\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"logout\";s:11:\"router_path\";s:6:\"logout\";s:10:\"link_title\";s:17:\"Log out @username\";s:7:\"options\";s:98:\"a:3:{s:11:\"extra class\";s:35:\"admin-menu-action admin-menu-logout\";s:1:\"t\";a:0:{}s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:4:\"-100\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"119\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:357;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"switch users\";}\";s:13:\"page_callback\";s:17:\"devel_switch_user\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:11:\"Switch user\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"357\";s:4:\"plid\";s:3:\"119\";s:9:\"link_path\";s:16:\"devel/switch/one\";s:11:\"router_path\";s:12:\"devel/switch\";s:10:\"link_title\";s:12:\"<em>one</em>\";s:7:\"options\";s:68:\"a:3:{s:4:\"html\";b:1;s:5:\"alter\";b:1;s:5:\"query\";s:11:\"destination\";}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"119\";s:2:\"p2\";s:3:\"357\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:358;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"switch users\";}\";s:13:\"page_callback\";s:17:\"devel_switch_user\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:11:\"Switch user\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"358\";s:4:\"plid\";s:3:\"119\";s:9:\"link_path\";s:21:\"devel/switch/jaypatel\";s:11:\"router_path\";s:12:\"devel/switch\";s:10:\"link_title\";s:17:\"<em>jaypatel</em>\";s:7:\"options\";s:68:\"a:3:{s:4:\"html\";b:1;s:5:\"alter\";b:1;s:5:\"query\";s:11:\"destination\";}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"119\";s:2:\"p2\";s:3:\"358\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:371;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"switch users\";}\";s:13:\"page_callback\";s:17:\"devel_switch_user\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:11:\"Switch user\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"371\";s:4:\"plid\";s:3:\"119\";s:9:\"link_path\";s:21:\"devel/switch/dbottoms\";s:11:\"router_path\";s:12:\"devel/switch\";s:10:\"link_title\";s:8:\"dbottoms\";s:7:\"options\";s:68:\"a:3:{s:4:\"html\";b:1;s:5:\"alter\";b:1;s:5:\"query\";s:11:\"destination\";}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"119\";s:2:\"p2\";s:3:\"371\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:490;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"switch users\";}\";s:13:\"page_callback\";s:17:\"devel_switch_user\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:11:\"Switch user\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"490\";s:4:\"plid\";s:3:\"119\";s:9:\"link_path\";s:16:\"devel/switch/foo\";s:11:\"router_path\";s:12:\"devel/switch\";s:10:\"link_title\";s:3:\"foo\";s:7:\"options\";s:68:\"a:3:{s:4:\"html\";b:1;s:5:\"alter\";b:1;s:5:\"query\";s:11:\"destination\";}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"119\";s:2:\"p2\";s:3:\"490\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:120;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"User account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"120\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"user\";s:11:\"router_path\";s:4:\"user\";s:10:\"link_title\";s:10:\"icon_users\";s:7:\"options\";s:114:\"a:3:{s:11:\"extra class\";s:50:\"admin-menu-action admin-menu-icon admin-menu-users\";s:4:\"html\";b:1;s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-90\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"120\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:121;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:18:\"Content management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:27:\"Manage your site\'s content.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"121\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:18:\"Content management\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:7:{i:134;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:13:\"comment_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:8:\"Comments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:61:\"List and edit site comments and the comment moderation queue.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"134\";s:4:\"plid\";s:3:\"121\";s:9:\"link_path\";s:21:\"admin/content/comment\";s:11:\"router_path\";s:21:\"admin/content/comment\";s:10:\"link_title\";s:8:\"Comments\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:3:\"134\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:166;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:13:\"comment_admin\";s:14:\"page_arguments\";s:25:\"a:1:{i:0;s:8:\"approval\";}\";s:5:\"title\";s:14:\"Approval queue\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"166\";s:4:\"plid\";s:3:\"134\";s:9:\"link_path\";s:30:\"admin/content/comment/approval\";s:11:\"router_path\";s:30:\"admin/content/comment/approval\";s:10:\"link_title\";s:14:\"Approval queue\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:3:\"134\";s:2:\"p3\";s:3:\"166\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:182;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:13:\"comment_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:18:\"Published comments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"136\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"182\";s:4:\"plid\";s:3:\"134\";s:9:\"link_path\";s:25:\"admin/content/comment/new\";s:11:\"router_path\";s:25:\"admin/content/comment/new\";s:10:\"link_title\";s:18:\"Published comments\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:3:\"134\";s:2:\"p3\";s:3:\"182\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:135;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer nodes\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"View, edit, and delete your site\'s content.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"135\";s:4:\"plid\";s:3:\"121\";s:9:\"link_path\";s:18:\"admin/content/node\";s:11:\"router_path\";s:18:\"admin/content/node\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:3:\"135\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:171;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer nodes\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"136\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"171\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:27:\"admin/content/node/overview\";s:11:\"router_path\";s:27:\"admin/content/node/overview\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:3:\"135\";s:2:\"p3\";s:3:\"171\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:136;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:22:\"content_types_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"Content types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:82:\"Manage posts by content type, including default status, front page promotion, etc.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"136\";s:4:\"plid\";s:3:\"121\";s:9:\"link_path\";s:19:\"admin/content/types\";s:11:\"router_path\";s:19:\"admin/content/types\";s:10:\"link_title\";s:13:\"Content types\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:3:\"136\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:10:{i:161;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"node_type_form\";}\";s:5:\"title\";s:16:\"Add content type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"161\";s:4:\"plid\";s:3:\"136\";s:9:\"link_path\";s:23:\"admin/content/types/add\";s:11:\"router_path\";s:23:\"admin/content/types/add\";s:10:\"link_title\";s:16:\"Add content type\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:3:\"136\";s:2:\"p3\";s:3:\"161\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:173;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:22:\"content_types_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"136\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"173\";s:4:\"plid\";s:3:\"136\";s:9:\"link_path\";s:24:\"admin/content/types/list\";s:11:\"router_path\";s:24:\"admin/content/types/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:3:\"136\";s:2:\"p3\";s:3:\"173\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:209;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:695:\"a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";}}\";s:5:\"title\";s:4:\"Page\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"209\";s:4:\"plid\";s:3:\"136\";s:9:\"link_path\";s:28:\"admin/content/node-type/page\";s:11:\"router_path\";s:28:\"admin/content/node-type/page\";s:10:\"link_title\";s:18:\"Edit @content-type\";s:7:\"options\";s:68:\"a:2:{s:1:\"t\";a:1:{s:13:\"@content-type\";s:4:\"Page\";}s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:3:\"136\";s:2:\"p3\";s:3:\"209\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:428;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:62:\"a:2:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"page\";}\";s:5:\"title\";s:14:\"Display fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"428\";s:4:\"plid\";s:3:\"209\";s:9:\"link_path\";s:36:\"admin/content/node-type/page/display\";s:11:\"router_path\";s:36:\"admin/content/node-type/page/display\";s:10:\"link_title\";s:14:\"Display fields\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:3:\"136\";s:2:\"p3\";s:3:\"209\";s:2:\"p4\";s:3:\"428\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:429;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:78:\"a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"page\";i:2;s:5:\"basic\";}\";s:5:\"title\";s:5:\"Basic\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"136\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"429\";s:4:\"plid\";s:3:\"428\";s:9:\"link_path\";s:42:\"admin/content/node-type/page/display/basic\";s:11:\"router_path\";s:42:\"admin/content/node-type/page/display/basic\";s:10:\"link_title\";s:5:\"Basic\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:3:\"136\";s:2:\"p3\";s:3:\"209\";s:2:\"p4\";s:3:\"428\";s:2:\"p5\";s:3:\"429\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:430;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:76:\"a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"page\";i:2;s:3:\"rss\";}\";s:5:\"title\";s:3:\"RSS\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"430\";s:4:\"plid\";s:3:\"428\";s:9:\"link_path\";s:40:\"admin/content/node-type/page/display/rss\";s:11:\"router_path\";s:40:\"admin/content/node-type/page/display/rss\";s:10:\"link_title\";s:3:\"RSS\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:3:\"136\";s:2:\"p3\";s:3:\"209\";s:2:\"p4\";s:3:\"428\";s:2:\"p5\";s:3:\"430\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:431;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:79:\"a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"page\";i:2;s:6:\"search\";}\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"431\";s:4:\"plid\";s:3:\"428\";s:9:\"link_path\";s:43:\"admin/content/node-type/page/display/search\";s:11:\"router_path\";s:43:\"admin/content/node-type/page/display/search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:3:\"136\";s:2:\"p3\";s:3:\"209\";s:2:\"p4\";s:3:\"428\";s:2:\"p5\";s:3:\"431\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:432;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:78:\"a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"page\";i:2;s:5:\"token\";}\";s:5:\"title\";s:5:\"Token\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"432\";s:4:\"plid\";s:3:\"428\";s:9:\"link_path\";s:42:\"admin/content/node-type/page/display/token\";s:11:\"router_path\";s:42:\"admin/content/node-type/page/display/token\";s:10:\"link_title\";s:5:\"Token\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:3:\"136\";s:2:\"p3\";s:3:\"209\";s:2:\"p4\";s:3:\"428\";s:2:\"p5\";s:3:\"432\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:433;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:60:\"a:2:{i:0;s:27:\"content_field_overview_form\";i:1;s:4:\"page\";}\";s:5:\"title\";s:13:\"Manage fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"433\";s:4:\"plid\";s:3:\"209\";s:9:\"link_path\";s:35:\"admin/content/node-type/page/fields\";s:11:\"router_path\";s:35:\"admin/content/node-type/page/fields\";s:10:\"link_title\";s:13:\"Manage fields\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:3:\"136\";s:2:\"p3\";s:3:\"209\";s:2:\"p4\";s:3:\"433\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:210;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:794:\"a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";}}\";s:5:\"title\";s:5:\"Story\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"210\";s:4:\"plid\";s:3:\"136\";s:9:\"link_path\";s:29:\"admin/content/node-type/story\";s:11:\"router_path\";s:29:\"admin/content/node-type/story\";s:10:\"link_title\";s:18:\"Edit @content-type\";s:7:\"options\";s:69:\"a:2:{s:1:\"t\";a:1:{s:13:\"@content-type\";s:5:\"Story\";}s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:3:\"136\";s:2:\"p3\";s:3:\"210\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:434;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:63:\"a:2:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"story\";}\";s:5:\"title\";s:14:\"Display fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"434\";s:4:\"plid\";s:3:\"210\";s:9:\"link_path\";s:37:\"admin/content/node-type/story/display\";s:11:\"router_path\";s:37:\"admin/content/node-type/story/display\";s:10:\"link_title\";s:14:\"Display fields\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:3:\"136\";s:2:\"p3\";s:3:\"210\";s:2:\"p4\";s:3:\"434\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:435;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:79:\"a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"story\";i:2;s:5:\"basic\";}\";s:5:\"title\";s:5:\"Basic\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"136\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"435\";s:4:\"plid\";s:3:\"434\";s:9:\"link_path\";s:43:\"admin/content/node-type/story/display/basic\";s:11:\"router_path\";s:43:\"admin/content/node-type/story/display/basic\";s:10:\"link_title\";s:5:\"Basic\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:3:\"136\";s:2:\"p3\";s:3:\"210\";s:2:\"p4\";s:3:\"434\";s:2:\"p5\";s:3:\"435\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:436;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:77:\"a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"story\";i:2;s:3:\"rss\";}\";s:5:\"title\";s:3:\"RSS\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"436\";s:4:\"plid\";s:3:\"434\";s:9:\"link_path\";s:41:\"admin/content/node-type/story/display/rss\";s:11:\"router_path\";s:41:\"admin/content/node-type/story/display/rss\";s:10:\"link_title\";s:3:\"RSS\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:3:\"136\";s:2:\"p3\";s:3:\"210\";s:2:\"p4\";s:3:\"434\";s:2:\"p5\";s:3:\"436\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:437;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:80:\"a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"story\";i:2;s:6:\"search\";}\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"437\";s:4:\"plid\";s:3:\"434\";s:9:\"link_path\";s:44:\"admin/content/node-type/story/display/search\";s:11:\"router_path\";s:44:\"admin/content/node-type/story/display/search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:3:\"136\";s:2:\"p3\";s:3:\"210\";s:2:\"p4\";s:3:\"434\";s:2:\"p5\";s:3:\"437\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:438;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:79:\"a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"story\";i:2;s:5:\"token\";}\";s:5:\"title\";s:5:\"Token\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"438\";s:4:\"plid\";s:3:\"434\";s:9:\"link_path\";s:43:\"admin/content/node-type/story/display/token\";s:11:\"router_path\";s:43:\"admin/content/node-type/story/display/token\";s:10:\"link_title\";s:5:\"Token\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:3:\"136\";s:2:\"p3\";s:3:\"210\";s:2:\"p4\";s:3:\"434\";s:2:\"p5\";s:3:\"438\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:439;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:61:\"a:2:{i:0;s:27:\"content_field_overview_form\";i:1;s:5:\"story\";}\";s:5:\"title\";s:13:\"Manage fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"439\";s:4:\"plid\";s:3:\"210\";s:9:\"link_path\";s:36:\"admin/content/node-type/story/fields\";s:11:\"router_path\";s:36:\"admin/content/node-type/story/fields\";s:10:\"link_title\";s:13:\"Manage fields\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:3:\"136\";s:2:\"p3\";s:3:\"210\";s:2:\"p4\";s:3:\"439\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:363;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:417:\"a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"group\";s:4:\"name\";s:5:\"Group\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:21:\"A(n) (Organic) Group.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}\";s:5:\"title\";s:5:\"Group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"363\";s:4:\"plid\";s:3:\"136\";s:9:\"link_path\";s:29:\"admin/content/node-type/group\";s:11:\"router_path\";s:29:\"admin/content/node-type/group\";s:10:\"link_title\";s:18:\"Edit @content-type\";s:7:\"options\";s:69:\"a:2:{s:1:\"t\";a:1:{s:13:\"@content-type\";s:5:\"Group\";}s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:3:\"136\";s:2:\"p3\";s:3:\"363\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:422;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:63:\"a:2:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"group\";}\";s:5:\"title\";s:14:\"Display fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"422\";s:4:\"plid\";s:3:\"363\";s:9:\"link_path\";s:37:\"admin/content/node-type/group/display\";s:11:\"router_path\";s:37:\"admin/content/node-type/group/display\";s:10:\"link_title\";s:14:\"Display fields\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:3:\"136\";s:2:\"p3\";s:3:\"363\";s:2:\"p4\";s:3:\"422\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:423;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:79:\"a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"group\";i:2;s:5:\"basic\";}\";s:5:\"title\";s:5:\"Basic\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"136\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"423\";s:4:\"plid\";s:3:\"422\";s:9:\"link_path\";s:43:\"admin/content/node-type/group/display/basic\";s:11:\"router_path\";s:43:\"admin/content/node-type/group/display/basic\";s:10:\"link_title\";s:5:\"Basic\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:3:\"136\";s:2:\"p3\";s:3:\"363\";s:2:\"p4\";s:3:\"422\";s:2:\"p5\";s:3:\"423\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:424;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:77:\"a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"group\";i:2;s:3:\"rss\";}\";s:5:\"title\";s:3:\"RSS\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"424\";s:4:\"plid\";s:3:\"422\";s:9:\"link_path\";s:41:\"admin/content/node-type/group/display/rss\";s:11:\"router_path\";s:41:\"admin/content/node-type/group/display/rss\";s:10:\"link_title\";s:3:\"RSS\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:3:\"136\";s:2:\"p3\";s:3:\"363\";s:2:\"p4\";s:3:\"422\";s:2:\"p5\";s:3:\"424\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:425;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:80:\"a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"group\";i:2;s:6:\"search\";}\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"425\";s:4:\"plid\";s:3:\"422\";s:9:\"link_path\";s:44:\"admin/content/node-type/group/display/search\";s:11:\"router_path\";s:44:\"admin/content/node-type/group/display/search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:3:\"136\";s:2:\"p3\";s:3:\"363\";s:2:\"p4\";s:3:\"422\";s:2:\"p5\";s:3:\"425\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:426;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:79:\"a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"group\";i:2;s:5:\"token\";}\";s:5:\"title\";s:5:\"Token\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"426\";s:4:\"plid\";s:3:\"422\";s:9:\"link_path\";s:43:\"admin/content/node-type/group/display/token\";s:11:\"router_path\";s:43:\"admin/content/node-type/group/display/token\";s:10:\"link_title\";s:5:\"Token\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:3:\"136\";s:2:\"p3\";s:3:\"363\";s:2:\"p4\";s:3:\"422\";s:2:\"p5\";s:3:\"426\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:427;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:61:\"a:2:{i:0;s:27:\"content_field_overview_form\";i:1;s:5:\"group\";}\";s:5:\"title\";s:13:\"Manage fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"427\";s:4:\"plid\";s:3:\"363\";s:9:\"link_path\";s:36:\"admin/content/node-type/group/fields\";s:11:\"router_path\";s:36:\"admin/content/node-type/group/fields\";s:10:\"link_title\";s:13:\"Manage fields\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:3:\"136\";s:2:\"p3\";s:3:\"363\";s:2:\"p4\";s:3:\"427\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:369;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:424:\"a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:10:\"group_post\";s:4:\"name\";s:10:\"Group Post\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:16:\"Basic Group Post\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}\";s:5:\"title\";s:10:\"Group Post\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"369\";s:4:\"plid\";s:3:\"136\";s:9:\"link_path\";s:34:\"admin/content/node-type/group-post\";s:11:\"router_path\";s:34:\"admin/content/node-type/group-post\";s:10:\"link_title\";s:18:\"Edit @content-type\";s:7:\"options\";s:75:\"a:2:{s:1:\"t\";a:1:{s:13:\"@content-type\";s:10:\"Group Post\";}s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:3:\"136\";s:2:\"p3\";s:3:\"369\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:406;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"content_copy_export_form\";}\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"406\";s:4:\"plid\";s:3:\"136\";s:9:\"link_path\";s:26:\"admin/content/types/export\";s:11:\"router_path\";s:26:\"admin/content/types/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:3:\"136\";s:2:\"p3\";s:3:\"406\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:407;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:19:\"content_fields_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:6:\"Fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"407\";s:4:\"plid\";s:3:\"136\";s:9:\"link_path\";s:26:\"admin/content/types/fields\";s:11:\"router_path\";s:26:\"admin/content/types/fields\";s:10:\"link_title\";s:6:\"Fields\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:3:\"136\";s:2:\"p3\";s:3:\"407\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:408;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"content_copy_import_form\";}\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"408\";s:4:\"plid\";s:3:\"136\";s:9:\"link_path\";s:26:\"admin/content/types/import\";s:11:\"router_path\";s:26:\"admin/content/types/import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:3:\"136\";s:2:\"p3\";s:3:\"408\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:482;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:448:\"a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:14:\"public_profile\";s:4:\"name\";s:14:\"Public Profile\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:24:\"Public Profile for users\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:13:\"Profile Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:3:\"Bio\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}\";s:5:\"title\";s:14:\"Public Profile\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"482\";s:4:\"plid\";s:3:\"136\";s:9:\"link_path\";s:38:\"admin/content/node-type/public-profile\";s:11:\"router_path\";s:38:\"admin/content/node-type/public-profile\";s:10:\"link_title\";s:18:\"Edit @content-type\";s:7:\"options\";s:79:\"a:2:{s:1:\"t\";a:1:{s:13:\"@content-type\";s:14:\"Public Profile\";}s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:3:\"136\";s:2:\"p3\";s:3:\"482\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:483;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:73:\"a:2:{i:0;s:29:\"content_display_overview_form\";i:1;s:14:\"public_profile\";}\";s:5:\"title\";s:14:\"Display fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"483\";s:4:\"plid\";s:3:\"482\";s:9:\"link_path\";s:46:\"admin/content/node-type/public-profile/display\";s:11:\"router_path\";s:46:\"admin/content/node-type/public-profile/display\";s:10:\"link_title\";s:14:\"Display fields\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:3:\"136\";s:2:\"p3\";s:3:\"482\";s:2:\"p4\";s:3:\"483\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:484;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:14:\"public_profile\";i:2;s:5:\"basic\";}\";s:5:\"title\";s:5:\"Basic\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"136\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"484\";s:4:\"plid\";s:3:\"483\";s:9:\"link_path\";s:52:\"admin/content/node-type/public-profile/display/basic\";s:11:\"router_path\";s:52:\"admin/content/node-type/public-profile/display/basic\";s:10:\"link_title\";s:5:\"Basic\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:3:\"136\";s:2:\"p3\";s:3:\"482\";s:2:\"p4\";s:3:\"483\";s:2:\"p5\";s:3:\"484\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:485;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:87:\"a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:14:\"public_profile\";i:2;s:3:\"rss\";}\";s:5:\"title\";s:3:\"RSS\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"485\";s:4:\"plid\";s:3:\"483\";s:9:\"link_path\";s:50:\"admin/content/node-type/public-profile/display/rss\";s:11:\"router_path\";s:50:\"admin/content/node-type/public-profile/display/rss\";s:10:\"link_title\";s:3:\"RSS\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:3:\"136\";s:2:\"p3\";s:3:\"482\";s:2:\"p4\";s:3:\"483\";s:2:\"p5\";s:3:\"485\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:486;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:90:\"a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:14:\"public_profile\";i:2;s:6:\"search\";}\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"486\";s:4:\"plid\";s:3:\"483\";s:9:\"link_path\";s:53:\"admin/content/node-type/public-profile/display/search\";s:11:\"router_path\";s:53:\"admin/content/node-type/public-profile/display/search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:3:\"136\";s:2:\"p3\";s:3:\"482\";s:2:\"p4\";s:3:\"483\";s:2:\"p5\";s:3:\"486\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:487;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:14:\"public_profile\";i:2;s:5:\"token\";}\";s:5:\"title\";s:5:\"Token\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"487\";s:4:\"plid\";s:3:\"483\";s:9:\"link_path\";s:52:\"admin/content/node-type/public-profile/display/token\";s:11:\"router_path\";s:52:\"admin/content/node-type/public-profile/display/token\";s:10:\"link_title\";s:5:\"Token\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:3:\"136\";s:2:\"p3\";s:3:\"482\";s:2:\"p4\";s:3:\"483\";s:2:\"p5\";s:3:\"487\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:488;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:71:\"a:2:{i:0;s:27:\"content_field_overview_form\";i:1;s:14:\"public_profile\";}\";s:5:\"title\";s:13:\"Manage fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"488\";s:4:\"plid\";s:3:\"482\";s:9:\"link_path\";s:45:\"admin/content/node-type/public-profile/fields\";s:11:\"router_path\";s:45:\"admin/content/node-type/public-profile/fields\";s:10:\"link_title\";s:13:\"Manage fields\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:3:\"136\";s:2:\"p3\";s:3:\"482\";s:2:\"p4\";s:3:\"488\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:492;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:3:{i:0;s:23:\"content_field_edit_form\";i:1;s:14:\"public_profile\";i:2;s:10:\"field_goal\";}\";s:5:\"title\";s:4:\"Goal\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"492\";s:4:\"plid\";s:3:\"488\";s:9:\"link_path\";s:56:\"admin/content/node-type/public-profile/fields/field_goal\";s:11:\"router_path\";s:56:\"admin/content/node-type/public-profile/fields/field_goal\";s:10:\"link_title\";s:4:\"Goal\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:3:\"136\";s:2:\"p3\";s:3:\"482\";s:2:\"p4\";s:3:\"488\";s:2:\"p5\";s:3:\"492\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:489;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer nodes\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:74:\"a:2:{i:0;s:30:\"content_profile_admin_settings\";i:1;s:14:\"public_profile\";}\";s:5:\"title\";s:15:\"Content profile\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:61:\"Configure the display and management of this content profile.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"489\";s:4:\"plid\";s:3:\"482\";s:9:\"link_path\";s:46:\"admin/content/node-type/public-profile/profile\";s:11:\"router_path\";s:46:\"admin/content/node-type/public-profile/profile\";s:10:\"link_title\";s:15:\"Content profile\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:3:\"136\";s:2:\"p3\";s:3:\"482\";s:2:\"p4\";s:3:\"489\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}}}i:147;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer nodes\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"node_configure\";}\";s:5:\"title\";s:13:\"Post settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:126:\"Control posting behavior, such as teaser length, requiring previews before posting, and the number of posts on the front page.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"147\";s:4:\"plid\";s:3:\"121\";s:9:\"link_path\";s:27:\"admin/content/node-settings\";s:11:\"router_path\";s:27:\"admin/content/node-settings\";s:10:\"link_title\";s:13:\"Post settings\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:3:\"147\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:148;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"system_rss_feeds_settings\";}\";s:5:\"title\";s:14:\"RSS publishing\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:92:\"Configure the number of items per feed and whether feeds should be titles/teasers/full-text.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"148\";s:4:\"plid\";s:3:\"121\";s:9:\"link_path\";s:28:\"admin/content/rss-publishing\";s:11:\"router_path\";s:28:\"admin/content/rss-publishing\";s:10:\"link_title\";s:14:\"RSS publishing\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:3:\"148\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:154;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}\";s:5:\"title\";s:8:\"Taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:67:\"Manage tagging, categorization, and classification of your content.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"154\";s:4:\"plid\";s:3:\"121\";s:9:\"link_path\";s:22:\"admin/content/taxonomy\";s:11:\"router_path\";s:22:\"admin/content/taxonomy\";s:10:\"link_title\";s:8:\"Taxonomy\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:3:\"154\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:172;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"136\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"172\";s:4:\"plid\";s:3:\"154\";s:9:\"link_path\";s:27:\"admin/content/taxonomy/list\";s:11:\"router_path\";s:27:\"admin/content/taxonomy/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:3:\"154\";s:2:\"p3\";s:3:\"172\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:199;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"taxonomy_form_vocabulary\";}\";s:5:\"title\";s:14:\"Add vocabulary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"199\";s:4:\"plid\";s:3:\"154\";s:9:\"link_path\";s:37:\"admin/content/taxonomy/add/vocabulary\";s:11:\"router_path\";s:37:\"admin/content/taxonomy/add/vocabulary\";s:10:\"link_title\";s:14:\"Add vocabulary\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:3:\"154\";s:2:\"p3\";s:3:\"199\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:206;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Create content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"206\";s:4:\"plid\";s:3:\"121\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:14:\"Create content\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:3:\"206\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:5:{i:207;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:38:\"a:2:{i:0;s:6:\"create\";i:1;s:4:\"page\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:4:\"Page\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"207\";s:4:\"plid\";s:3:\"206\";s:9:\"link_path\";s:13:\"node/add/page\";s:11:\"router_path\";s:13:\"node/add/page\";s:10:\"link_title\";s:4:\"Page\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:3:\"206\";s:2:\"p3\";s:3:\"207\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:208;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:39:\"a:2:{i:0;s:6:\"create\";i:1;s:5:\"story\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:5:\"Story\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"208\";s:4:\"plid\";s:3:\"206\";s:9:\"link_path\";s:14:\"node/add/story\";s:11:\"router_path\";s:14:\"node/add/story\";s:10:\"link_title\";s:5:\"Story\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:3:\"206\";s:2:\"p3\";s:3:\"208\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:362;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:39:\"a:2:{i:0;s:6:\"create\";i:1;s:5:\"group\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:5:\"Group\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:21:\"A(n) (Organic) Group.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"206\";s:9:\"link_path\";s:14:\"node/add/group\";s:11:\"router_path\";s:14:\"node/add/group\";s:10:\"link_title\";s:5:\"Group\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:3:\"206\";s:2:\"p3\";s:3:\"362\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:367;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:45:\"a:2:{i:0;s:6:\"create\";i:1;s:10:\"group_post\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:10:\"Group Post\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:16:\"Basic Group Post\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"367\";s:4:\"plid\";s:3:\"206\";s:9:\"link_path\";s:19:\"node/add/group-post\";s:11:\"router_path\";s:19:\"node/add/group-post\";s:10:\"link_title\";s:10:\"Group Post\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:3:\"206\";s:2:\"p3\";s:3:\"367\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:481;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:49:\"a:2:{i:0;s:6:\"create\";i:1;s:14:\"public_profile\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:14:\"Public Profile\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:24:\"Public Profile for users\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"481\";s:4:\"plid\";s:3:\"206\";s:9:\"link_path\";s:23:\"node/add/public-profile\";s:11:\"router_path\";s:23:\"node/add/public-profile\";s:10:\"link_title\";s:14:\"Public Profile\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:3:\"206\";s:2:\"p3\";s:3:\"481\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}}}i:122;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"122\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"122\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:123;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:59:\"View reports from system logs and other status information.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"123\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"123\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:11:{i:131;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:13:\"update_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:17:\"Available updates\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:82:\"Get a status report about available updates for your installed modules and themes.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"131\";s:4:\"plid\";s:3:\"123\";s:9:\"link_path\";s:21:\"admin/reports/updates\";s:11:\"router_path\";s:21:\"admin/reports/updates\";s:10:\"link_title\";s:17:\"Available updates\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"123\";s:2:\"p2\";s:3:\"131\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:178;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:13:\"update_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"136\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"178\";s:4:\"plid\";s:3:\"131\";s:9:\"link_path\";s:26:\"admin/reports/updates/list\";s:11:\"router_path\";s:26:\"admin/reports/updates/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"123\";s:2:\"p2\";s:3:\"131\";s:2:\"p3\";s:3:\"178\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:184;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:33:\"a:1:{i:0;s:15:\"update_settings\";}\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"184\";s:4:\"plid\";s:3:\"131\";s:9:\"link_path\";s:30:\"admin/reports/updates/settings\";s:11:\"router_path\";s:30:\"admin/reports/updates/settings\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"123\";s:2:\"p2\";s:3:\"131\";s:2:\"p3\";s:3:\"184\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:149;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:14:\"dblog_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:18:\"Recent log entries\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"View events that have recently been logged.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"149\";s:4:\"plid\";s:3:\"123\";s:9:\"link_path\";s:19:\"admin/reports/dblog\";s:11:\"router_path\";s:19:\"admin/reports/dblog\";s:10:\"link_title\";s:18:\"Recent log entries\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"123\";s:2:\"p2\";s:3:\"149\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:153;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:13:\"system_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"Status report\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"153\";s:4:\"plid\";s:3:\"123\";s:9:\"link_path\";s:20:\"admin/reports/status\";s:11:\"router_path\";s:20:\"admin/reports/status\";s:10:\"link_title\";s:13:\"Status report\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"123\";s:2:\"p2\";s:3:\"153\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:156;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"access denied\";}\";s:5:\"title\";s:26:\"Top \'access denied\' errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"View \'access denied\' errors (403s).\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"156\";s:4:\"plid\";s:3:\"123\";s:9:\"link_path\";s:27:\"admin/reports/access-denied\";s:11:\"router_path\";s:27:\"admin/reports/access-denied\";s:10:\"link_title\";s:26:\"Top \'access denied\' errors\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"123\";s:2:\"p2\";s:3:\"156\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:157;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"page not found\";}\";s:5:\"title\";s:27:\"Top \'page not found\' errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"View \'page not found\' errors (404s).\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"157\";s:4:\"plid\";s:3:\"123\";s:9:\"link_path\";s:28:\"admin/reports/page-not-found\";s:11:\"router_path\";s:28:\"admin/reports/page-not-found\";s:10:\"link_title\";s:27:\"Top \'page not found\' errors\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"123\";s:2:\"p2\";s:3:\"157\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:290;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:1:{i:0;s:34:\"statistics_access_logging_settings\";}\";s:5:\"title\";s:19:\"Access log settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:50:\"Control details about what and how your site logs.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"290\";s:4:\"plid\";s:3:\"123\";s:9:\"link_path\";s:22:\"admin/reports/settings\";s:11:\"router_path\";s:22:\"admin/reports/settings\";s:10:\"link_title\";s:19:\"Access log settings\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"123\";s:2:\"p2\";s:3:\"290\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:293;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"access statistics\";}\";s:13:\"page_callback\";s:22:\"statistics_recent_hits\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:11:\"Recent hits\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"View pages that have recently been visited.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"293\";s:4:\"plid\";s:3:\"123\";s:9:\"link_path\";s:18:\"admin/reports/hits\";s:11:\"router_path\";s:18:\"admin/reports/hits\";s:10:\"link_title\";s:11:\"Recent hits\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"123\";s:2:\"p2\";s:3:\"293\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:295;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"access statistics\";}\";s:13:\"page_callback\";s:20:\"statistics_top_pages\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:9:\"Top pages\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:41:\"View pages that have been hit frequently.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"295\";s:4:\"plid\";s:3:\"123\";s:9:\"link_path\";s:19:\"admin/reports/pages\";s:11:\"router_path\";s:19:\"admin/reports/pages\";s:10:\"link_title\";s:9:\"Top pages\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"123\";s:2:\"p2\";s:3:\"295\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:296;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"access statistics\";}\";s:13:\"page_callback\";s:24:\"statistics_top_referrers\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"Top referrers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:19:\"View top referrers.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"296\";s:4:\"plid\";s:3:\"123\";s:9:\"link_path\";s:23:\"admin/reports/referrers\";s:11:\"router_path\";s:23:\"admin/reports/referrers\";s:10:\"link_title\";s:13:\"Top referrers\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"123\";s:2:\"p2\";s:3:\"296\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:297;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"search\";}\";s:5:\"title\";s:18:\"Top search phrases\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"View most popular search phrases.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"297\";s:4:\"plid\";s:3:\"123\";s:9:\"link_path\";s:20:\"admin/reports/search\";s:11:\"router_path\";s:20:\"admin/reports/search\";s:10:\"link_title\";s:18:\"Top search phrases\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"123\";s:2:\"p2\";s:3:\"297\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:298;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"access statistics\";}\";s:13:\"page_callback\";s:23:\"statistics_top_visitors\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Top visitors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View visitors that hit many pages.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"298\";s:4:\"plid\";s:3:\"123\";s:9:\"link_path\";s:22:\"admin/reports/visitors\";s:11:\"router_path\";s:22:\"admin/reports/visitors\";s:10:\"link_title\";s:12:\"Top visitors\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"123\";s:2:\"p2\";s:3:\"298\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:124;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"Site building\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Control how your site looks and feels.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"124\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"admin/build\";s:11:\"router_path\";s:11:\"admin/build\";s:10:\"link_title\";s:13:\"Site building\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:10:{i:132;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:6:\"Blocks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"132\";s:4:\"plid\";s:3:\"124\";s:9:\"link_path\";s:17:\"admin/build/block\";s:11:\"router_path\";s:17:\"admin/build/block\";s:10:\"link_title\";s:6:\"Blocks\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"132\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:160;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"block_add_block_form\";}\";s:5:\"title\";s:9:\"Add block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"160\";s:4:\"plid\";s:3:\"132\";s:9:\"link_path\";s:21:\"admin/build/block/add\";s:11:\"router_path\";s:21:\"admin/build/block/add\";s:10:\"link_title\";s:9:\"Add block\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"132\";s:2:\"p3\";s:3:\"160\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:170;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"136\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"170\";s:4:\"plid\";s:3:\"132\";s:9:\"link_path\";s:22:\"admin/build/block/list\";s:11:\"router_path\";s:22:\"admin/build/block/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"132\";s:2:\"p3\";s:3:\"170\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:6:{i:186;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:1306:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:33:\"themes/bluemarine/bluemarine.info\";s:4:\"name\";s:10:\"bluemarine\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Bluemarine\";s:11:\"description\";s:66:\"Table-based multi-column theme with a marine and ash color scheme.\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/bluemarine/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/bluemarine/script.js\";}s:10:\"screenshot\";s:32:\"themes/bluemarine/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/bluemarine/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:28:\"a:1:{i:0;s:10:\"bluemarine\";}\";s:5:\"title\";s:10:\"Bluemarine\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"186\";s:4:\"plid\";s:3:\"170\";s:9:\"link_path\";s:33:\"admin/build/block/list/bluemarine\";s:11:\"router_path\";s:33:\"admin/build/block/list/bluemarine\";s:10:\"link_title\";s:10:\"Bluemarine\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"132\";s:2:\"p3\";s:3:\"170\";s:2:\"p4\";s:3:\"186\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:188;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:1072:\"a:1:{i:0;O:8:\"stdClass\":11:{s:8:\"filename\";s:31:\"themes/chameleon/chameleon.info\";s:4:\"name\";s:9:\"chameleon\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:32:\"themes/chameleon/chameleon.theme\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:10:{s:4:\"name\";s:9:\"Chameleon\";s:11:\"description\";s:42:\"Minimalist tabled theme with light colors.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:8:\"features\";a:4:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:26:\"themes/chameleon/style.css\";s:10:\"common.css\";s:27:\"themes/chameleon/common.css\";}}s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:26:\"themes/chameleon/script.js\";}s:10:\"screenshot\";s:31:\"themes/chameleon/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:26:\"themes/chameleon/style.css\";s:10:\"common.css\";s:27:\"themes/chameleon/common.css\";}}}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:26:\"a:1:{i:0;s:9:\"chameleon\";}\";s:5:\"title\";s:9:\"Chameleon\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"188\";s:4:\"plid\";s:3:\"170\";s:9:\"link_path\";s:32:\"admin/build/block/list/chameleon\";s:11:\"router_path\";s:32:\"admin/build/block/list/chameleon\";s:10:\"link_title\";s:9:\"Chameleon\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"132\";s:2:\"p3\";s:3:\"170\";s:2:\"p4\";s:3:\"188\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:190;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:1412:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:66:\"Tableless, recolorable, multi-column, fluid width theme (default).\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:24:\"themes/garland/script.js\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:24:\"a:1:{i:0;s:7:\"garland\";}\";s:5:\"title\";s:7:\"Garland\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"136\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"190\";s:4:\"plid\";s:3:\"170\";s:9:\"link_path\";s:30:\"admin/build/block/list/garland\";s:11:\"router_path\";s:30:\"admin/build/block/list/garland\";s:10:\"link_title\";s:7:\"Garland\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"132\";s:2:\"p3\";s:3:\"170\";s:2:\"p4\";s:3:\"190\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:193;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:1165:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:35:\"themes/chameleon/marvin/marvin.info\";s:4:\"name\";s:6:\"marvin\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:6:\"Marvin\";s:11:\"description\";s:31:\"Boxy tabled theme in all grays.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:9:\"chameleon\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"themes/chameleon/marvin/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/chameleon/marvin/script.js\";}s:10:\"screenshot\";s:38:\"themes/chameleon/marvin/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"themes/chameleon/marvin/style.css\";}}s:10:\"base_theme\";s:9:\"chameleon\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"marvin\";}\";s:5:\"title\";s:6:\"Marvin\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"193\";s:4:\"plid\";s:3:\"170\";s:9:\"link_path\";s:29:\"admin/build/block/list/marvin\";s:11:\"router_path\";s:29:\"admin/build/block/list/marvin\";s:10:\"link_title\";s:6:\"Marvin\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"132\";s:2:\"p3\";s:3:\"170\";s:2:\"p4\";s:3:\"193\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:195;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:1396:\"a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:37:\"themes/garland/minnelli/minnelli.info\";s:4:\"name\";s:8:\"minnelli\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:8:\"Minnelli\";s:11:\"description\";s:56:\"Tableless, recolorable, multi-column, fixed width theme.\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:7:\"garland\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"minnelli.css\";s:36:\"themes/garland/minnelli/minnelli.css\";}}s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/garland/minnelli/script.js\";}s:10:\"screenshot\";s:38:\"themes/garland/minnelli/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";s:6:\"engine\";s:11:\"phptemplate\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"minnelli.css\";s:36:\"themes/garland/minnelli/minnelli.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:7:\"garland\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:25:\"a:1:{i:0;s:8:\"minnelli\";}\";s:5:\"title\";s:8:\"Minnelli\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"195\";s:4:\"plid\";s:3:\"170\";s:9:\"link_path\";s:31:\"admin/build/block/list/minnelli\";s:11:\"router_path\";s:31:\"admin/build/block/list/minnelli\";s:10:\"link_title\";s:8:\"Minnelli\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"132\";s:2:\"p3\";s:3:\"170\";s:2:\"p4\";s:3:\"195\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:197;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:1292:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:33:\"themes/pushbutton/pushbutton.info\";s:4:\"name\";s:10:\"pushbutton\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Pushbutton\";s:11:\"description\";s:52:\"Tabled, multi-column theme in blue and orange tones.\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/pushbutton/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/pushbutton/script.js\";}s:10:\"screenshot\";s:32:\"themes/pushbutton/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/pushbutton/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:28:\"a:1:{i:0;s:10:\"pushbutton\";}\";s:5:\"title\";s:10:\"Pushbutton\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"197\";s:4:\"plid\";s:3:\"170\";s:9:\"link_path\";s:33:\"admin/build/block/list/pushbutton\";s:11:\"router_path\";s:33:\"admin/build/block/list/pushbutton\";s:10:\"link_title\";s:10:\"Pushbutton\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"132\";s:2:\"p3\";s:3:\"170\";s:2:\"p4\";s:3:\"197\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}}}i:143;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:18:\"menu_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:5:\"Menus\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:116:\"Control your site\'s navigation menu, primary links and secondary links. as well as rename and reorganize menu items.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"143\";s:4:\"plid\";s:3:\"124\";s:9:\"link_path\";s:16:\"admin/build/menu\";s:11:\"router_path\";s:16:\"admin/build/menu\";s:10:\"link_title\";s:5:\"Menus\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"143\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:163;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:2:{i:0;s:14:\"menu_edit_menu\";i:1;s:3:\"add\";}\";s:5:\"title\";s:8:\"Add menu\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"163\";s:4:\"plid\";s:3:\"143\";s:9:\"link_path\";s:20:\"admin/build/menu/add\";s:11:\"router_path\";s:20:\"admin/build/menu/add\";s:10:\"link_title\";s:8:\"Add menu\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"143\";s:2:\"p3\";s:3:\"163\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:180;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:18:\"menu_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:10:\"List menus\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"136\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"180\";s:4:\"plid\";s:3:\"143\";s:9:\"link_path\";s:21:\"admin/build/menu/list\";s:11:\"router_path\";s:21:\"admin/build/menu/list\";s:10:\"link_title\";s:10:\"List menus\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"143\";s:2:\"p3\";s:3:\"180\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:183;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"menu_configure\";}\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"183\";s:4:\"plid\";s:3:\"143\";s:9:\"link_path\";s:25:\"admin/build/menu/settings\";s:11:\"router_path\";s:25:\"admin/build/menu/settings\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"143\";s:2:\"p3\";s:3:\"183\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:144;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:47:\"Enable or disable add-on modules for your site.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"144\";s:4:\"plid\";s:3:\"124\";s:9:\"link_path\";s:19:\"admin/build/modules\";s:11:\"router_path\";s:19:\"admin/build/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"144\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:177;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"136\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"177\";s:4:\"plid\";s:3:\"144\";s:9:\"link_path\";s:24:\"admin/build/modules/list\";s:11:\"router_path\";s:24:\"admin/build/modules/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"144\";s:2:\"p3\";s:3:\"177\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:185;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"system_modules_uninstall\";}\";s:5:\"title\";s:9:\"Uninstall\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"185\";s:4:\"plid\";s:3:\"144\";s:9:\"link_path\";s:29:\"admin/build/modules/uninstall\";s:11:\"router_path\";s:29:\"admin/build/modules/uninstall\";s:10:\"link_title\";s:9:\"Uninstall\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"144\";s:2:\"p3\";s:3:\"185\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:155;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:2:{i:0;s:18:\"system_themes_form\";i:1;N;}\";s:5:\"title\";s:6:\"Themes\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:57:\"Change which theme your site uses or allows users to set.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"155\";s:4:\"plid\";s:3:\"124\";s:9:\"link_path\";s:18:\"admin/build/themes\";s:11:\"router_path\";s:18:\"admin/build/themes\";s:10:\"link_title\";s:6:\"Themes\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"155\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:168;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:39:\"a:1:{i:0;s:21:\"system_theme_settings\";}\";s:5:\"title\";s:9:\"Configure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"168\";s:4:\"plid\";s:3:\"155\";s:9:\"link_path\";s:27:\"admin/build/themes/settings\";s:11:\"router_path\";s:27:\"admin/build/themes/settings\";s:10:\"link_title\";s:9:\"Configure\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"155\";s:2:\"p3\";s:3:\"168\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:7:{i:187;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_system_themes_access\";s:16:\"access_arguments\";s:1306:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:33:\"themes/bluemarine/bluemarine.info\";s:4:\"name\";s:10:\"bluemarine\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Bluemarine\";s:11:\"description\";s:66:\"Table-based multi-column theme with a marine and ash color scheme.\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/bluemarine/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/bluemarine/script.js\";}s:10:\"screenshot\";s:32:\"themes/bluemarine/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/bluemarine/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:61:\"a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:10:\"bluemarine\";}\";s:5:\"title\";s:10:\"Bluemarine\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:3:\"168\";s:9:\"link_path\";s:38:\"admin/build/themes/settings/bluemarine\";s:11:\"router_path\";s:38:\"admin/build/themes/settings/bluemarine\";s:10:\"link_title\";s:10:\"Bluemarine\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"155\";s:2:\"p3\";s:3:\"168\";s:2:\"p4\";s:3:\"187\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:189;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_system_themes_access\";s:16:\"access_arguments\";s:1072:\"a:1:{i:0;O:8:\"stdClass\":11:{s:8:\"filename\";s:31:\"themes/chameleon/chameleon.info\";s:4:\"name\";s:9:\"chameleon\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:32:\"themes/chameleon/chameleon.theme\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:10:{s:4:\"name\";s:9:\"Chameleon\";s:11:\"description\";s:42:\"Minimalist tabled theme with light colors.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:8:\"features\";a:4:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:26:\"themes/chameleon/style.css\";s:10:\"common.css\";s:27:\"themes/chameleon/common.css\";}}s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:26:\"themes/chameleon/script.js\";}s:10:\"screenshot\";s:31:\"themes/chameleon/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:26:\"themes/chameleon/style.css\";s:10:\"common.css\";s:27:\"themes/chameleon/common.css\";}}}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:59:\"a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:9:\"chameleon\";}\";s:5:\"title\";s:9:\"Chameleon\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"189\";s:4:\"plid\";s:3:\"168\";s:9:\"link_path\";s:37:\"admin/build/themes/settings/chameleon\";s:11:\"router_path\";s:37:\"admin/build/themes/settings/chameleon\";s:10:\"link_title\";s:9:\"Chameleon\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"155\";s:2:\"p3\";s:3:\"168\";s:2:\"p4\";s:3:\"189\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:191;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_system_themes_access\";s:16:\"access_arguments\";s:1412:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:66:\"Tableless, recolorable, multi-column, fluid width theme (default).\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:24:\"themes/garland/script.js\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:57:\"a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:7:\"garland\";}\";s:5:\"title\";s:7:\"Garland\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"191\";s:4:\"plid\";s:3:\"168\";s:9:\"link_path\";s:35:\"admin/build/themes/settings/garland\";s:11:\"router_path\";s:35:\"admin/build/themes/settings/garland\";s:10:\"link_title\";s:7:\"Garland\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"155\";s:2:\"p3\";s:3:\"168\";s:2:\"p4\";s:3:\"191\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:192;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:39:\"a:1:{i:0;s:21:\"system_theme_settings\";}\";s:5:\"title\";s:15:\"Global settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"136\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"192\";s:4:\"plid\";s:3:\"168\";s:9:\"link_path\";s:34:\"admin/build/themes/settings/global\";s:11:\"router_path\";s:34:\"admin/build/themes/settings/global\";s:10:\"link_title\";s:15:\"Global settings\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"155\";s:2:\"p3\";s:3:\"168\";s:2:\"p4\";s:3:\"192\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:194;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_system_themes_access\";s:16:\"access_arguments\";s:1165:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:35:\"themes/chameleon/marvin/marvin.info\";s:4:\"name\";s:6:\"marvin\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:6:\"Marvin\";s:11:\"description\";s:31:\"Boxy tabled theme in all grays.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:9:\"chameleon\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"themes/chameleon/marvin/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/chameleon/marvin/script.js\";}s:10:\"screenshot\";s:38:\"themes/chameleon/marvin/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"themes/chameleon/marvin/style.css\";}}s:10:\"base_theme\";s:9:\"chameleon\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:56:\"a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:6:\"marvin\";}\";s:5:\"title\";s:6:\"Marvin\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"194\";s:4:\"plid\";s:3:\"168\";s:9:\"link_path\";s:34:\"admin/build/themes/settings/marvin\";s:11:\"router_path\";s:34:\"admin/build/themes/settings/marvin\";s:10:\"link_title\";s:6:\"Marvin\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"155\";s:2:\"p3\";s:3:\"168\";s:2:\"p4\";s:3:\"194\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:196;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_system_themes_access\";s:16:\"access_arguments\";s:1396:\"a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:37:\"themes/garland/minnelli/minnelli.info\";s:4:\"name\";s:8:\"minnelli\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:8:\"Minnelli\";s:11:\"description\";s:56:\"Tableless, recolorable, multi-column, fixed width theme.\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:7:\"garland\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"minnelli.css\";s:36:\"themes/garland/minnelli/minnelli.css\";}}s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/garland/minnelli/script.js\";}s:10:\"screenshot\";s:38:\"themes/garland/minnelli/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";s:6:\"engine\";s:11:\"phptemplate\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"minnelli.css\";s:36:\"themes/garland/minnelli/minnelli.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:7:\"garland\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:58:\"a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:8:\"minnelli\";}\";s:5:\"title\";s:8:\"Minnelli\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"196\";s:4:\"plid\";s:3:\"168\";s:9:\"link_path\";s:36:\"admin/build/themes/settings/minnelli\";s:11:\"router_path\";s:36:\"admin/build/themes/settings/minnelli\";s:10:\"link_title\";s:8:\"Minnelli\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"155\";s:2:\"p3\";s:3:\"168\";s:2:\"p4\";s:3:\"196\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:198;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_system_themes_access\";s:16:\"access_arguments\";s:1292:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:33:\"themes/pushbutton/pushbutton.info\";s:4:\"name\";s:10:\"pushbutton\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Pushbutton\";s:11:\"description\";s:52:\"Tabled, multi-column theme in blue and orange tones.\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/pushbutton/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/pushbutton/script.js\";}s:10:\"screenshot\";s:32:\"themes/pushbutton/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/pushbutton/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:61:\"a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:10:\"pushbutton\";}\";s:5:\"title\";s:10:\"Pushbutton\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"198\";s:4:\"plid\";s:3:\"168\";s:9:\"link_path\";s:38:\"admin/build/themes/settings/pushbutton\";s:11:\"router_path\";s:38:\"admin/build/themes/settings/pushbutton\";s:10:\"link_title\";s:10:\"Pushbutton\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"155\";s:2:\"p3\";s:3:\"168\";s:2:\"p4\";s:3:\"198\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:176;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:2:{i:0;s:18:\"system_themes_form\";i:1;N;}\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"136\";s:11:\"description\";s:25:\"Select the default theme.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"176\";s:4:\"plid\";s:3:\"155\";s:9:\"link_path\";s:25:\"admin/build/themes/select\";s:11:\"router_path\";s:25:\"admin/build/themes/select\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"155\";s:2:\"p3\";s:3:\"176\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:291;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:51:\"a:1:{i:0;s:33:\"administer site-wide contact form\";}\";s:13:\"page_callback\";s:24:\"contact_admin_categories\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Contact form\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:71:\"Create a system contact form and set up categories for the form to use.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"291\";s:4:\"plid\";s:3:\"124\";s:9:\"link_path\";s:19:\"admin/build/contact\";s:11:\"router_path\";s:19:\"admin/build/contact\";s:10:\"link_title\";s:12:\"Contact form\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"291\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:302;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:51:\"a:1:{i:0;s:33:\"administer site-wide contact form\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"contact_admin_edit\";i:1;i:3;}\";s:5:\"title\";s:12:\"Add category\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"302\";s:4:\"plid\";s:3:\"291\";s:9:\"link_path\";s:23:\"admin/build/contact/add\";s:11:\"router_path\";s:23:\"admin/build/contact/add\";s:10:\"link_title\";s:12:\"Add category\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"291\";s:2:\"p3\";s:3:\"302\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:308;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:51:\"a:1:{i:0;s:33:\"administer site-wide contact form\";}\";s:13:\"page_callback\";s:24:\"contact_admin_categories\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"136\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"308\";s:4:\"plid\";s:3:\"291\";s:9:\"link_path\";s:24:\"admin/build/contact/list\";s:11:\"router_path\";s:24:\"admin/build/contact/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"291\";s:2:\"p3\";s:3:\"308\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:312;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:51:\"a:1:{i:0;s:33:\"administer site-wide contact form\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"contact_admin_settings\";}\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"312\";s:4:\"plid\";s:3:\"291\";s:9:\"link_path\";s:28:\"admin/build/contact/settings\";s:11:\"router_path\";s:28:\"admin/build/contact/settings\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"291\";s:2:\"p3\";s:3:\"312\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:299;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"translate interface\";}\";s:13:\"page_callback\";s:19:\"locale_inc_callback\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"locale_translate_overview_screen\";}\";s:5:\"title\";s:19:\"Translate interface\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:59:\"Translate the built in interface and optionally other text.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"299\";s:4:\"plid\";s:3:\"124\";s:9:\"link_path\";s:21:\"admin/build/translate\";s:11:\"router_path\";s:21:\"admin/build/translate\";s:10:\"link_title\";s:19:\"Translate interface\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"299\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:305;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"translate interface\";}\";s:13:\"page_callback\";s:19:\"locale_inc_callback\";s:14:\"page_arguments\";s:48:\"a:1:{i:0;s:30:\"locale_translate_export_screen\";}\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"305\";s:4:\"plid\";s:3:\"299\";s:9:\"link_path\";s:28:\"admin/build/translate/export\";s:11:\"router_path\";s:28:\"admin/build/translate/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"299\";s:2:\"p3\";s:3:\"305\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:306;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"translate interface\";}\";s:13:\"page_callback\";s:19:\"locale_inc_callback\";s:14:\"page_arguments\";s:73:\"a:2:{i:0;s:15:\"drupal_get_form\";i:1;s:28:\"locale_translate_import_form\";}\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"306\";s:4:\"plid\";s:3:\"299\";s:9:\"link_path\";s:28:\"admin/build/translate/import\";s:11:\"router_path\";s:28:\"admin/build/translate/import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"299\";s:2:\"p3\";s:3:\"306\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:310;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"translate interface\";}\";s:13:\"page_callback\";s:19:\"locale_inc_callback\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"locale_translate_overview_screen\";}\";s:5:\"title\";s:8:\"Overview\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"136\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"310\";s:4:\"plid\";s:3:\"299\";s:9:\"link_path\";s:30:\"admin/build/translate/overview\";s:11:\"router_path\";s:30:\"admin/build/translate/overview\";s:10:\"link_title\";s:8:\"Overview\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"299\";s:2:\"p3\";s:3:\"310\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:311;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"translate interface\";}\";s:13:\"page_callback\";s:19:\"locale_inc_callback\";s:14:\"page_arguments\";s:46:\"a:1:{i:0;s:28:\"locale_translate_seek_screen\";}\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"311\";s:4:\"plid\";s:3:\"299\";s:9:\"link_path\";s:28:\"admin/build/translate/search\";s:11:\"router_path\";s:28:\"admin/build/translate/search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"299\";s:2:\"p3\";s:3:\"311\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:300;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer url aliases\";}\";s:13:\"page_callback\";s:19:\"path_admin_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:11:\"URL aliases\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:46:\"Change your site\'s URL paths by aliasing them.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"300\";s:4:\"plid\";s:3:\"124\";s:9:\"link_path\";s:16:\"admin/build/path\";s:11:\"router_path\";s:16:\"admin/build/path\";s:10:\"link_title\";s:11:\"URL aliases\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"300\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:301;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer url aliases\";}\";s:13:\"page_callback\";s:15:\"path_admin_edit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:9:\"Add alias\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"301\";s:4:\"plid\";s:3:\"300\";s:9:\"link_path\";s:20:\"admin/build/path/add\";s:11:\"router_path\";s:20:\"admin/build/path/add\";s:10:\"link_title\";s:9:\"Add alias\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"300\";s:2:\"p3\";s:3:\"301\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:307;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer url aliases\";}\";s:13:\"page_callback\";s:19:\"path_admin_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"136\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"307\";s:4:\"plid\";s:3:\"300\";s:9:\"link_path\";s:21:\"admin/build/path/list\";s:11:\"router_path\";s:21:\"admin/build/path/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"300\";s:2:\"p3\";s:3:\"307\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:353;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer pathauto\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:41:\"a:1:{i:0;s:23:\"pathauto_admin_settings\";}\";s:5:\"title\";s:24:\"Automated alias settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"353\";s:4:\"plid\";s:3:\"300\";s:9:\"link_path\";s:25:\"admin/build/path/pathauto\";s:11:\"router_path\";s:25:\"admin/build/path/pathauto\";s:10:\"link_title\";s:24:\"Automated alias settings\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"300\";s:2:\"p3\";s:3:\"353\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:354;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer url aliases\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:39:\"a:1:{i:0;s:21:\"pathauto_admin_delete\";}\";s:5:\"title\";s:14:\"Delete aliases\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"354\";s:4:\"plid\";s:3:\"300\";s:9:\"link_path\";s:28:\"admin/build/path/delete_bulk\";s:11:\"router_path\";s:28:\"admin/build/path/delete_bulk\";s:10:\"link_title\";s:14:\"Delete aliases\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"300\";s:2:\"p3\";s:3:\"354\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:405;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:19:\"views_ui_list_views\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:5:\"Views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:144:\"Views are customized lists of content on your system; they are highly configurable and give you control over how lists of content are presented.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"405\";s:4:\"plid\";s:3:\"124\";s:9:\"link_path\";s:17:\"admin/build/views\";s:11:\"router_path\";s:17:\"admin/build/views\";s:10:\"link_title\";s:5:\"Views\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"405\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:409;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:17:\"views_ui_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:3:\"Add\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"409\";s:4:\"plid\";s:3:\"405\";s:9:\"link_path\";s:21:\"admin/build/views/add\";s:11:\"router_path\";s:21:\"admin/build/views/add\";s:10:\"link_title\";s:3:\"Add\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"405\";s:2:\"p3\";s:3:\"409\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:410;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"views_ui_import_page\";}\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"410\";s:4:\"plid\";s:3:\"405\";s:9:\"link_path\";s:24:\"admin/build/views/import\";s:11:\"router_path\";s:24:\"admin/build/views/import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"405\";s:2:\"p3\";s:3:\"410\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:411;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:19:\"views_ui_list_views\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"136\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"411\";s:4:\"plid\";s:3:\"405\";s:9:\"link_path\";s:22:\"admin/build/views/list\";s:11:\"router_path\";s:22:\"admin/build/views/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"405\";s:2:\"p3\";s:3:\"411\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:412;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"views_ui_admin_tools\";}\";s:5:\"title\";s:5:\"Tools\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"412\";s:4:\"plid\";s:3:\"405\";s:9:\"link_path\";s:23:\"admin/build/views/tools\";s:11:\"router_path\";s:23:\"admin/build/views/tools\";s:10:\"link_title\";s:5:\"Tools\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"405\";s:2:\"p3\";s:3:\"412\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:413;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:22:\"views_ui_admin_convert\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Convert\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:29:\"Convert stored Views 1 views.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"413\";s:4:\"plid\";s:3:\"412\";s:9:\"link_path\";s:31:\"admin/build/views/tools/convert\";s:11:\"router_path\";s:31:\"admin/build/views/tools/convert\";s:10:\"link_title\";s:7:\"Convert\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"405\";s:2:\"p3\";s:3:\"412\";s:2:\"p4\";s:3:\"413\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:414;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"use views exporter\";}\";s:13:\"page_callback\";s:19:\"views_export_export\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:11:\"Bulk export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"414\";s:4:\"plid\";s:3:\"412\";s:9:\"link_path\";s:30:\"admin/build/views/tools/export\";s:11:\"router_path\";s:30:\"admin/build/views/tools/export\";s:10:\"link_title\";s:11:\"Bulk export\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"405\";s:2:\"p3\";s:3:\"412\";s:2:\"p4\";s:3:\"414\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:415;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"views_ui_admin_tools\";}\";s:5:\"title\";s:5:\"Basic\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"136\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"415\";s:4:\"plid\";s:3:\"412\";s:9:\"link_path\";s:29:\"admin/build/views/tools/basic\";s:11:\"router_path\";s:29:\"admin/build/views/tools/basic\";s:10:\"link_title\";s:5:\"Basic\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"405\";s:2:\"p3\";s:3:\"412\";s:2:\"p4\";s:3:\"415\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}}}i:454;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer pageroutes\";}\";s:13:\"page_callback\";s:18:\"pageroute_ui_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:9:\"Pageroute\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:22:\"Manage your pageroutes\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"454\";s:4:\"plid\";s:3:\"124\";s:9:\"link_path\";s:21:\"admin/build/pageroute\";s:11:\"router_path\";s:21:\"admin/build/pageroute\";s:10:\"link_title\";s:9:\"Pageroute\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"454\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:456;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer pageroutes\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:23:\"pageroute_ui_route_edit\";i:1;s:3:\"add\";}\";s:5:\"title\";s:9:\"Add route\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:12:\"Add a route.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"456\";s:4:\"plid\";s:3:\"454\";s:9:\"link_path\";s:25:\"admin/build/pageroute/add\";s:11:\"router_path\";s:25:\"admin/build/pageroute/add\";s:10:\"link_title\";s:9:\"Add route\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"454\";s:2:\"p3\";s:3:\"456\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:458;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer pageroutes\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"pageroute_ui_import\";}\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:20:\"Import the pageroute\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"458\";s:4:\"plid\";s:3:\"454\";s:9:\"link_path\";s:28:\"admin/build/pageroute/import\";s:11:\"router_path\";s:28:\"admin/build/pageroute/import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"454\";s:2:\"p3\";s:3:\"458\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:460;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer pageroutes\";}\";s:13:\"page_callback\";s:18:\"pageroute_ui_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:11:\"List routes\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"136\";s:11:\"description\";s:16:\"List your routes\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"460\";s:4:\"plid\";s:3:\"454\";s:9:\"link_path\";s:26:\"admin/build/pageroute/list\";s:11:\"router_path\";s:26:\"admin/build/pageroute/list\";s:10:\"link_title\";s:11:\"List routes\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"454\";s:2:\"p3\";s:3:\"460\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:455;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer workflow\";}\";s:13:\"page_callback\";s:17:\"workflow_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:8:\"Workflow\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:72:\"Allows the creation and assignment of arbitrary workflows to node types.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"455\";s:4:\"plid\";s:3:\"124\";s:9:\"link_path\";s:20:\"admin/build/workflow\";s:11:\"router_path\";s:20:\"admin/build/workflow\";s:10:\"link_title\";s:8:\"Workflow\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"455\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:457;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer workflow\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:35:\"a:1:{i:0;s:17:\"workflow_add_form\";}\";s:5:\"title\";s:12:\"Add workflow\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"457\";s:4:\"plid\";s:3:\"455\";s:9:\"link_path\";s:24:\"admin/build/workflow/add\";s:11:\"router_path\";s:24:\"admin/build/workflow/add\";s:10:\"link_title\";s:12:\"Add workflow\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"455\";s:2:\"p3\";s:3:\"457\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:459;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer workflow\";}\";s:13:\"page_callback\";s:17:\"workflow_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"136\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"459\";s:4:\"plid\";s:3:\"455\";s:9:\"link_path\";s:25:\"admin/build/workflow/list\";s:11:\"router_path\";s:25:\"admin/build/workflow/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:3:\"455\";s:2:\"p3\";s:3:\"459\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}}}i:125;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:18:\"Site configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:40:\"Adjust basic site configuration options.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"125\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"admin/settings\";s:11:\"router_path\";s:14:\"admin/settings\";s:10:\"link_title\";s:18:\"Site configuration\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"125\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:19:{i:128;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:21:\"system_actions_manage\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:41:\"Manage the actions defined for your site.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"128\";s:4:\"plid\";s:3:\"125\";s:9:\"link_path\";s:22:\"admin/settings/actions\";s:11:\"router_path\";s:22:\"admin/settings/actions\";s:10:\"link_title\";s:7:\"Actions\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"125\";s:2:\"p2\";s:3:\"128\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:181;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:21:\"system_actions_manage\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Manage actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"136\";s:11:\"description\";s:41:\"Manage the actions defined for your site.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"181\";s:4:\"plid\";s:3:\"128\";s:9:\"link_path\";s:29:\"admin/settings/actions/manage\";s:11:\"router_path\";s:29:\"admin/settings/actions/manage\";s:10:\"link_title\";s:14:\"Manage actions\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"125\";s:2:\"p2\";s:3:\"128\";s:2:\"p3\";s:3:\"181\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:129;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"admin_menu_theme_settings\";}\";s:5:\"title\";s:19:\"Administration Menu\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:53:\"Adjust settings for the dropdown Administration Menu.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"129\";s:4:\"plid\";s:3:\"125\";s:9:\"link_path\";s:25:\"admin/settings/admin_menu\";s:11:\"router_path\";s:25:\"admin/settings/admin_menu\";s:10:\"link_title\";s:19:\"Administration Menu\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"125\";s:2:\"p2\";s:3:\"129\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:130;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"system_admin_theme_settings\";}\";s:5:\"title\";s:20:\"Administration theme\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:55:\"Settings for how your administrative pages should look.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"130\";s:4:\"plid\";s:3:\"125\";s:9:\"link_path\";s:20:\"admin/settings/admin\";s:11:\"router_path\";s:20:\"admin/settings/admin\";s:10:\"link_title\";s:20:\"Administration theme\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"125\";s:2:\"p2\";s:3:\"130\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:133;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"system_clean_url_settings\";}\";s:5:\"title\";s:10:\"Clean URLs\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Enable or disable clean URLs for your site.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"133\";s:4:\"plid\";s:3:\"125\";s:9:\"link_path\";s:25:\"admin/settings/clean-urls\";s:11:\"router_path\";s:25:\"admin/settings/clean-urls\";s:10:\"link_title\";s:10:\"Clean URLs\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"125\";s:2:\"p2\";s:3:\"133\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:137;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"system_date_time_settings\";}\";s:5:\"title\";s:13:\"Date and time\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:89:\"Settings for how Drupal displays date and time, as well as the system\'s default timezone.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"137\";s:4:\"plid\";s:3:\"125\";s:9:\"link_path\";s:24:\"admin/settings/date-time\";s:11:\"router_path\";s:24:\"admin/settings/date-time\";s:10:\"link_title\";s:13:\"Date and time\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"125\";s:2:\"p2\";s:3:\"137\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:138;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:1:{i:0;s:31:\"system_error_reporting_settings\";}\";s:5:\"title\";s:15:\"Error reporting\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:93:\"Control how Drupal deals with errors including 403/404 errors as well as PHP error reporting.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"138\";s:4:\"plid\";s:3:\"125\";s:9:\"link_path\";s:30:\"admin/settings/error-reporting\";s:11:\"router_path\";s:30:\"admin/settings/error-reporting\";s:10:\"link_title\";s:15:\"Error reporting\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"125\";s:2:\"p2\";s:3:\"138\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:139;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"system_file_system_settings\";}\";s:5:\"title\";s:11:\"File system\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:68:\"Tell Drupal where to store uploaded files and how they are accessed.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"139\";s:4:\"plid\";s:3:\"125\";s:9:\"link_path\";s:26:\"admin/settings/file-system\";s:11:\"router_path\";s:26:\"admin/settings/file-system\";s:10:\"link_title\";s:11:\"File system\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"125\";s:2:\"p2\";s:3:\"139\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:140;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:1:{i:0;s:29:\"system_image_toolkit_settings\";}\";s:5:\"title\";s:13:\"Image toolkit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"140\";s:4:\"plid\";s:3:\"125\";s:9:\"link_path\";s:28:\"admin/settings/image-toolkit\";s:11:\"router_path\";s:28:\"admin/settings/image-toolkit\";s:10:\"link_title\";s:13:\"Image toolkit\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"125\";s:2:\"p2\";s:3:\"140\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:141;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer filters\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:39:\"a:1:{i:0;s:21:\"filter_admin_overview\";}\";s:5:\"title\";s:13:\"Input formats\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:127:\"Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"141\";s:4:\"plid\";s:3:\"125\";s:9:\"link_path\";s:22:\"admin/settings/filters\";s:11:\"router_path\";s:22:\"admin/settings/filters\";s:10:\"link_title\";s:13:\"Input formats\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"125\";s:2:\"p2\";s:3:\"141\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:162;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer filters\";}\";s:13:\"page_callback\";s:24:\"filter_admin_format_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:16:\"Add input format\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"162\";s:4:\"plid\";s:3:\"141\";s:9:\"link_path\";s:26:\"admin/settings/filters/add\";s:11:\"router_path\";s:26:\"admin/settings/filters/add\";s:10:\"link_title\";s:16:\"Add input format\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"125\";s:2:\"p2\";s:3:\"141\";s:2:\"p3\";s:3:\"162\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:179;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer filters\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:39:\"a:1:{i:0;s:21:\"filter_admin_overview\";}\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"136\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"179\";s:4:\"plid\";s:3:\"141\";s:9:\"link_path\";s:27:\"admin/settings/filters/list\";s:11:\"router_path\";s:27:\"admin/settings/filters/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"125\";s:2:\"p2\";s:3:\"141\";s:2:\"p3\";s:3:\"179\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:142;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:23:\"system_logging_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:18:\"Logging and alerts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:156:\"Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destination, such as syslog, database, email, ...etc.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"142\";s:4:\"plid\";s:3:\"125\";s:9:\"link_path\";s:22:\"admin/settings/logging\";s:11:\"router_path\";s:22:\"admin/settings/logging\";s:10:\"link_title\";s:18:\"Logging and alerts\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"125\";s:2:\"p2\";s:3:\"142\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:169;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"dblog_admin_settings\";}\";s:5:\"title\";s:16:\"Database logging\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:169:\"Settings for logging to the Drupal database logs. This is the most common method for small to medium sites on shared hosting. The logs are viewable from the admin pages.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"169\";s:4:\"plid\";s:3:\"142\";s:9:\"link_path\";s:28:\"admin/settings/logging/dblog\";s:11:\"router_path\";s:28:\"admin/settings/logging/dblog\";s:10:\"link_title\";s:16:\"Database logging\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"125\";s:2:\"p2\";s:3:\"142\";s:2:\"p3\";s:3:\"169\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:313;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:39:\"a:1:{i:0;s:21:\"syslog_admin_settings\";}\";s:5:\"title\";s:6:\"Syslog\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:262:\"Settings for syslog logging. Syslog is an operating system administrative logging tool used in systems management and security auditing. Most suited to medium and large sites, syslog provides filtering tools that allow messages to be routed by type and severity.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"313\";s:4:\"plid\";s:3:\"142\";s:9:\"link_path\";s:29:\"admin/settings/logging/syslog\";s:11:\"router_path\";s:29:\"admin/settings/logging/syslog\";s:10:\"link_title\";s:6:\"Syslog\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"125\";s:2:\"p2\";s:3:\"142\";s:2:\"p3\";s:3:\"313\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:145;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"system_performance_settings\";}\";s:5:\"title\";s:11:\"Performance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:101:\"Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"145\";s:4:\"plid\";s:3:\"125\";s:9:\"link_path\";s:26:\"admin/settings/performance\";s:11:\"router_path\";s:26:\"admin/settings/performance\";s:10:\"link_title\";s:11:\"Performance\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"125\";s:2:\"p2\";s:3:\"145\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:151;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"system_site_information_settings\";}\";s:5:\"title\";s:16:\"Site information\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:107:\"Change basic site information, such as the site name, slogan, e-mail address, mission, front page and more.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"151\";s:4:\"plid\";s:3:\"125\";s:9:\"link_path\";s:31:\"admin/settings/site-information\";s:11:\"router_path\";s:31:\"admin/settings/site-information\";s:10:\"link_title\";s:16:\"Site information\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"125\";s:2:\"p2\";s:3:\"151\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:152;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"system_site_maintenance_settings\";}\";s:5:\"title\";s:16:\"Site maintenance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:63:\"Take the site off-line for maintenance or bring it back online.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"152\";s:4:\"plid\";s:3:\"125\";s:9:\"link_path\";s:31:\"admin/settings/site-maintenance\";s:11:\"router_path\";s:31:\"admin/settings/site-maintenance\";s:10:\"link_title\";s:16:\"Site maintenance\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"125\";s:2:\"p2\";s:3:\"152\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:203;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:22:\"system_admin_by_module\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:9:\"By module\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"203\";s:4:\"plid\";s:3:\"125\";s:9:\"link_path\";s:15:\"admin/by-module\";s:11:\"router_path\";s:15:\"admin/by-module\";s:10:\"link_title\";s:9:\"By module\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"125\";s:2:\"p2\";s:3:\"203\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:233;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access settings\";}\";s:13:\"page_callback\";s:30:\"civicrm_group_roles_show_rules\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:20:\"CiviGroup Roles Sync\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:89:\"Add/remove association rules and configure settings. Also perform manual synchronization.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"233\";s:4:\"plid\";s:3:\"125\";s:9:\"link_path\";s:34:\"admin/settings/civicrm_group_roles\";s:11:\"router_path\";s:34:\"admin/settings/civicrm_group_roles\";s:10:\"link_title\";s:20:\"CiviGroup Roles Sync\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"125\";s:2:\"p2\";s:3:\"233\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:236;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access settings\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:1:{i:0;s:33:\"civicrm_group_roles_add_rule_form\";}\";s:5:\"title\";s:20:\"Add Association Rule\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"236\";s:4:\"plid\";s:3:\"233\";s:9:\"link_path\";s:43:\"admin/settings/civicrm_group_roles/add_rule\";s:11:\"router_path\";s:43:\"admin/settings/civicrm_group_roles/add_rule\";s:10:\"link_title\";s:20:\"Add Association Rule\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"125\";s:2:\"p2\";s:3:\"233\";s:2:\"p3\";s:3:\"236\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:239;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access settings\";}\";s:13:\"page_callback\";s:30:\"civicrm_group_roles_show_rules\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:24:\"List Association Rule(s)\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"136\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"239\";s:4:\"plid\";s:3:\"233\";s:9:\"link_path\";s:45:\"admin/settings/civicrm_group_roles/show_rules\";s:11:\"router_path\";s:45:\"admin/settings/civicrm_group_roles/show_rules\";s:10:\"link_title\";s:24:\"List Association Rule(s)\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"125\";s:2:\"p2\";s:3:\"233\";s:2:\"p3\";s:3:\"239\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:234;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access settings\";}\";s:13:\"page_callback\";s:31:\"civicrm_member_roles_show_rules\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:21:\"CiviMember Roles Sync\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:89:\"Add/remove association rules and configure settings. Also perform manual synchronization.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"234\";s:4:\"plid\";s:3:\"125\";s:9:\"link_path\";s:35:\"admin/settings/civicrm_member_roles\";s:11:\"router_path\";s:35:\"admin/settings/civicrm_member_roles\";s:10:\"link_title\";s:21:\"CiviMember Roles Sync\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"125\";s:2:\"p2\";s:3:\"234\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:237;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access settings\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:1:{i:0;s:34:\"civicrm_member_roles_add_rule_form\";}\";s:5:\"title\";s:20:\"Add Association Rule\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"237\";s:4:\"plid\";s:3:\"234\";s:9:\"link_path\";s:44:\"admin/settings/civicrm_member_roles/add_rule\";s:11:\"router_path\";s:44:\"admin/settings/civicrm_member_roles/add_rule\";s:10:\"link_title\";s:20:\"Add Association Rule\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"125\";s:2:\"p2\";s:3:\"234\";s:2:\"p3\";s:3:\"237\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:238;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access settings\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:1:{i:0;s:30:\"civicrm_member_roles_configure\";}\";s:5:\"title\";s:9:\"Configure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"238\";s:4:\"plid\";s:3:\"234\";s:9:\"link_path\";s:45:\"admin/settings/civicrm_member_roles/configure\";s:11:\"router_path\";s:45:\"admin/settings/civicrm_member_roles/configure\";s:10:\"link_title\";s:9:\"Configure\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"125\";s:2:\"p2\";s:3:\"234\";s:2:\"p3\";s:3:\"238\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:240;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access settings\";}\";s:13:\"page_callback\";s:31:\"civicrm_member_roles_show_rules\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:24:\"List Association Rule(s)\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"136\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"240\";s:4:\"plid\";s:3:\"234\";s:9:\"link_path\";s:46:\"admin/settings/civicrm_member_roles/show_rules\";s:11:\"router_path\";s:46:\"admin/settings/civicrm_member_roles/show_rules\";s:10:\"link_title\";s:24:\"List Association Rule(s)\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"125\";s:2:\"p2\";s:3:\"234\";s:2:\"p3\";s:3:\"240\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:241;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access settings\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"civicrm_member_roles_manual_sync\";}\";s:5:\"title\";s:20:\"Manually Synchronize\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"241\";s:4:\"plid\";s:3:\"234\";s:9:\"link_path\";s:47:\"admin/settings/civicrm_member_roles/manual_sync\";s:11:\"router_path\";s:47:\"admin/settings/civicrm_member_roles/manual_sync\";s:10:\"link_title\";s:20:\"Manually Synchronize\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"125\";s:2:\"p2\";s:3:\"234\";s:2:\"p3\";s:3:\"241\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:292;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer languages\";}\";s:13:\"page_callback\";s:19:\"locale_inc_callback\";s:14:\"page_arguments\";s:75:\"a:2:{i:0;s:15:\"drupal_get_form\";i:1;s:30:\"locale_languages_overview_form\";}\";s:5:\"title\";s:9:\"Languages\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:55:\"Configure languages for content and the user interface.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"292\";s:4:\"plid\";s:3:\"125\";s:9:\"link_path\";s:23:\"admin/settings/language\";s:11:\"router_path\";s:23:\"admin/settings/language\";s:10:\"link_title\";s:9:\"Languages\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"125\";s:2:\"p2\";s:3:\"292\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:303;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer languages\";}\";s:13:\"page_callback\";s:19:\"locale_inc_callback\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"locale_languages_add_screen\";}\";s:5:\"title\";s:12:\"Add language\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"303\";s:4:\"plid\";s:3:\"292\";s:9:\"link_path\";s:27:\"admin/settings/language/add\";s:11:\"router_path\";s:27:\"admin/settings/language/add\";s:10:\"link_title\";s:12:\"Add language\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"125\";s:2:\"p2\";s:3:\"292\";s:2:\"p3\";s:3:\"303\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:304;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer languages\";}\";s:13:\"page_callback\";s:19:\"locale_inc_callback\";s:14:\"page_arguments\";s:76:\"a:2:{i:0;s:15:\"drupal_get_form\";i:1;s:31:\"locale_languages_configure_form\";}\";s:5:\"title\";s:9:\"Configure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"304\";s:4:\"plid\";s:3:\"292\";s:9:\"link_path\";s:33:\"admin/settings/language/configure\";s:11:\"router_path\";s:33:\"admin/settings/language/configure\";s:10:\"link_title\";s:9:\"Configure\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"125\";s:2:\"p2\";s:3:\"292\";s:2:\"p3\";s:3:\"304\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:309;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer languages\";}\";s:13:\"page_callback\";s:19:\"locale_inc_callback\";s:14:\"page_arguments\";s:75:\"a:2:{i:0;s:15:\"drupal_get_form\";i:1;s:30:\"locale_languages_overview_form\";}\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"136\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"309\";s:4:\"plid\";s:3:\"292\";s:9:\"link_path\";s:32:\"admin/settings/language/overview\";s:11:\"router_path\";s:32:\"admin/settings/language/overview\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"125\";s:2:\"p2\";s:3:\"292\";s:2:\"p3\";s:3:\"309\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:294;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer search\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:39:\"a:1:{i:0;s:21:\"search_admin_settings\";}\";s:5:\"title\";s:15:\"Search settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:66:\"Configure relevance settings for search and other indexing options\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"294\";s:4:\"plid\";s:3:\"125\";s:9:\"link_path\";s:21:\"admin/settings/search\";s:11:\"router_path\";s:21:\"admin/settings/search\";s:10:\"link_title\";s:15:\"Search settings\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"125\";s:2:\"p2\";s:3:\"294\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:352;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"devel_admin_settings\";}\";s:5:\"title\";s:14:\"Devel settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:117:\"Helper functions, pages, and blocks to assist Drupal developers. The devel blocks can be managed via the !block page.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"352\";s:4:\"plid\";s:3:\"125\";s:9:\"link_path\";s:20:\"admin/settings/devel\";s:11:\"router_path\";s:20:\"admin/settings/devel\";s:10:\"link_title\";s:14:\"Devel settings\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"125\";s:2:\"p2\";s:3:\"352\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:126;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:15:\"User management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:61:\"Manage your site\'s users, groups and access to site features.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"126\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"admin/user\";s:11:\"router_path\";s:10:\"admin/user\";s:10:\"link_title\";s:15:\"User management\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"126\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:6:{i:127;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer permissions\";}\";s:13:\"page_callback\";s:17:\"user_admin_access\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Access rules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:80:\"List and create rules to disallow usernames, e-mail addresses, and IP addresses.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"127\";s:4:\"plid\";s:3:\"126\";s:9:\"link_path\";s:16:\"admin/user/rules\";s:11:\"router_path\";s:16:\"admin/user/rules\";s:10:\"link_title\";s:12:\"Access rules\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"126\";s:2:\"p2\";s:3:\"127\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:164;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer permissions\";}\";s:13:\"page_callback\";s:21:\"user_admin_access_add\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:8:\"Add rule\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"164\";s:4:\"plid\";s:3:\"127\";s:9:\"link_path\";s:20:\"admin/user/rules/add\";s:11:\"router_path\";s:20:\"admin/user/rules/add\";s:10:\"link_title\";s:8:\"Add rule\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"126\";s:2:\"p2\";s:3:\"127\";s:2:\"p3\";s:3:\"164\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:167;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer permissions\";}\";s:13:\"page_callback\";s:23:\"user_admin_access_check\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:11:\"Check rules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"167\";s:4:\"plid\";s:3:\"127\";s:9:\"link_path\";s:22:\"admin/user/rules/check\";s:11:\"router_path\";s:22:\"admin/user/rules/check\";s:10:\"link_title\";s:11:\"Check rules\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"126\";s:2:\"p2\";s:3:\"127\";s:2:\"p3\";s:3:\"167\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:174;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer permissions\";}\";s:13:\"page_callback\";s:17:\"user_admin_access\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"136\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"174\";s:4:\"plid\";s:3:\"127\";s:9:\"link_path\";s:21:\"admin/user/rules/list\";s:11:\"router_path\";s:21:\"admin/user/rules/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"126\";s:2:\"p2\";s:3:\"127\";s:2:\"p3\";s:3:\"174\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:146;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer permissions\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:33:\"a:1:{i:0;s:15:\"user_admin_perm\";}\";s:5:\"title\";s:11:\"Permissions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:64:\"Determine access to features by selecting permissions for roles.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"146\";s:4:\"plid\";s:3:\"126\";s:9:\"link_path\";s:22:\"admin/user/permissions\";s:11:\"router_path\";s:22:\"admin/user/permissions\";s:10:\"link_title\";s:11:\"Permissions\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"126\";s:2:\"p2\";s:3:\"146\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:150;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer permissions\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"user_admin_new_role\";}\";s:5:\"title\";s:5:\"Roles\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:30:\"List, edit, or add user roles.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"150\";s:4:\"plid\";s:3:\"126\";s:9:\"link_path\";s:16:\"admin/user/roles\";s:11:\"router_path\";s:16:\"admin/user/roles\";s:10:\"link_title\";s:5:\"Roles\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"126\";s:2:\"p2\";s:3:\"150\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:158;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"user_admin_settings\";}\";s:5:\"title\";s:13:\"User settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:101:\"Configure default behavior of users, including registration requirements, e-mails, and user pictures.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"158\";s:4:\"plid\";s:3:\"126\";s:9:\"link_path\";s:19:\"admin/user/settings\";s:11:\"router_path\";s:19:\"admin/user/settings\";s:10:\"link_title\";s:13:\"User settings\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"126\";s:2:\"p2\";s:3:\"158\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:159;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:5:\"title\";s:5:\"Users\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"List, add, and edit users.\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"159\";s:4:\"plid\";s:3:\"126\";s:9:\"link_path\";s:15:\"admin/user/user\";s:11:\"router_path\";s:15:\"admin/user/user\";s:10:\"link_title\";s:5:\"Users\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"126\";s:2:\"p2\";s:3:\"159\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:165;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:5:\"title\";s:8:\"Add user\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"165\";s:4:\"plid\";s:3:\"159\";s:9:\"link_path\";s:22:\"admin/user/user/create\";s:11:\"router_path\";s:22:\"admin/user/user/create\";s:10:\"link_title\";s:8:\"Add user\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"126\";s:2:\"p2\";s:3:\"159\";s:2:\"p3\";s:3:\"165\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:175;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"136\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"175\";s:4:\"plid\";s:3:\"159\";s:9:\"link_path\";s:20:\"admin/user/user/list\";s:11:\"router_path\";s:20:\"admin/user/user/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"126\";s:2:\"p2\";s:3:\"159\";s:2:\"p3\";s:3:\"175\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:348;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"adminrole_admin_settings\";}\";s:5:\"title\";s:10:\"Admin Role\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:51:\"Change which role is a \"admin\" Role with full perms\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"348\";s:4:\"plid\";s:3:\"126\";s:9:\"link_path\";s:20:\"admin/user/adminrole\";s:11:\"router_path\";s:20:\"admin/user/adminrole\";s:10:\"link_title\";s:10:\"Admin Role\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"126\";s:2:\"p2\";s:3:\"348\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:242;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"civicrm_invoke\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"CiviCRM\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"242\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"civicrm\";s:11:\"router_path\";s:7:\"civicrm\";s:10:\"link_title\";s:7:\"CiviCRM\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"242\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:11:{i:243;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"civicrm_invoke\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"CiviCRM\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"243\";s:4:\"plid\";s:3:\"242\";s:9:\"link_path\";s:17:\"civicrm/dashboard\";s:11:\"router_path\";s:7:\"civicrm\";s:10:\"link_title\";s:12:\"CiviCRM Home\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"242\";s:2:\"p2\";s:3:\"243\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:244;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"civicrm_invoke\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"CiviCRM\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"244\";s:4:\"plid\";s:3:\"242\";s:9:\"link_path\";s:22:\"civicrm/contact/search\";s:11:\"router_path\";s:7:\"civicrm\";s:10:\"link_title\";s:13:\"Find Contacts\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"242\";s:2:\"p2\";s:3:\"244\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:245;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"civicrm_invoke\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"CiviCRM\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"245\";s:4:\"plid\";s:3:\"242\";s:9:\"link_path\";s:13:\"civicrm/group\";s:11:\"router_path\";s:7:\"civicrm\";s:10:\"link_title\";s:13:\"Manage Groups\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"242\";s:2:\"p2\";s:3:\"245\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:246;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"civicrm_invoke\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"CiviCRM\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"246\";s:4:\"plid\";s:3:\"242\";s:9:\"link_path\";s:14:\"civicrm/import\";s:11:\"router_path\";s:7:\"civicrm\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"242\";s:2:\"p2\";s:3:\"246\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:247;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"civicrm_invoke\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"CiviCRM\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"247\";s:4:\"plid\";s:3:\"242\";s:9:\"link_path\";s:18:\"civicrm/contribute\";s:11:\"router_path\";s:7:\"civicrm\";s:10:\"link_title\";s:14:\"CiviContribute\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"60\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"242\";s:2:\"p2\";s:3:\"247\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:248;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"civicrm_invoke\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"CiviCRM\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"248\";s:4:\"plid\";s:3:\"242\";s:9:\"link_path\";s:14:\"civicrm/pledge\";s:11:\"router_path\";s:7:\"civicrm\";s:10:\"link_title\";s:10:\"CiviPledge\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"70\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"242\";s:2:\"p2\";s:3:\"248\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:249;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"civicrm_invoke\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"CiviCRM\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"249\";s:4:\"plid\";s:3:\"242\";s:9:\"link_path\";s:15:\"civicrm/mailing\";s:11:\"router_path\";s:7:\"civicrm\";s:10:\"link_title\";s:8:\"CiviMail\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"80\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"242\";s:2:\"p2\";s:3:\"249\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:250;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"civicrm_invoke\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"CiviCRM\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"250\";s:4:\"plid\";s:3:\"242\";s:9:\"link_path\";s:14:\"civicrm/member\";s:11:\"router_path\";s:7:\"civicrm\";s:10:\"link_title\";s:10:\"CiviMember\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"90\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"242\";s:2:\"p2\";s:3:\"250\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:251;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"civicrm_invoke\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"CiviCRM\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"251\";s:4:\"plid\";s:3:\"242\";s:9:\"link_path\";s:13:\"civicrm/event\";s:11:\"router_path\";s:7:\"civicrm\";s:10:\"link_title\";s:9:\"CiviEvent\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"100\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"242\";s:2:\"p2\";s:3:\"251\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:252;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"civicrm_invoke\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"CiviCRM\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"252\";s:4:\"plid\";s:3:\"242\";s:9:\"link_path\";s:13:\"civicrm/admin\";s:11:\"router_path\";s:7:\"civicrm\";s:10:\"link_title\";s:18:\"Administer CiviCRM\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"110\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"242\";s:2:\"p2\";s:3:\"252\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:253;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"civicrm_invoke\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"CiviCRM\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"admin_menu\";s:4:\"mlid\";s:3:\"253\";s:4:\"plid\";s:3:\"242\";s:9:\"link_path\";s:14:\"civicrm/logout\";s:11:\"router_path\";s:7:\"civicrm\";s:10:\"link_title\";s:7:\"Log out\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:10:\"admin_menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"120\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"242\";s:2:\"p2\";s:3:\"253\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}}s:10:\"node_links\";a:0:{}}',0,1235569349,'',1),('links:admin_menu:all-cid:0','links:admin_menu:tree-data:d4338a0c8239e2c0d0e99a8343a50455',0,1235569350,'',0);
/*!40000 ALTER TABLE `cache_menu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_page`
--

DROP TABLE IF EXISTS `cache_page`;
CREATE TABLE `cache_page` (
  `cid` varchar(255) NOT NULL default '',
  `data` longblob,
  `expire` int(11) NOT NULL default '0',
  `created` int(11) NOT NULL default '0',
  `headers` text,
  `serialized` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `cache_page`
--

LOCK TABLES `cache_page` WRITE;
/*!40000 ALTER TABLE `cache_page` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_page` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_update`
--

DROP TABLE IF EXISTS `cache_update`;
CREATE TABLE `cache_update` (
  `cid` varchar(255) NOT NULL default '',
  `data` longblob,
  `expire` int(11) NOT NULL default '0',
  `created` int(11) NOT NULL default '0',
  `headers` text,
  `serialized` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `cache_update`
--

LOCK TABLES `cache_update` WRITE;
/*!40000 ALTER TABLE `cache_update` DISABLE KEYS */;
INSERT INTO `cache_update` VALUES ('update_project_projects','a:3:{s:6:\"drupal\";a:5:{s:4:\"name\";s:6:\"drupal\";s:4:\"info\";a:10:{s:4:\"name\";s:5:\"Block\";s:11:\"description\";s:62:\"Controls the boxes that are displayed around the main content.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:7:\"project\";s:6:\"drupal\";s:16:\"_info_file_ctime\";i:1235565574;}s:9:\"datestamp\";i:0;s:8:\"includes\";a:21:{s:5:\"block\";s:5:\"Block\";s:7:\"comment\";s:7:\"Comment\";s:7:\"contact\";s:7:\"Contact\";s:5:\"dblog\";s:16:\"Database logging\";s:6:\"filter\";s:6:\"Filter\";s:4:\"help\";s:4:\"Help\";s:6:\"locale\";s:6:\"Locale\";s:4:\"menu\";s:4:\"Menu\";s:4:\"node\";s:4:\"Node\";s:6:\"openid\";s:6:\"OpenID\";s:4:\"path\";s:4:\"Path\";s:3:\"php\";s:10:\"PHP filter\";s:6:\"search\";s:6:\"Search\";s:10:\"statistics\";s:10:\"Statistics\";s:6:\"syslog\";s:6:\"Syslog\";s:6:\"system\";s:6:\"System\";s:8:\"taxonomy\";s:8:\"Taxonomy\";s:11:\"translation\";s:19:\"Content translation\";s:6:\"update\";s:13:\"Update status\";s:4:\"user\";s:4:\"User\";s:7:\"garland\";s:7:\"Garland\";}s:12:\"project_type\";s:4:\"core\";}s:16:\"civimember_roles\";a:5:{s:4:\"name\";s:16:\"civimember_roles\";s:4:\"info\";a:11:{s:4:\"name\";s:20:\"CiviGroup Roles Sync\";s:11:\"description\";s:36:\"Sync Drupal Roles to CiviCRM Groups.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"civicrm\";}s:7:\"package\";s:7:\"CiviCRM\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:7:\"project\";s:16:\"civimember_roles\";s:9:\"datestamp\";s:10:\"1223985794\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1235566563;}s:9:\"datestamp\";s:10:\"1223985794\";s:8:\"includes\";a:2:{s:19:\"civicrm_group_roles\";s:20:\"CiviGroup Roles Sync\";s:20:\"civicrm_member_roles\";s:21:\"CiviMember Roles Sync\";}s:12:\"project_type\";s:6:\"module\";}s:9:\"pageroute\";a:5:{s:4:\"name\";s:9:\"pageroute\";s:4:\"info\";a:10:{s:4:\"name\";s:9:\"Pageroute\";s:11:\"description\";s:34:\"Allows the creation of pageroutes.\";s:7:\"package\";s:9:\"Pageroute\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:9:\"pageroute\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:1:{s:12:\"pageroute_ui\";s:12:\"pageroute_ui\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1235566546;}s:9:\"datestamp\";i:0;s:8:\"includes\";a:2:{s:9:\"pageroute\";s:9:\"Pageroute\";s:12:\"pageroute_ui\";s:12:\"Pageroute UI\";}s:12:\"project_type\";s:6:\"module\";}}',1235572248,1235568648,'',1);
/*!40000 ALTER TABLE `cache_update` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_views`
--

DROP TABLE IF EXISTS `cache_views`;
CREATE TABLE `cache_views` (
  `cid` varchar(255) NOT NULL default '',
  `data` longblob,
  `expire` int(11) NOT NULL default '0',
  `created` int(11) NOT NULL default '0',
  `headers` text,
  `serialized` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `cache_views`
--

LOCK TABLES `cache_views` WRITE;
/*!40000 ALTER TABLE `cache_views` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_views` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_group_roles_rules`
--

DROP TABLE IF EXISTS `civicrm_group_roles_rules`;
CREATE TABLE `civicrm_group_roles_rules` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `role_id` int(10) unsigned NOT NULL,
  `group_id` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `civicrm_group_roles_rules`
--

LOCK TABLES `civicrm_group_roles_rules` WRITE;
/*!40000 ALTER TABLE `civicrm_group_roles_rules` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_group_roles_rules` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civicrm_member_roles_rules`
--

DROP TABLE IF EXISTS `civicrm_member_roles_rules`;
CREATE TABLE `civicrm_member_roles_rules` (
  `rule_id` int(10) unsigned NOT NULL auto_increment,
  `rid` int(10) unsigned NOT NULL,
  `type_id` int(10) unsigned NOT NULL,
  `status_codes` text NOT NULL,
  PRIMARY KEY  (`rule_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `civicrm_member_roles_rules`
--

LOCK TABLES `civicrm_member_roles_rules` WRITE;
/*!40000 ALTER TABLE `civicrm_member_roles_rules` DISABLE KEYS */;
/*!40000 ALTER TABLE `civicrm_member_roles_rules` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `comments`
--

DROP TABLE IF EXISTS `comments`;
CREATE TABLE `comments` (
  `cid` int(11) NOT NULL auto_increment,
  `pid` int(11) NOT NULL default '0',
  `nid` int(11) NOT NULL default '0',
  `uid` int(11) NOT NULL default '0',
  `subject` varchar(64) NOT NULL default '',
  `comment` longtext NOT NULL,
  `hostname` varchar(128) NOT NULL default '',
  `timestamp` int(11) NOT NULL default '0',
  `status` tinyint(3) unsigned NOT NULL default '0',
  `format` smallint(6) NOT NULL default '0',
  `thread` varchar(255) NOT NULL,
  `name` varchar(60) default NULL,
  `mail` varchar(64) default NULL,
  `homepage` varchar(255) default NULL,
  PRIMARY KEY  (`cid`),
  KEY `pid` (`pid`),
  KEY `nid` (`nid`),
  KEY `status` (`status`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `comments`
--

LOCK TABLES `comments` WRITE;
/*!40000 ALTER TABLE `comments` DISABLE KEYS */;
/*!40000 ALTER TABLE `comments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact`
--

DROP TABLE IF EXISTS `contact`;
CREATE TABLE `contact` (
  `cid` int(10) unsigned NOT NULL auto_increment,
  `category` varchar(255) NOT NULL default '',
  `recipients` longtext NOT NULL,
  `reply` longtext NOT NULL,
  `weight` tinyint(4) NOT NULL default '0',
  `selected` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`cid`),
  UNIQUE KEY `category` (`category`),
  KEY `list` (`weight`,`category`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `contact`
--

LOCK TABLES `contact` WRITE;
/*!40000 ALTER TABLE `contact` DISABLE KEYS */;
/*!40000 ALTER TABLE `contact` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `content_group`
--

DROP TABLE IF EXISTS `content_group`;
CREATE TABLE `content_group` (
  `group_type` varchar(32) NOT NULL default 'standard',
  `type_name` varchar(32) NOT NULL default '',
  `group_name` varchar(32) NOT NULL default '',
  `label` varchar(255) NOT NULL default '',
  `settings` mediumtext NOT NULL,
  `weight` int(11) NOT NULL default '0',
  PRIMARY KEY  (`type_name`,`group_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `content_group`
--

LOCK TABLES `content_group` WRITE;
/*!40000 ALTER TABLE `content_group` DISABLE KEYS */;
/*!40000 ALTER TABLE `content_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `content_group_fields`
--

DROP TABLE IF EXISTS `content_group_fields`;
CREATE TABLE `content_group_fields` (
  `type_name` varchar(32) NOT NULL default '',
  `group_name` varchar(32) NOT NULL default '',
  `field_name` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`type_name`,`group_name`,`field_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `content_group_fields`
--

LOCK TABLES `content_group_fields` WRITE;
/*!40000 ALTER TABLE `content_group_fields` DISABLE KEYS */;
/*!40000 ALTER TABLE `content_group_fields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `content_node_field`
--

DROP TABLE IF EXISTS `content_node_field`;
CREATE TABLE `content_node_field` (
  `field_name` varchar(32) NOT NULL default '',
  `type` varchar(127) NOT NULL default '',
  `global_settings` mediumtext NOT NULL,
  `required` tinyint(4) NOT NULL default '0',
  `multiple` tinyint(4) NOT NULL default '0',
  `db_storage` tinyint(4) NOT NULL default '1',
  `module` varchar(127) NOT NULL default '',
  `db_columns` mediumtext NOT NULL,
  `active` tinyint(4) NOT NULL default '0',
  `locked` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`field_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `content_node_field`
--

LOCK TABLES `content_node_field` WRITE;
/*!40000 ALTER TABLE `content_node_field` DISABLE KEYS */;
INSERT INTO `content_node_field` VALUES ('field_goal','text','a:4:{s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";}',0,0,1,'text','a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}',1,0);
/*!40000 ALTER TABLE `content_node_field` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `content_node_field_instance`
--

DROP TABLE IF EXISTS `content_node_field_instance`;
CREATE TABLE `content_node_field_instance` (
  `field_name` varchar(32) NOT NULL default '',
  `type_name` varchar(32) NOT NULL default '',
  `weight` int(11) NOT NULL default '0',
  `label` varchar(255) NOT NULL default '',
  `widget_type` varchar(32) NOT NULL default '',
  `widget_settings` mediumtext NOT NULL,
  `display_settings` mediumtext NOT NULL,
  `description` mediumtext NOT NULL,
  `widget_module` varchar(127) NOT NULL default '',
  `widget_active` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`field_name`,`type_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `content_node_field_instance`
--

LOCK TABLES `content_node_field_instance` WRITE;
/*!40000 ALTER TABLE `content_node_field_instance` DISABLE KEYS */;
INSERT INTO `content_node_field_instance` VALUES ('field_goal','public_profile',0,'Goal','text_textarea','a:4:{s:4:\"rows\";s:1:\"5\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:42:\"default_value_widget][field_goal][0][value\";}}s:17:\"default_value_php\";N;}','a:7:{s:5:\"label\";a:2:{s:6:\"format\";s:5:\"above\";s:7:\"exclude\";i:0;}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}','My personal Goals for my involvement with Mozilla','text',1);
/*!40000 ALTER TABLE `content_node_field_instance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `content_type_public_profile`
--

DROP TABLE IF EXISTS `content_type_public_profile`;
CREATE TABLE `content_type_public_profile` (
  `vid` int(10) unsigned NOT NULL default '0',
  `nid` int(10) unsigned NOT NULL default '0',
  `field_goal_value` longtext,
  PRIMARY KEY  (`vid`),
  KEY `nid` (`nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `content_type_public_profile`
--

LOCK TABLES `content_type_public_profile` WRITE;
/*!40000 ALTER TABLE `content_type_public_profile` DISABLE KEYS */;
/*!40000 ALTER TABLE `content_type_public_profile` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `devel_queries`
--

DROP TABLE IF EXISTS `devel_queries`;
CREATE TABLE `devel_queries` (
  `qid` int(11) NOT NULL auto_increment,
  `function` varchar(255) NOT NULL default '',
  `query` text NOT NULL,
  `hash` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`hash`),
  KEY `qid` (`qid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `devel_queries`
--

LOCK TABLES `devel_queries` WRITE;
/*!40000 ALTER TABLE `devel_queries` DISABLE KEYS */;
/*!40000 ALTER TABLE `devel_queries` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `devel_times`
--

DROP TABLE IF EXISTS `devel_times`;
CREATE TABLE `devel_times` (
  `tid` int(11) NOT NULL auto_increment,
  `qid` int(11) NOT NULL default '0',
  `time` float default NULL,
  PRIMARY KEY  (`tid`),
  KEY `qid` (`qid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `devel_times`
--

LOCK TABLES `devel_times` WRITE;
/*!40000 ALTER TABLE `devel_times` DISABLE KEYS */;
/*!40000 ALTER TABLE `devel_times` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `files`
--

DROP TABLE IF EXISTS `files`;
CREATE TABLE `files` (
  `fid` int(10) unsigned NOT NULL auto_increment,
  `uid` int(10) unsigned NOT NULL default '0',
  `filename` varchar(255) NOT NULL default '',
  `filepath` varchar(255) NOT NULL default '',
  `filemime` varchar(255) NOT NULL default '',
  `filesize` int(10) unsigned NOT NULL default '0',
  `status` int(11) NOT NULL default '0',
  `timestamp` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`fid`),
  KEY `uid` (`uid`),
  KEY `status` (`status`),
  KEY `timestamp` (`timestamp`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `files`
--

LOCK TABLES `files` WRITE;
/*!40000 ALTER TABLE `files` DISABLE KEYS */;
/*!40000 ALTER TABLE `files` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `filter_formats`
--

DROP TABLE IF EXISTS `filter_formats`;
CREATE TABLE `filter_formats` (
  `format` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `roles` varchar(255) NOT NULL default '',
  `cache` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`format`),
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `filter_formats`
--

LOCK TABLES `filter_formats` WRITE;
/*!40000 ALTER TABLE `filter_formats` DISABLE KEYS */;
INSERT INTO `filter_formats` VALUES (1,'Filtered HTML',',1,2,',1),(2,'Full HTML','',1),(3,'PHP code','',0);
/*!40000 ALTER TABLE `filter_formats` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `filters`
--

DROP TABLE IF EXISTS `filters`;
CREATE TABLE `filters` (
  `fid` int(11) NOT NULL auto_increment,
  `format` int(11) NOT NULL default '0',
  `module` varchar(64) NOT NULL default '',
  `delta` tinyint(4) NOT NULL default '0',
  `weight` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`fid`),
  UNIQUE KEY `fmd` (`format`,`module`,`delta`),
  KEY `list` (`format`,`weight`,`module`,`delta`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `filters`
--

LOCK TABLES `filters` WRITE;
/*!40000 ALTER TABLE `filters` DISABLE KEYS */;
INSERT INTO `filters` VALUES (1,1,'filter',2,0),(2,1,'filter',0,1),(3,1,'filter',1,2),(4,1,'filter',3,10),(5,2,'filter',2,0),(6,2,'filter',1,1),(7,2,'filter',3,10),(8,3,'php',0,0);
/*!40000 ALTER TABLE `filters` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `flood`
--

DROP TABLE IF EXISTS `flood`;
CREATE TABLE `flood` (
  `fid` int(11) NOT NULL auto_increment,
  `event` varchar(64) NOT NULL default '',
  `hostname` varchar(128) NOT NULL default '',
  `timestamp` int(11) NOT NULL default '0',
  PRIMARY KEY  (`fid`),
  KEY `allow` (`event`,`hostname`,`timestamp`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `flood`
--

LOCK TABLES `flood` WRITE;
/*!40000 ALTER TABLE `flood` DISABLE KEYS */;
/*!40000 ALTER TABLE `flood` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `history`
--

DROP TABLE IF EXISTS `history`;
CREATE TABLE `history` (
  `uid` int(11) NOT NULL default '0',
  `nid` int(11) NOT NULL default '0',
  `timestamp` int(11) NOT NULL default '0',
  PRIMARY KEY  (`uid`,`nid`),
  KEY `nid` (`nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `history`
--

LOCK TABLES `history` WRITE;
/*!40000 ALTER TABLE `history` DISABLE KEYS */;
INSERT INTO `history` VALUES (3,1,1233190665),(1,2,1232591816),(1,23,1232592734),(1,29,1232592899),(1,33,1232592991),(1,38,1232593159),(1,39,1235567892);
/*!40000 ALTER TABLE `history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `languages`
--

DROP TABLE IF EXISTS `languages`;
CREATE TABLE `languages` (
  `language` varchar(12) NOT NULL default '',
  `name` varchar(64) NOT NULL default '',
  `native` varchar(64) NOT NULL default '',
  `direction` int(11) NOT NULL default '0',
  `enabled` int(11) NOT NULL default '0',
  `plurals` int(11) NOT NULL default '0',
  `formula` varchar(128) NOT NULL default '',
  `domain` varchar(128) NOT NULL default '',
  `prefix` varchar(128) NOT NULL default '',
  `weight` int(11) NOT NULL default '0',
  `javascript` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`language`),
  KEY `list` (`weight`,`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `languages`
--

LOCK TABLES `languages` WRITE;
/*!40000 ALTER TABLE `languages` DISABLE KEYS */;
INSERT INTO `languages` VALUES ('en','English','English',0,1,0,'','','',0,'');
/*!40000 ALTER TABLE `languages` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `locales_source`
--

DROP TABLE IF EXISTS `locales_source`;
CREATE TABLE `locales_source` (
  `lid` int(11) NOT NULL auto_increment,
  `location` varchar(255) NOT NULL default '',
  `textgroup` varchar(255) NOT NULL default 'default',
  `source` blob NOT NULL,
  `version` varchar(20) NOT NULL default 'none',
  PRIMARY KEY  (`lid`),
  KEY `source` (`source`(30))
) ENGINE=MyISAM AUTO_INCREMENT=12 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `locales_source`
--

LOCK TABLES `locales_source` WRITE;
/*!40000 ALTER TABLE `locales_source` DISABLE KEYS */;
INSERT INTO `locales_source` VALUES (1,'misc/drupal.js','default','Unspecified error','none'),(2,'misc/drupal.js','default','An error occurred. \\n@uri\\n@text','none'),(3,'misc/drupal.js','default','An error occurred. \\n@uri\\n(no information available).','none'),(4,'misc/drupal.js','default','An HTTP error @status occurred. \\n@uri','none'),(5,'misc/tableselect.js','default','Select all rows in this table','none'),(6,'misc/tableselect.js','default','Deselect all rows in this table','none'),(7,'misc/teaser.js','default','Split summary at cursor','none'),(8,'misc/teaser.js','default','Join summary','none'),(9,'misc/tabledrag.js','default','Drag to re-order','none'),(10,'misc/tabledrag.js','default','Changes made in this table will not be saved until the form is submitted.','none'),(11,'modules/block/block.js','default','The changes to these blocks will not be saved until the <em>Save blocks</em> button is clicked.','none');
/*!40000 ALTER TABLE `locales_source` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `locales_target`
--

DROP TABLE IF EXISTS `locales_target`;
CREATE TABLE `locales_target` (
  `lid` int(11) NOT NULL default '0',
  `translation` blob NOT NULL,
  `language` varchar(12) NOT NULL default '',
  `plid` int(11) NOT NULL default '0',
  `plural` int(11) NOT NULL default '0',
  PRIMARY KEY  (`language`,`lid`,`plural`),
  KEY `lid` (`lid`),
  KEY `plid` (`plid`),
  KEY `plural` (`plural`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `locales_target`
--

LOCK TABLES `locales_target` WRITE;
/*!40000 ALTER TABLE `locales_target` DISABLE KEYS */;
/*!40000 ALTER TABLE `locales_target` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `menu_custom`
--

DROP TABLE IF EXISTS `menu_custom`;
CREATE TABLE `menu_custom` (
  `menu_name` varchar(32) NOT NULL default '',
  `title` varchar(255) NOT NULL default '',
  `description` text,
  PRIMARY KEY  (`menu_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `menu_custom`
--

LOCK TABLES `menu_custom` WRITE;
/*!40000 ALTER TABLE `menu_custom` DISABLE KEYS */;
INSERT INTO `menu_custom` VALUES ('navigation','Navigation','The navigation menu is provided by Drupal and is the main interactive menu for any site. It is usually the only menu that contains personalized links for authenticated users, and is often not even visible to anonymous users.'),('primary-links','Primary links','Primary links are often used at the theme layer to show the major sections of a site. A typical representation for primary links would be tabs along the top.'),('secondary-links','Secondary links','Secondary links are often used for pages like legal notices, contact details, and other secondary navigation items that play a lesser role than primary links'),('devel','Development','Development links.');
/*!40000 ALTER TABLE `menu_custom` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `menu_links`
--

DROP TABLE IF EXISTS `menu_links`;
CREATE TABLE `menu_links` (
  `menu_name` varchar(32) NOT NULL default '',
  `mlid` int(10) unsigned NOT NULL auto_increment,
  `plid` int(10) unsigned NOT NULL default '0',
  `link_path` varchar(255) NOT NULL default '',
  `router_path` varchar(255) NOT NULL default '',
  `link_title` varchar(255) NOT NULL default '',
  `options` text,
  `module` varchar(255) NOT NULL default 'system',
  `hidden` smallint(6) NOT NULL default '0',
  `external` smallint(6) NOT NULL default '0',
  `has_children` smallint(6) NOT NULL default '0',
  `expanded` smallint(6) NOT NULL default '0',
  `weight` int(11) NOT NULL default '0',
  `depth` smallint(6) NOT NULL default '0',
  `customized` smallint(6) NOT NULL default '0',
  `p1` int(10) unsigned NOT NULL default '0',
  `p2` int(10) unsigned NOT NULL default '0',
  `p3` int(10) unsigned NOT NULL default '0',
  `p4` int(10) unsigned NOT NULL default '0',
  `p5` int(10) unsigned NOT NULL default '0',
  `p6` int(10) unsigned NOT NULL default '0',
  `p7` int(10) unsigned NOT NULL default '0',
  `p8` int(10) unsigned NOT NULL default '0',
  `p9` int(10) unsigned NOT NULL default '0',
  `updated` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`mlid`),
  KEY `path_menu` (`link_path`(128),`menu_name`),
  KEY `menu_plid_expand_child` (`menu_name`,`plid`,`expanded`,`has_children`),
  KEY `menu_parents` (`menu_name`,`p1`,`p2`,`p3`,`p4`,`p5`,`p6`,`p7`,`p8`,`p9`),
  KEY `router_path` (`router_path`(128))
) ENGINE=MyISAM AUTO_INCREMENT=493 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `menu_links`
--

LOCK TABLES `menu_links` WRITE;
/*!40000 ALTER TABLE `menu_links` DISABLE KEYS */;
INSERT INTO `menu_links` VALUES ('navigation',1,0,'batch','batch','','a:0:{}','system',-1,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0),('navigation',2,0,'admin','admin','Administer','a:0:{}','system',0,0,1,0,9,1,0,2,0,0,0,0,0,0,0,0,0),('navigation',3,0,'node','node','Content','a:0:{}','system',-1,0,0,0,0,1,0,3,0,0,0,0,0,0,0,0,0),('navigation',4,0,'logout','logout','Log out','a:0:{}','system',0,0,0,0,10,1,0,4,0,0,0,0,0,0,0,0,0),('navigation',5,0,'rss.xml','rss.xml','RSS feed','a:0:{}','system',-1,0,0,0,0,1,0,5,0,0,0,0,0,0,0,0,0),('navigation',6,0,'user','user','User account','a:0:{}','system',-1,0,0,0,0,1,0,6,0,0,0,0,0,0,0,0,0),('navigation',7,0,'node/%','node/%','','a:0:{}','system',-1,0,0,0,0,1,0,7,0,0,0,0,0,0,0,0,0),('navigation',8,2,'admin/compact','admin/compact','Compact mode','a:0:{}','system',-1,0,0,0,0,2,0,2,8,0,0,0,0,0,0,0,0),('navigation',9,0,'filter/tips','filter/tips','Compose tips','a:0:{}','system',1,0,0,0,0,1,0,9,0,0,0,0,0,0,0,0,0),('navigation',10,2,'admin/content','admin/content','Content management','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Manage your site\'s content.\";}}','system',0,0,1,0,-10,2,0,2,10,0,0,0,0,0,0,0,0),('navigation',11,0,'node/add','node/add','Create content','a:0:{}','system',0,0,1,0,1,1,0,11,0,0,0,0,0,0,0,0,0),('navigation',12,0,'comment/delete','comment/delete','Delete comment','a:0:{}','system',-1,0,0,0,0,1,0,12,0,0,0,0,0,0,0,0,0),('navigation',13,0,'comment/edit','comment/edit','Edit comment','a:0:{}','system',-1,0,0,0,0,1,0,13,0,0,0,0,0,0,0,0,0),('navigation',14,0,'system/files','system/files','File download','a:0:{}','system',-1,0,0,0,0,1,0,14,0,0,0,0,0,0,0,0,0),('navigation',15,2,'admin/help','admin/help','Help','a:0:{}','system',0,0,0,0,9,2,0,2,15,0,0,0,0,0,0,0,0),('navigation',16,2,'admin/reports','admin/reports','Reports','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"View reports from system logs and other status information.\";}}','system',0,0,1,0,5,2,0,2,16,0,0,0,0,0,0,0,0),('navigation',17,2,'admin/build','admin/build','Site building','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Control how your site looks and feels.\";}}','system',0,0,1,0,-10,2,0,2,17,0,0,0,0,0,0,0,0),('navigation',18,2,'admin/settings','admin/settings','Site configuration','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Adjust basic site configuration options.\";}}','system',0,0,1,0,-5,2,0,2,18,0,0,0,0,0,0,0,0),('navigation',19,0,'user/autocomplete','user/autocomplete','User autocomplete','a:0:{}','system',-1,0,0,0,0,1,0,19,0,0,0,0,0,0,0,0,0),('navigation',20,2,'admin/user','admin/user','User management','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:61:\"Manage your site\'s users, groups and access to site features.\";}}','system',0,0,1,0,0,2,0,2,20,0,0,0,0,0,0,0,0),('navigation',21,0,'user/%','user/%','My account','a:0:{}','system',0,0,0,0,0,1,0,21,0,0,0,0,0,0,0,0,0),('navigation',22,20,'admin/user/rules','admin/user/rules','Access rules','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:80:\"List and create rules to disallow usernames, e-mail addresses, and IP addresses.\";}}','system',0,0,0,0,0,3,0,2,20,22,0,0,0,0,0,0,0),('navigation',23,18,'admin/settings/actions','admin/settings/actions','Actions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Manage the actions defined for your site.\";}}','system',0,0,0,0,0,3,0,2,18,23,0,0,0,0,0,0,0),('navigation',24,18,'admin/settings/admin','admin/settings/admin','Administration theme','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:55:\"Settings for how your administrative pages should look.\";}}','system',0,0,0,0,0,3,0,2,18,24,0,0,0,0,0,0,0),('navigation',25,17,'admin/build/block','admin/build/block','Blocks','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";}}','system',0,0,0,0,0,3,0,2,17,25,0,0,0,0,0,0,0),('navigation',26,18,'admin/settings/clean-urls','admin/settings/clean-urls','Clean URLs','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Enable or disable clean URLs for your site.\";}}','system',0,0,0,0,0,3,0,2,18,26,0,0,0,0,0,0,0),('navigation',27,10,'admin/content/comment','admin/content/comment','Comments','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:61:\"List and edit site comments and the comment moderation queue.\";}}','system',0,0,0,0,0,3,0,2,10,27,0,0,0,0,0,0,0),('navigation',28,10,'admin/content/node','admin/content/node','Content','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View, edit, and delete your site\'s content.\";}}','system',0,0,0,0,0,3,0,2,10,28,0,0,0,0,0,0,0),('navigation',29,10,'admin/content/types','admin/content/types','Content types','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:82:\"Manage posts by content type, including default status, front page promotion, etc.\";}}','system',0,0,0,0,0,3,0,2,10,29,0,0,0,0,0,0,0),('navigation',30,18,'admin/settings/date-time','admin/settings/date-time','Date and time','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:89:\"Settings for how Drupal displays date and time, as well as the system\'s default timezone.\";}}','system',0,0,0,0,0,3,0,2,18,30,0,0,0,0,0,0,0),('navigation',31,0,'node/%/delete','node/%/delete','Delete','a:0:{}','system',-1,0,0,0,1,1,0,31,0,0,0,0,0,0,0,0,0),('navigation',32,21,'user/%/delete','user/%/delete','Delete','a:0:{}','system',-1,0,0,0,0,2,0,21,32,0,0,0,0,0,0,0,0),('navigation',33,18,'admin/settings/error-reporting','admin/settings/error-reporting','Error reporting','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:93:\"Control how Drupal deals with errors including 403/404 errors as well as PHP error reporting.\";}}','system',0,0,0,0,0,3,0,2,18,33,0,0,0,0,0,0,0),('navigation',34,18,'admin/settings/file-system','admin/settings/file-system','File system','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:68:\"Tell Drupal where to store uploaded files and how they are accessed.\";}}','system',0,0,0,0,0,3,0,2,18,34,0,0,0,0,0,0,0),('navigation',35,18,'admin/settings/image-toolkit','admin/settings/image-toolkit','Image toolkit','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";}}','system',0,0,0,0,0,3,0,2,18,35,0,0,0,0,0,0,0),('navigation',36,18,'admin/settings/filters','admin/settings/filters','Input formats','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:127:\"Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.\";}}','system',0,0,0,0,0,3,0,2,18,36,0,0,0,0,0,0,0),('navigation',37,18,'admin/settings/logging','admin/settings/logging','Logging and alerts','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:156:\"Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destination, such as syslog, database, email, ...etc.\";}}','system',0,0,1,0,0,3,0,2,18,37,0,0,0,0,0,0,0),('navigation',38,17,'admin/build/menu','admin/build/menu','Menus','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:116:\"Control your site\'s navigation menu, primary links and secondary links. as well as rename and reorganize menu items.\";}}','system',0,0,1,0,0,3,0,2,17,38,0,0,0,0,0,0,0),('navigation',39,17,'admin/build/modules','admin/build/modules','Modules','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Enable or disable add-on modules for your site.\";}}','system',0,0,0,0,0,3,0,2,17,39,0,0,0,0,0,0,0),('navigation',40,18,'admin/settings/performance','admin/settings/performance','Performance','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:101:\"Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.\";}}','system',0,0,0,0,0,3,0,2,18,40,0,0,0,0,0,0,0),('navigation',41,20,'admin/user/permissions','admin/user/permissions','Permissions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Determine access to features by selecting permissions for roles.\";}}','system',0,0,0,0,0,3,0,2,20,41,0,0,0,0,0,0,0),('navigation',42,10,'admin/content/node-settings','admin/content/node-settings','Post settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:126:\"Control posting behavior, such as teaser length, requiring previews before posting, and the number of posts on the front page.\";}}','system',0,0,0,0,0,3,0,2,10,42,0,0,0,0,0,0,0),('navigation',43,10,'admin/content/rss-publishing','admin/content/rss-publishing','RSS publishing','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:92:\"Configure the number of items per feed and whether feeds should be titles/teasers/full-text.\";}}','system',0,0,0,0,0,3,0,2,10,43,0,0,0,0,0,0,0),('navigation',44,0,'comment/reply/%','comment/reply/%','Reply to comment','a:0:{}','system',-1,0,0,0,0,1,0,44,0,0,0,0,0,0,0,0,0),('navigation',45,16,'admin/reports/request-test','admin/reports/request-test','Request test','a:0:{}','system',-1,0,0,0,0,3,0,2,16,45,0,0,0,0,0,0,0),('navigation',46,20,'admin/user/roles','admin/user/roles','Roles','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"List, edit, or add user roles.\";}}','system',0,0,0,0,0,3,0,2,20,46,0,0,0,0,0,0,0),('navigation',47,18,'admin/settings/site-information','admin/settings/site-information','Site information','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:107:\"Change basic site information, such as the site name, slogan, e-mail address, mission, front page and more.\";}}','system',0,0,0,0,0,3,0,2,18,47,0,0,0,0,0,0,0),('navigation',48,18,'admin/settings/site-maintenance','admin/settings/site-maintenance','Site maintenance','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:63:\"Take the site off-line for maintenance or bring it back online.\";}}','system',0,0,0,0,0,3,0,2,18,48,0,0,0,0,0,0,0),('navigation',49,16,'admin/reports/status','admin/reports/status','Status report','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";}}','system',0,0,0,0,10,3,0,2,16,49,0,0,0,0,0,0,0),('navigation',50,17,'admin/build/themes','admin/build/themes','Themes','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:57:\"Change which theme your site uses or allows users to set.\";}}','system',0,0,0,0,0,3,0,2,17,50,0,0,0,0,0,0,0),('navigation',51,20,'admin/user/settings','admin/user/settings','User settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:101:\"Configure default behavior of users, including registration requirements, e-mails, and user pictures.\";}}','system',0,0,0,0,0,3,0,2,20,51,0,0,0,0,0,0,0),('navigation',52,20,'admin/user/user','admin/user/user','Users','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"List, add, and edit users.\";}}','system',0,0,0,0,0,3,0,2,20,52,0,0,0,0,0,0,0),('navigation',53,15,'admin/help/block','admin/help/block','block','a:0:{}','system',-1,0,0,0,0,3,0,2,15,53,0,0,0,0,0,0,0),('navigation',115,0,'admin_menu/toggle-modules','admin_menu/toggle-modules','','a:0:{}','system',-1,0,0,0,0,1,0,115,0,0,0,0,0,0,0,0,0),('navigation',55,15,'admin/help/comment','admin/help/comment','comment','a:0:{}','system',-1,0,0,0,0,3,0,2,15,55,0,0,0,0,0,0,0),('navigation',56,15,'admin/help/filter','admin/help/filter','filter','a:0:{}','system',-1,0,0,0,0,3,0,2,15,56,0,0,0,0,0,0,0),('navigation',57,15,'admin/help/help','admin/help/help','help','a:0:{}','system',-1,0,0,0,0,3,0,2,15,57,0,0,0,0,0,0,0),('navigation',58,15,'admin/help/menu','admin/help/menu','menu','a:0:{}','system',-1,0,0,0,0,3,0,2,15,58,0,0,0,0,0,0,0),('navigation',59,15,'admin/help/node','admin/help/node','node','a:0:{}','system',-1,0,0,0,0,3,0,2,15,59,0,0,0,0,0,0,0),('navigation',60,15,'admin/help/system','admin/help/system','system','a:0:{}','system',-1,0,0,0,0,3,0,2,15,60,0,0,0,0,0,0,0),('navigation',61,15,'admin/help/user','admin/help/user','user','a:0:{}','system',-1,0,0,0,0,3,0,2,15,61,0,0,0,0,0,0,0),('navigation',62,36,'admin/settings/filters/%','admin/settings/filters/%','','a:0:{}','system',-1,0,0,0,0,4,0,2,18,36,62,0,0,0,0,0,0),('navigation',63,26,'admin/settings/clean-urls/check','admin/settings/clean-urls/check','Clean URL check','a:0:{}','system',-1,0,0,0,0,4,0,2,18,26,63,0,0,0,0,0,0),('navigation',64,23,'admin/settings/actions/configure','admin/settings/actions/configure','Configure an advanced action','a:0:{}','system',-1,0,0,0,0,4,0,2,18,23,64,0,0,0,0,0,0),('navigation',65,25,'admin/build/block/configure','admin/build/block/configure','Configure block','a:0:{}','system',-1,0,0,0,0,4,0,2,17,25,65,0,0,0,0,0,0),('navigation',66,17,'admin/build/menu-customize/%','admin/build/menu-customize/%','Customize menu','a:0:{}','system',-1,0,0,0,0,3,0,2,17,66,0,0,0,0,0,0,0),('navigation',67,30,'admin/settings/date-time/lookup','admin/settings/date-time/lookup','Date and time lookup','a:0:{}','system',-1,0,0,0,0,4,0,2,18,30,67,0,0,0,0,0,0),('navigation',68,25,'admin/build/block/delete','admin/build/block/delete','Delete block','a:0:{}','system',-1,0,0,0,0,4,0,2,17,25,68,0,0,0,0,0,0),('navigation',69,36,'admin/settings/filters/delete','admin/settings/filters/delete','Delete input format','a:0:{}','system',-1,0,0,0,0,4,0,2,18,36,69,0,0,0,0,0,0),('navigation',70,22,'admin/user/rules/delete','admin/user/rules/delete','Delete rule','a:0:{}','system',-1,0,0,0,0,4,0,2,20,22,70,0,0,0,0,0,0),('navigation',71,46,'admin/user/roles/edit','admin/user/roles/edit','Edit role','a:0:{}','system',-1,0,0,0,0,4,0,2,20,46,71,0,0,0,0,0,0),('navigation',72,22,'admin/user/rules/edit','admin/user/rules/edit','Edit rule','a:0:{}','system',-1,0,0,0,0,4,0,2,20,22,72,0,0,0,0,0,0),('navigation',73,49,'admin/reports/status/php','admin/reports/status/php','PHP','a:0:{}','system',-1,0,0,0,0,4,0,2,16,49,73,0,0,0,0,0,0),('navigation',74,42,'admin/content/node-settings/rebuild','admin/content/node-settings/rebuild','Rebuild permissions','a:0:{}','system',-1,0,0,0,0,4,0,2,10,42,74,0,0,0,0,0,0),('navigation',75,23,'admin/settings/actions/orphan','admin/settings/actions/orphan','Remove orphans','a:0:{}','system',-1,0,0,0,0,4,0,2,18,23,75,0,0,0,0,0,0),('navigation',76,49,'admin/reports/status/run-cron','admin/reports/status/run-cron','Run cron','a:1:{s:5:\"alter\";b:1;}','system',-1,0,0,0,0,4,0,2,16,49,76,0,0,0,0,0,0),('navigation',77,49,'admin/reports/status/sql','admin/reports/status/sql','SQL','a:0:{}','system',-1,0,0,0,0,4,0,2,16,49,77,0,0,0,0,0,0),('navigation',78,23,'admin/settings/actions/delete/%','admin/settings/actions/delete/%','Delete action','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:17:\"Delete an action.\";}}','system',-1,0,0,0,0,4,0,2,18,23,78,0,0,0,0,0,0),('navigation',79,0,'admin/build/menu-customize/%/delete','admin/build/menu-customize/%/delete','Delete menu','a:0:{}','system',-1,0,0,0,0,1,0,79,0,0,0,0,0,0,0,0,0),('navigation',80,25,'admin/build/block/list/js','admin/build/block/list/js','JavaScript List Form','a:0:{}','system',-1,0,0,0,0,4,0,2,17,25,80,0,0,0,0,0,0),('navigation',81,39,'admin/build/modules/list/confirm','admin/build/modules/list/confirm','List','a:0:{}','system',-1,0,0,0,0,4,0,2,17,39,81,0,0,0,0,0,0),('navigation',82,0,'user/reset/%/%/%','user/reset/%/%/%','Reset password','a:0:{}','system',-1,0,0,0,0,1,0,82,0,0,0,0,0,0,0,0,0),('navigation',83,39,'admin/build/modules/uninstall/confirm','admin/build/modules/uninstall/confirm','Uninstall','a:0:{}','system',-1,0,0,0,0,4,0,2,17,39,83,0,0,0,0,0,0),('navigation',84,0,'node/%/revisions/%/delete','node/%/revisions/%/delete','Delete earlier revision','a:0:{}','system',-1,0,0,0,0,1,0,84,0,0,0,0,0,0,0,0,0),('navigation',85,0,'node/%/revisions/%/revert','node/%/revisions/%/revert','Revert to earlier revision','a:0:{}','system',-1,0,0,0,0,1,0,85,0,0,0,0,0,0,0,0,0),('navigation',86,0,'node/%/revisions/%/view','node/%/revisions/%/view','Revisions','a:0:{}','system',-1,0,0,0,0,1,0,86,0,0,0,0,0,0,0,0,0),('navigation',87,38,'admin/build/menu/item/%/delete','admin/build/menu/item/%/delete','Delete menu item','a:0:{}','system',-1,0,0,0,0,4,0,2,17,38,87,0,0,0,0,0,0),('navigation',88,38,'admin/build/menu/item/%/edit','admin/build/menu/item/%/edit','Edit menu item','a:0:{}','system',-1,0,0,0,0,4,0,2,17,38,88,0,0,0,0,0,0),('navigation',89,38,'admin/build/menu/item/%/reset','admin/build/menu/item/%/reset','Reset menu item','a:0:{}','system',-1,0,0,0,0,4,0,2,17,38,89,0,0,0,0,0,0),('navigation',90,38,'admin/build/menu-customize/navigation','admin/build/menu-customize/%','Navigation','a:0:{}','menu',0,0,0,0,0,4,0,2,17,38,90,0,0,0,0,0,0),('navigation',91,38,'admin/build/menu-customize/primary-links','admin/build/menu-customize/%','Primary links','a:0:{}','menu',0,0,0,0,0,4,0,2,17,38,91,0,0,0,0,0,0),('navigation',92,38,'admin/build/menu-customize/secondary-links','admin/build/menu-customize/%','Secondary links','a:0:{}','menu',0,0,0,0,0,4,0,2,17,38,92,0,0,0,0,0,0),('navigation',93,0,'taxonomy/autocomplete','taxonomy/autocomplete','Autocomplete taxonomy','a:0:{}','system',-1,0,0,0,0,1,0,93,0,0,0,0,0,0,0,0,0),('navigation',94,16,'admin/reports/dblog','admin/reports/dblog','Recent log entries','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View events that have recently been logged.\";}}','system',0,0,0,0,-1,3,0,2,16,94,0,0,0,0,0,0,0),('navigation',95,10,'admin/content/taxonomy','admin/content/taxonomy','Taxonomy','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Manage tagging, categorization, and classification of your content.\";}}','system',0,0,0,0,0,3,0,2,10,95,0,0,0,0,0,0,0),('navigation',96,0,'taxonomy/term/%','taxonomy/term/%','Taxonomy term','a:0:{}','system',-1,0,0,0,0,1,0,96,0,0,0,0,0,0,0,0,0),('navigation',97,16,'admin/reports/access-denied','admin/reports/access-denied','Top \'access denied\' errors','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"View \'access denied\' errors (403s).\";}}','system',0,0,0,0,0,3,0,2,16,97,0,0,0,0,0,0,0),('navigation',98,16,'admin/reports/page-not-found','admin/reports/page-not-found','Top \'page not found\' errors','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"View \'page not found\' errors (404s).\";}}','system',0,0,0,0,0,3,0,2,16,98,0,0,0,0,0,0,0),('navigation',99,15,'admin/help/dblog','admin/help/dblog','dblog','a:0:{}','system',-1,0,0,0,0,3,0,2,15,99,0,0,0,0,0,0,0),('navigation',100,15,'admin/help/taxonomy','admin/help/taxonomy','taxonomy','a:0:{}','system',-1,0,0,0,0,3,0,2,15,100,0,0,0,0,0,0,0),('navigation',101,37,'admin/settings/logging/dblog','admin/settings/logging/dblog','Database logging','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:169:\"Settings for logging to the Drupal database logs. This is the most common method for small to medium sites on shared hosting. The logs are viewable from the admin pages.\";}}','system',0,0,0,0,0,4,0,2,18,37,101,0,0,0,0,0,0),('navigation',102,16,'admin/reports/event/%','admin/reports/event/%','Details','a:0:{}','system',-1,0,0,0,0,3,0,2,16,102,0,0,0,0,0,0,0),('navigation',103,95,'admin/content/taxonomy/%','admin/content/taxonomy/%','List terms','a:0:{}','system',-1,0,0,0,0,4,0,2,10,95,103,0,0,0,0,0,0),('navigation',104,95,'admin/content/taxonomy/edit/term','admin/content/taxonomy/edit/term','Edit term','a:0:{}','system',-1,0,0,0,0,4,0,2,10,95,104,0,0,0,0,0,0),('navigation',105,95,'admin/content/taxonomy/edit/vocabulary/%','admin/content/taxonomy/edit/vocabulary/%','Edit vocabulary','a:0:{}','system',-1,0,0,0,0,4,0,2,10,95,105,0,0,0,0,0,0),('navigation',106,16,'admin/reports/updates','admin/reports/updates','Available updates','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:82:\"Get a status report about available updates for your installed modules and themes.\";}}','system',0,0,0,0,10,3,0,2,16,106,0,0,0,0,0,0,0),('navigation',107,11,'node/add/page','node/add/page','Page','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";}}','system',0,0,0,0,0,2,0,11,107,0,0,0,0,0,0,0,0),('navigation',108,11,'node/add/story','node/add/story','Story','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";}}','system',0,0,0,0,0,2,0,11,108,0,0,0,0,0,0,0,0),('navigation',109,15,'admin/help/update','admin/help/update','update','a:0:{}','system',-1,0,0,0,0,3,0,2,15,109,0,0,0,0,0,0,0),('navigation',110,106,'admin/reports/updates/check','admin/reports/updates/check','Manual update check','a:0:{}','system',-1,0,0,0,0,4,0,2,16,106,110,0,0,0,0,0,0),('navigation',111,10,'admin/content/node-type/page','admin/content/node-type/page','Page','a:0:{}','system',-1,0,0,0,0,3,0,2,10,111,0,0,0,0,0,0,0),('navigation',112,10,'admin/content/node-type/story','admin/content/node-type/story','Story','a:0:{}','system',-1,0,0,0,0,3,0,2,10,112,0,0,0,0,0,0,0),('navigation',113,0,'admin/content/node-type/page/delete','admin/content/node-type/page/delete','Delete','a:0:{}','system',-1,0,0,0,0,1,0,113,0,0,0,0,0,0,0,0,0),('navigation',114,0,'admin/content/node-type/story/delete','admin/content/node-type/story/delete','Delete','a:0:{}','system',-1,0,0,0,0,1,0,114,0,0,0,0,0,0,0,0,0),('navigation',116,18,'admin/settings/admin_menu','admin/settings/admin_menu','Administration Menu','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Adjust settings for the dropdown Administration Menu.\";}}','system',0,0,0,0,0,3,0,2,18,116,0,0,0,0,0,0,0),('navigation',117,15,'admin/help/admin_menu','admin/help/admin_menu','admin_menu','a:0:{}','system',-1,0,0,0,0,3,0,2,15,117,0,0,0,0,0,0,0),('admin_menu',118,0,'<front>','','<img class=\"admin-menu-icon\" src=\"/t-dub/misc/favicon.ico\" width=\"16\" height=\"16\" alt=\"\" />','a:3:{s:11:\"extra class\";s:15:\"admin-menu-icon\";s:4:\"html\";b:1;s:5:\"alter\";b:1;}','admin_menu',0,1,1,0,-100,1,0,118,0,0,0,0,0,0,0,0,0),('admin_menu',119,0,'logout','logout','Log out @username','a:3:{s:11:\"extra class\";s:35:\"admin-menu-action admin-menu-logout\";s:1:\"t\";a:0:{}s:5:\"alter\";b:1;}','admin_menu',0,0,1,0,-100,1,0,119,0,0,0,0,0,0,0,0,0),('admin_menu',120,0,'user','user','icon_users','a:3:{s:11:\"extra class\";s:50:\"admin-menu-action admin-menu-icon admin-menu-users\";s:4:\"html\";b:1;s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,-90,1,0,120,0,0,0,0,0,0,0,0,0),('admin_menu',121,0,'admin/content','admin/content','Content management','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,1,0,-10,1,0,121,0,0,0,0,0,0,0,0,0),('admin_menu',122,0,'admin/help','admin/help','Help','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,9,1,0,122,0,0,0,0,0,0,0,0,0),('admin_menu',123,0,'admin/reports','admin/reports','Reports','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,1,0,5,1,0,123,0,0,0,0,0,0,0,0,0),('admin_menu',124,0,'admin/build','admin/build','Site building','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,1,0,-10,1,0,124,0,0,0,0,0,0,0,0,0),('admin_menu',125,0,'admin/settings','admin/settings','Site configuration','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,1,0,-5,1,0,125,0,0,0,0,0,0,0,0,0),('admin_menu',126,0,'admin/user','admin/user','User management','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,1,0,0,1,0,126,0,0,0,0,0,0,0,0,0),('admin_menu',127,126,'admin/user/rules','admin/user/rules','Access rules','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,1,0,0,2,0,126,127,0,0,0,0,0,0,0,0),('admin_menu',128,125,'admin/settings/actions','admin/settings/actions','Actions','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,1,0,0,2,0,125,128,0,0,0,0,0,0,0,0),('admin_menu',129,125,'admin/settings/admin_menu','admin/settings/admin_menu','Administration Menu','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,2,0,125,129,0,0,0,0,0,0,0,0),('admin_menu',130,125,'admin/settings/admin','admin/settings/admin','Administration theme','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,2,0,125,130,0,0,0,0,0,0,0,0),('admin_menu',131,123,'admin/reports/updates','admin/reports/updates','Available updates','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,1,0,10,2,0,123,131,0,0,0,0,0,0,0,0),('admin_menu',132,124,'admin/build/block','admin/build/block','Blocks','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,1,0,0,2,0,124,132,0,0,0,0,0,0,0,0),('admin_menu',133,125,'admin/settings/clean-urls','admin/settings/clean-urls','Clean URLs','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,2,0,125,133,0,0,0,0,0,0,0,0),('admin_menu',134,121,'admin/content/comment','admin/content/comment','Comments','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,1,0,0,2,0,121,134,0,0,0,0,0,0,0,0),('admin_menu',135,121,'admin/content/node','admin/content/node','Content','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,1,0,0,2,0,121,135,0,0,0,0,0,0,0,0),('admin_menu',136,121,'admin/content/types','admin/content/types','Content types','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,1,0,0,2,0,121,136,0,0,0,0,0,0,0,0),('admin_menu',137,125,'admin/settings/date-time','admin/settings/date-time','Date and time','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,2,0,125,137,0,0,0,0,0,0,0,0),('admin_menu',138,125,'admin/settings/error-reporting','admin/settings/error-reporting','Error reporting','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,2,0,125,138,0,0,0,0,0,0,0,0),('admin_menu',139,125,'admin/settings/file-system','admin/settings/file-system','File system','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,2,0,125,139,0,0,0,0,0,0,0,0),('admin_menu',140,125,'admin/settings/image-toolkit','admin/settings/image-toolkit','Image toolkit','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,2,0,125,140,0,0,0,0,0,0,0,0),('admin_menu',141,125,'admin/settings/filters','admin/settings/filters','Input formats','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,1,0,0,2,0,125,141,0,0,0,0,0,0,0,0),('admin_menu',142,125,'admin/settings/logging','admin/settings/logging','Logging and alerts','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,1,0,0,2,0,125,142,0,0,0,0,0,0,0,0),('admin_menu',143,124,'admin/build/menu','admin/build/menu','Menus','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,1,0,0,2,0,124,143,0,0,0,0,0,0,0,0),('admin_menu',144,124,'admin/build/modules','admin/build/modules','Modules','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,1,0,0,2,0,124,144,0,0,0,0,0,0,0,0),('admin_menu',145,125,'admin/settings/performance','admin/settings/performance','Performance','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,2,0,125,145,0,0,0,0,0,0,0,0),('admin_menu',146,126,'admin/user/permissions','admin/user/permissions','Permissions','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,2,0,126,146,0,0,0,0,0,0,0,0),('admin_menu',147,121,'admin/content/node-settings','admin/content/node-settings','Post settings','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,2,0,121,147,0,0,0,0,0,0,0,0),('admin_menu',148,121,'admin/content/rss-publishing','admin/content/rss-publishing','RSS publishing','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,2,0,121,148,0,0,0,0,0,0,0,0),('admin_menu',149,123,'admin/reports/dblog','admin/reports/dblog','Recent log entries','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,-1,2,0,123,149,0,0,0,0,0,0,0,0),('admin_menu',150,126,'admin/user/roles','admin/user/roles','Roles','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,2,0,126,150,0,0,0,0,0,0,0,0),('admin_menu',151,125,'admin/settings/site-information','admin/settings/site-information','Site information','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,2,0,125,151,0,0,0,0,0,0,0,0),('admin_menu',152,125,'admin/settings/site-maintenance','admin/settings/site-maintenance','Site maintenance','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,2,0,125,152,0,0,0,0,0,0,0,0),('admin_menu',153,123,'admin/reports/status','admin/reports/status','Status report','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,10,2,0,123,153,0,0,0,0,0,0,0,0),('admin_menu',154,121,'admin/content/taxonomy','admin/content/taxonomy','Taxonomy','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,1,0,0,2,0,121,154,0,0,0,0,0,0,0,0),('admin_menu',155,124,'admin/build/themes','admin/build/themes','Themes','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,1,0,0,2,0,124,155,0,0,0,0,0,0,0,0),('admin_menu',156,123,'admin/reports/access-denied','admin/reports/access-denied','Top \'access denied\' errors','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,2,0,123,156,0,0,0,0,0,0,0,0),('admin_menu',157,123,'admin/reports/page-not-found','admin/reports/page-not-found','Top \'page not found\' errors','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,2,0,123,157,0,0,0,0,0,0,0,0),('admin_menu',158,126,'admin/user/settings','admin/user/settings','User settings','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,2,0,126,158,0,0,0,0,0,0,0,0),('admin_menu',159,126,'admin/user/user','admin/user/user','Users','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,1,0,0,2,0,126,159,0,0,0,0,0,0,0,0),('admin_menu',160,132,'admin/build/block/add','admin/build/block/add','Add block','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,3,0,124,132,160,0,0,0,0,0,0,0),('admin_menu',161,136,'admin/content/types/add','admin/content/types/add','Add content type','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,3,0,121,136,161,0,0,0,0,0,0,0),('admin_menu',162,141,'admin/settings/filters/add','admin/settings/filters/add','Add input format','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,1,3,0,125,141,162,0,0,0,0,0,0,0),('admin_menu',163,143,'admin/build/menu/add','admin/build/menu/add','Add menu','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,3,0,124,143,163,0,0,0,0,0,0,0),('admin_menu',164,127,'admin/user/rules/add','admin/user/rules/add','Add rule','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,3,0,126,127,164,0,0,0,0,0,0,0),('admin_menu',165,159,'admin/user/user/create','admin/user/user/create','Add user','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,3,0,126,159,165,0,0,0,0,0,0,0),('admin_menu',166,134,'admin/content/comment/approval','admin/content/comment/approval','Approval queue','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,3,0,121,134,166,0,0,0,0,0,0,0),('admin_menu',167,127,'admin/user/rules/check','admin/user/rules/check','Check rules','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,3,0,126,127,167,0,0,0,0,0,0,0),('admin_menu',168,155,'admin/build/themes/settings','admin/build/themes/settings','Configure','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,1,0,0,3,0,124,155,168,0,0,0,0,0,0,0),('admin_menu',169,142,'admin/settings/logging/dblog','admin/settings/logging/dblog','Database logging','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,3,0,125,142,169,0,0,0,0,0,0,0),('admin_menu',170,132,'admin/build/block/list','admin/build/block/list','List','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,1,0,-10,3,0,124,132,170,0,0,0,0,0,0,0),('admin_menu',171,135,'admin/content/node/overview','admin/content/node/overview','List','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,-10,3,0,121,135,171,0,0,0,0,0,0,0),('admin_menu',172,154,'admin/content/taxonomy/list','admin/content/taxonomy/list','List','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,-10,3,0,121,154,172,0,0,0,0,0,0,0),('admin_menu',173,136,'admin/content/types/list','admin/content/types/list','List','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,-10,3,0,121,136,173,0,0,0,0,0,0,0),('admin_menu',174,127,'admin/user/rules/list','admin/user/rules/list','List','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,-10,3,0,126,127,174,0,0,0,0,0,0,0),('admin_menu',175,159,'admin/user/user/list','admin/user/user/list','List','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,-10,3,0,126,159,175,0,0,0,0,0,0,0),('admin_menu',176,155,'admin/build/themes/select','admin/build/themes/select','List','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,-1,3,0,124,155,176,0,0,0,0,0,0,0),('admin_menu',177,144,'admin/build/modules/list','admin/build/modules/list','List','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,3,0,124,144,177,0,0,0,0,0,0,0),('admin_menu',178,131,'admin/reports/updates/list','admin/reports/updates/list','List','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,3,0,123,131,178,0,0,0,0,0,0,0),('admin_menu',179,141,'admin/settings/filters/list','admin/settings/filters/list','List','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,3,0,125,141,179,0,0,0,0,0,0,0),('admin_menu',180,143,'admin/build/menu/list','admin/build/menu/list','List menus','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,-10,3,0,124,143,180,0,0,0,0,0,0,0),('admin_menu',181,128,'admin/settings/actions/manage','admin/settings/actions/manage','Manage actions','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,-2,3,0,125,128,181,0,0,0,0,0,0,0),('admin_menu',182,134,'admin/content/comment/new','admin/content/comment/new','Published comments','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,-10,3,0,121,134,182,0,0,0,0,0,0,0),('admin_menu',183,143,'admin/build/menu/settings','admin/build/menu/settings','Settings','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,5,3,0,124,143,183,0,0,0,0,0,0,0),('admin_menu',184,131,'admin/reports/updates/settings','admin/reports/updates/settings','Settings','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,3,0,123,131,184,0,0,0,0,0,0,0),('admin_menu',185,144,'admin/build/modules/uninstall','admin/build/modules/uninstall','Uninstall','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,3,0,124,144,185,0,0,0,0,0,0,0),('admin_menu',186,170,'admin/build/block/list/bluemarine','admin/build/block/list/bluemarine','Bluemarine','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,4,0,124,132,170,186,0,0,0,0,0,0),('admin_menu',187,168,'admin/build/themes/settings/bluemarine','admin/build/themes/settings/bluemarine','Bluemarine','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,4,0,124,155,168,187,0,0,0,0,0,0),('admin_menu',188,170,'admin/build/block/list/chameleon','admin/build/block/list/chameleon','Chameleon','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,4,0,124,132,170,188,0,0,0,0,0,0),('admin_menu',189,168,'admin/build/themes/settings/chameleon','admin/build/themes/settings/chameleon','Chameleon','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,4,0,124,155,168,189,0,0,0,0,0,0),('admin_menu',190,170,'admin/build/block/list/garland','admin/build/block/list/garland','Garland','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,-10,4,0,124,132,170,190,0,0,0,0,0,0),('admin_menu',191,168,'admin/build/themes/settings/garland','admin/build/themes/settings/garland','Garland','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,4,0,124,155,168,191,0,0,0,0,0,0),('admin_menu',192,168,'admin/build/themes/settings/global','admin/build/themes/settings/global','Global settings','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,-1,4,0,124,155,168,192,0,0,0,0,0,0),('admin_menu',193,170,'admin/build/block/list/marvin','admin/build/block/list/marvin','Marvin','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,4,0,124,132,170,193,0,0,0,0,0,0),('admin_menu',194,168,'admin/build/themes/settings/marvin','admin/build/themes/settings/marvin','Marvin','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,4,0,124,155,168,194,0,0,0,0,0,0),('admin_menu',195,170,'admin/build/block/list/minnelli','admin/build/block/list/minnelli','Minnelli','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,4,0,124,132,170,195,0,0,0,0,0,0),('admin_menu',196,168,'admin/build/themes/settings/minnelli','admin/build/themes/settings/minnelli','Minnelli','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,4,0,124,155,168,196,0,0,0,0,0,0),('admin_menu',197,170,'admin/build/block/list/pushbutton','admin/build/block/list/pushbutton','Pushbutton','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,4,0,124,132,170,197,0,0,0,0,0,0),('admin_menu',198,168,'admin/build/themes/settings/pushbutton','admin/build/themes/settings/pushbutton','Pushbutton','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,4,0,124,155,168,198,0,0,0,0,0,0),('admin_menu',199,154,'admin/content/taxonomy/add/vocabulary','admin/content/taxonomy/add/vocabulary','Add vocabulary','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,3,0,121,154,199,0,0,0,0,0,0,0),('admin_menu',200,118,'admin','admin','Administer','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,1,0,10,2,0,118,200,0,0,0,0,0,0,0,0),('admin_menu',201,118,'admin/reports/status/run-cron','admin/reports/status/run-cron','Run cron','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,50,2,0,118,201,0,0,0,0,0,0,0,0),('admin_menu',202,118,'http://mozilla.staging.chicagotech.org/mozcrm/update.php','','Run updates','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,1,0,0,50,2,0,118,202,0,0,0,0,0,0,0,0),('admin_menu',203,125,'admin/by-module','admin/by-module','By module','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,-10,2,0,125,203,0,0,0,0,0,0,0,0),('admin_menu',204,118,'http://drupal.org','','Drupal.org','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,1,1,0,100,2,0,118,204,0,0,0,0,0,0,0,0),('admin_menu',205,204,'http://drupal.org/project/issues/drupal','','Drupal issue queue','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,1,0,0,-10,3,0,118,204,205,0,0,0,0,0,0,0),('admin_menu',206,121,'node/add','node/add','Create content','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,1,0,0,2,0,121,206,0,0,0,0,0,0,0,0),('admin_menu',207,206,'node/add/page','node/add/page','Page','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,3,0,121,206,207,0,0,0,0,0,0,0),('admin_menu',208,206,'node/add/story','node/add/story','Story','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,3,0,121,206,208,0,0,0,0,0,0,0),('admin_menu',209,136,'admin/content/node-type/page','admin/content/node-type/page','Edit @content-type','a:2:{s:1:\"t\";a:1:{s:13:\"@content-type\";s:4:\"Page\";}s:5:\"alter\";b:1;}','admin_menu',0,0,1,0,0,3,0,121,136,209,0,0,0,0,0,0,0),('admin_menu',210,136,'admin/content/node-type/story','admin/content/node-type/story','Edit @content-type','a:2:{s:1:\"t\";a:1:{s:13:\"@content-type\";s:5:\"Story\";}s:5:\"alter\";b:1;}','admin_menu',0,0,1,0,0,3,0,121,136,210,0,0,0,0,0,0,0),('admin_menu',211,118,'admin_menu/toggle-modules','admin_menu/toggle-modules','Disable developer modules','a:2:{s:5:\"query\";s:11:\"destination\";s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,88,2,0,118,211,0,0,0,0,0,0,0,0),('navigation',212,0,'0','','','a:1:{s:5:\"alter\";b:1;}','system',0,1,0,0,0,1,0,212,0,0,0,0,0,0,0,0,0),('navigation',213,0,'1','1','','a:0:{}','system',0,0,0,0,0,1,0,213,0,0,0,0,0,0,0,0,0),('navigation',214,0,'civicrm','civicrm','CiviCRM','a:0:{}','system',-1,0,0,0,0,1,0,214,0,0,0,0,0,0,0,0,0),('navigation',215,0,'og/opml','og/opml','OPML','a:0:{}','system',-1,0,0,0,0,1,0,215,0,0,0,0,0,0,0,0,0),('navigation',216,2,'admin/og','admin/og','Organic groups','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Administer the suite of Organic groups modules.\";}}','system',0,0,1,0,-5,2,0,2,216,0,0,0,0,0,0,0,0),('navigation',217,18,'admin/settings/civicrm_group_roles','admin/settings/civicrm_group_roles','CiviGroup Roles Sync','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:89:\"Add/remove association rules and configure settings. Also perform manual synchronization.\";}}','system',0,0,0,0,0,3,0,2,18,217,0,0,0,0,0,0,0),('navigation',218,18,'admin/settings/civicrm_member_roles','admin/settings/civicrm_member_roles','CiviMember Roles Sync','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:89:\"Add/remove association rules and configure settings. Also perform manual synchronization.\";}}','system',0,0,0,0,0,3,0,2,18,218,0,0,0,0,0,0,0),('navigation',219,216,'admin/og/og','admin/og/og','Organic groups configuration','a:2:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Configure the main Organic groups module (og).\";}s:5:\"alter\";b:1;}','system',0,0,0,0,-5,3,0,2,216,219,0,0,0,0,0,0,0),('navigation',220,0,'og/subscribe/%','og/subscribe/%','Join group','a:0:{}','system',-1,0,0,0,0,1,0,220,0,0,0,0,0,0,0,0,0),('navigation',221,0,'og/manage/%','og/manage/%','Manage membership','a:0:{}','system',-1,0,0,0,0,1,0,221,0,0,0,0,0,0,0,0,0),('navigation',222,0,'og/invite/%','og/invite/%','Send invitation','a:0:{}','system',-1,0,0,0,0,1,0,222,0,0,0,0,0,0,0,0,0),('navigation',223,0,'og/unsubscribe/%/%','og/unsubscribe/%/%','Leave group','a:0:{}','system',-1,0,0,0,0,1,0,223,0,0,0,0,0,0,0,0,0),('navigation',224,0,'og/create_admin/%/%','og/create_admin/%/%','Create group administrator','a:0:{}','system',-1,0,0,0,0,1,0,224,0,0,0,0,0,0,0,0,0),('navigation',225,0,'og/delete_admin/%/%','og/delete_admin/%/%','Delete group administrator','a:0:{}','system',-1,0,0,0,0,1,0,225,0,0,0,0,0,0,0,0,0),('navigation',226,0,'og/approve/%/%/%','og/approve/%/%/%','Approve membership request','a:0:{}','system',-1,0,0,0,0,1,0,226,0,0,0,0,0,0,0,0,0),('navigation',227,0,'og/deny/%/%/%','og/deny/%/%/%','Deny membership request','a:0:{}','system',-1,0,0,0,0,1,0,227,0,0,0,0,0,0,0,0,0),('navigation',228,0,'civicrm/dashboard','civicrm','CiviCRM','a:1:{s:5:\"alter\";b:1;}','civicrm',0,0,0,0,0,1,0,228,0,0,0,0,0,0,0,0,0),('navigation',229,15,'admin/help/civicrm','admin/help/civicrm','civicrm','a:0:{}','system',-1,0,0,0,0,3,0,2,15,229,0,0,0,0,0,0,0),('navigation',230,15,'admin/help/civicrm_group_roles','admin/help/civicrm_group_roles','civicrm_group_roles','a:0:{}','system',-1,0,0,0,0,3,0,2,15,230,0,0,0,0,0,0,0),('navigation',231,15,'admin/help/og','admin/help/og','og','a:0:{}','system',-1,0,0,0,0,3,0,2,15,231,0,0,0,0,0,0,0),('admin_menu',232,200,'admin/og','admin/og','Organic groups','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,1,0,-5,3,0,118,200,232,0,0,0,0,0,0,0),('admin_menu',233,125,'admin/settings/civicrm_group_roles','admin/settings/civicrm_group_roles','CiviGroup Roles Sync','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,1,0,0,2,0,125,233,0,0,0,0,0,0,0,0),('admin_menu',234,125,'admin/settings/civicrm_member_roles','admin/settings/civicrm_member_roles','CiviMember Roles Sync','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,1,0,0,2,0,125,234,0,0,0,0,0,0,0,0),('admin_menu',235,232,'admin/og/og','admin/og/og','Organic groups configuration','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,-5,4,0,118,200,232,235,0,0,0,0,0,0),('admin_menu',236,233,'admin/settings/civicrm_group_roles/add_rule','admin/settings/civicrm_group_roles/add_rule','Add Association Rule','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,3,0,125,233,236,0,0,0,0,0,0,0),('admin_menu',237,234,'admin/settings/civicrm_member_roles/add_rule','admin/settings/civicrm_member_roles/add_rule','Add Association Rule','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,3,0,125,234,237,0,0,0,0,0,0,0),('admin_menu',238,234,'admin/settings/civicrm_member_roles/configure','admin/settings/civicrm_member_roles/configure','Configure','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,3,0,125,234,238,0,0,0,0,0,0,0),('admin_menu',239,233,'admin/settings/civicrm_group_roles/show_rules','admin/settings/civicrm_group_roles/show_rules','List Association Rule(s)','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,-5,3,0,125,233,239,0,0,0,0,0,0,0),('admin_menu',240,234,'admin/settings/civicrm_member_roles/show_rules','admin/settings/civicrm_member_roles/show_rules','List Association Rule(s)','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,-5,3,0,125,234,240,0,0,0,0,0,0,0),('admin_menu',241,234,'admin/settings/civicrm_member_roles/manual_sync','admin/settings/civicrm_member_roles/manual_sync','Manually Synchronize','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,3,0,125,234,241,0,0,0,0,0,0,0),('admin_menu',242,0,'civicrm','civicrm','CiviCRM','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,1,0,10,1,0,242,0,0,0,0,0,0,0,0,0),('admin_menu',243,242,'civicrm/dashboard','civicrm','CiviCRM Home','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,20,2,0,242,243,0,0,0,0,0,0,0,0),('admin_menu',244,242,'civicrm/contact/search','civicrm','Find Contacts','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,30,2,0,242,244,0,0,0,0,0,0,0,0),('admin_menu',245,242,'civicrm/group','civicrm','Manage Groups','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,40,2,0,242,245,0,0,0,0,0,0,0,0),('admin_menu',246,242,'civicrm/import','civicrm','Import','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,50,2,0,242,246,0,0,0,0,0,0,0,0),('admin_menu',247,242,'civicrm/contribute','civicrm','CiviContribute','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,60,2,0,242,247,0,0,0,0,0,0,0,0),('admin_menu',248,242,'civicrm/pledge','civicrm','CiviPledge','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,70,2,0,242,248,0,0,0,0,0,0,0,0),('admin_menu',249,242,'civicrm/mailing','civicrm','CiviMail','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,80,2,0,242,249,0,0,0,0,0,0,0,0),('admin_menu',250,242,'civicrm/member','civicrm','CiviMember','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,90,2,0,242,250,0,0,0,0,0,0,0,0),('admin_menu',251,242,'civicrm/event','civicrm','CiviEvent','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,100,2,0,242,251,0,0,0,0,0,0,0,0),('admin_menu',252,242,'civicrm/admin','civicrm','Administer CiviCRM','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,110,2,0,242,252,0,0,0,0,0,0,0,0),('admin_menu',253,242,'civicrm/logout','civicrm','Log out','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,120,2,0,242,253,0,0,0,0,0,0,0,0),('admin_menu',254,204,'http://drupal.org/project/issues/civimember_roles','','CiviGroup Roles Sync issue queue','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,1,0,0,0,3,0,118,204,254,0,0,0,0,0,0,0),('navigation',255,0,'contact','contact','Contact','a:0:{}','system',1,0,0,0,0,1,0,255,0,0,0,0,0,0,0,0,0),('navigation',256,0,'search','search','Search','a:0:{}','system',1,0,0,0,0,1,0,256,0,0,0,0,0,0,0,0,0),('navigation',257,0,'openid/authenticate','openid/authenticate','OpenID Login','a:0:{}','system',-1,0,0,0,0,1,0,257,0,0,0,0,0,0,0,0,0),('navigation',258,16,'admin/reports/settings','admin/reports/settings','Access log settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:50:\"Control details about what and how your site logs.\";}}','system',0,0,0,0,3,3,0,2,16,258,0,0,0,0,0,0,0),('navigation',259,17,'admin/build/contact','admin/build/contact','Contact form','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:71:\"Create a system contact form and set up categories for the form to use.\";}}','system',0,0,0,0,0,3,0,2,17,259,0,0,0,0,0,0,0),('navigation',260,18,'admin/settings/language','admin/settings/language','Languages','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:55:\"Configure languages for content and the user interface.\";}}','system',0,0,0,0,0,3,0,2,18,260,0,0,0,0,0,0,0),('navigation',261,16,'admin/reports/hits','admin/reports/hits','Recent hits','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View pages that have recently been visited.\";}}','system',0,0,0,0,0,3,0,2,16,261,0,0,0,0,0,0,0),('navigation',262,18,'admin/settings/search','admin/settings/search','Search settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:66:\"Configure relevance settings for search and other indexing options\";}}','system',0,0,0,0,0,3,0,2,18,262,0,0,0,0,0,0,0),('navigation',263,16,'admin/reports/pages','admin/reports/pages','Top pages','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"View pages that have been hit frequently.\";}}','system',0,0,0,0,1,3,0,2,16,263,0,0,0,0,0,0,0),('navigation',264,16,'admin/reports/referrers','admin/reports/referrers','Top referrers','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:19:\"View top referrers.\";}}','system',0,0,0,0,0,3,0,2,16,264,0,0,0,0,0,0,0),('navigation',265,16,'admin/reports/search','admin/reports/search','Top search phrases','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"View most popular search phrases.\";}}','system',0,0,0,0,0,3,0,2,16,265,0,0,0,0,0,0,0),('navigation',266,16,'admin/reports/visitors','admin/reports/visitors','Top visitors','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View visitors that hit many pages.\";}}','system',0,0,0,0,2,3,0,2,16,266,0,0,0,0,0,0,0),('navigation',267,17,'admin/build/translate','admin/build/translate','Translate interface','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"Translate the built in interface and optionally other text.\";}}','system',0,0,0,0,0,3,0,2,17,267,0,0,0,0,0,0,0),('navigation',268,17,'admin/build/path','admin/build/path','URL aliases','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Change your site\'s URL paths by aliasing them.\";}}','system',0,0,0,0,0,3,0,2,17,268,0,0,0,0,0,0,0),('navigation',269,15,'admin/help/contact','admin/help/contact','contact','a:0:{}','system',-1,0,0,0,0,3,0,2,15,269,0,0,0,0,0,0,0),('navigation',270,15,'admin/help/locale','admin/help/locale','locale','a:0:{}','system',-1,0,0,0,0,3,0,2,15,270,0,0,0,0,0,0,0),('navigation',271,15,'admin/help/openid','admin/help/openid','openid','a:0:{}','system',-1,0,0,0,0,3,0,2,15,271,0,0,0,0,0,0,0),('navigation',272,15,'admin/help/path','admin/help/path','path','a:0:{}','system',-1,0,0,0,0,3,0,2,15,272,0,0,0,0,0,0,0),('navigation',273,15,'admin/help/php','admin/help/php','php','a:0:{}','system',-1,0,0,0,0,3,0,2,15,273,0,0,0,0,0,0,0),('navigation',274,15,'admin/help/search','admin/help/search','search','a:0:{}','system',-1,0,0,0,0,3,0,2,15,274,0,0,0,0,0,0,0),('navigation',275,15,'admin/help/statistics','admin/help/statistics','statistics','a:0:{}','system',-1,0,0,0,0,3,0,2,15,275,0,0,0,0,0,0,0),('navigation',276,15,'admin/help/syslog','admin/help/syslog','syslog','a:0:{}','system',-1,0,0,0,0,3,0,2,15,276,0,0,0,0,0,0,0),('navigation',277,15,'admin/help/translation','admin/help/translation','translation','a:0:{}','system',-1,0,0,0,0,3,0,2,15,277,0,0,0,0,0,0,0),('navigation',278,262,'admin/settings/search/wipe','admin/settings/search/wipe','Clear index','a:0:{}','system',-1,0,0,0,0,4,0,2,18,262,278,0,0,0,0,0,0),('navigation',279,21,'user/%/openid/delete','user/%/openid/delete','Delete OpenID','a:0:{}','system',-1,0,0,0,0,2,0,21,279,0,0,0,0,0,0,0,0),('navigation',280,268,'admin/build/path/delete','admin/build/path/delete','Delete alias','a:0:{}','system',-1,0,0,0,0,4,0,2,17,268,280,0,0,0,0,0,0),('navigation',281,16,'admin/reports/access/%','admin/reports/access/%','Details','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"View access log.\";}}','system',-1,0,0,0,0,3,0,2,16,281,0,0,0,0,0,0,0),('navigation',282,268,'admin/build/path/edit','admin/build/path/edit','Edit alias','a:0:{}','system',-1,0,0,0,0,4,0,2,17,268,282,0,0,0,0,0,0),('navigation',283,37,'admin/settings/logging/syslog','admin/settings/logging/syslog','Syslog','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:262:\"Settings for syslog logging. Syslog is an operating system administrative logging tool used in systems management and security auditing. Most suited to medium and large sites, syslog provides filtering tools that allow messages to be routed by type and severity.\";}}','system',0,0,0,0,0,4,0,2,18,37,283,0,0,0,0,0,0),('navigation',284,260,'admin/settings/language/delete/%','admin/settings/language/delete/%','Confirm','a:0:{}','system',-1,0,0,0,0,4,0,2,18,260,284,0,0,0,0,0,0),('navigation',285,259,'admin/build/contact/delete/%','admin/build/contact/delete/%','Delete contact','a:0:{}','system',-1,0,0,0,0,4,0,2,17,259,285,0,0,0,0,0,0),('navigation',286,267,'admin/build/translate/delete/%','admin/build/translate/delete/%','Delete string','a:0:{}','system',-1,0,0,0,0,4,0,2,17,267,286,0,0,0,0,0,0),('navigation',287,259,'admin/build/contact/edit/%','admin/build/contact/edit/%','Edit contact category','a:0:{}','system',-1,0,0,0,0,4,0,2,17,259,287,0,0,0,0,0,0),('navigation',288,260,'admin/settings/language/edit/%','admin/settings/language/edit/%','Edit language','a:0:{}','system',-1,0,0,0,0,4,0,2,18,260,288,0,0,0,0,0,0),('navigation',289,267,'admin/build/translate/edit/%','admin/build/translate/edit/%','Edit string','a:0:{}','system',-1,0,0,0,0,4,0,2,17,267,289,0,0,0,0,0,0),('admin_menu',290,123,'admin/reports/settings','admin/reports/settings','Access log settings','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,3,2,0,123,290,0,0,0,0,0,0,0,0),('admin_menu',291,124,'admin/build/contact','admin/build/contact','Contact form','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,1,0,0,2,0,124,291,0,0,0,0,0,0,0,0),('admin_menu',292,125,'admin/settings/language','admin/settings/language','Languages','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,1,0,0,2,0,125,292,0,0,0,0,0,0,0,0),('admin_menu',293,123,'admin/reports/hits','admin/reports/hits','Recent hits','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,2,0,123,293,0,0,0,0,0,0,0,0),('admin_menu',294,125,'admin/settings/search','admin/settings/search','Search settings','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,2,0,125,294,0,0,0,0,0,0,0,0),('admin_menu',295,123,'admin/reports/pages','admin/reports/pages','Top pages','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,1,2,0,123,295,0,0,0,0,0,0,0,0),('admin_menu',296,123,'admin/reports/referrers','admin/reports/referrers','Top referrers','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,2,0,123,296,0,0,0,0,0,0,0,0),('admin_menu',297,123,'admin/reports/search','admin/reports/search','Top search phrases','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,2,0,123,297,0,0,0,0,0,0,0,0),('admin_menu',298,123,'admin/reports/visitors','admin/reports/visitors','Top visitors','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,2,2,0,123,298,0,0,0,0,0,0,0,0),('admin_menu',299,124,'admin/build/translate','admin/build/translate','Translate interface','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,1,0,0,2,0,124,299,0,0,0,0,0,0,0,0),('admin_menu',300,124,'admin/build/path','admin/build/path','URL aliases','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,1,0,0,2,0,124,300,0,0,0,0,0,0,0,0),('admin_menu',301,300,'admin/build/path/add','admin/build/path/add','Add alias','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,3,0,124,300,301,0,0,0,0,0,0,0),('admin_menu',302,291,'admin/build/contact/add','admin/build/contact/add','Add category','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,1,3,0,124,291,302,0,0,0,0,0,0,0),('admin_menu',303,292,'admin/settings/language/add','admin/settings/language/add','Add language','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,5,3,0,125,292,303,0,0,0,0,0,0,0),('admin_menu',304,292,'admin/settings/language/configure','admin/settings/language/configure','Configure','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,10,3,0,125,292,304,0,0,0,0,0,0,0),('admin_menu',305,299,'admin/build/translate/export','admin/build/translate/export','Export','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,30,3,0,124,299,305,0,0,0,0,0,0,0),('admin_menu',306,299,'admin/build/translate/import','admin/build/translate/import','Import','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,20,3,0,124,299,306,0,0,0,0,0,0,0),('admin_menu',307,300,'admin/build/path/list','admin/build/path/list','List','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,-10,3,0,124,300,307,0,0,0,0,0,0,0),('admin_menu',308,291,'admin/build/contact/list','admin/build/contact/list','List','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,3,0,124,291,308,0,0,0,0,0,0,0),('admin_menu',309,292,'admin/settings/language/overview','admin/settings/language/overview','List','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,3,0,125,292,309,0,0,0,0,0,0,0),('admin_menu',310,299,'admin/build/translate/overview','admin/build/translate/overview','Overview','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,3,0,124,299,310,0,0,0,0,0,0,0),('admin_menu',311,299,'admin/build/translate/search','admin/build/translate/search','Search','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,10,3,0,124,299,311,0,0,0,0,0,0,0),('admin_menu',312,291,'admin/build/contact/settings','admin/build/contact/settings','Settings','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,2,3,0,124,291,312,0,0,0,0,0,0,0),('admin_menu',313,142,'admin/settings/logging/syslog','admin/settings/logging/syslog','Syslog','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,3,0,125,142,313,0,0,0,0,0,0,0),('devel',314,0,'admin/reports/status/run-cron','admin/reports/status/run-cron','Run cron','a:0:{}','devel',0,0,0,0,0,1,0,314,0,0,0,0,0,0,0,0,0),('devel',315,0,'admin/settings/devel','admin/settings','Devel settings','a:0:{}','devel',0,0,0,0,0,1,0,315,0,0,0,0,0,0,0,0,0),('navigation',316,2,'admin/advanced_help','admin/advanced_help','Advanced help','a:0:{}','system',0,0,0,0,9,2,0,2,316,0,0,0,0,0,0,0,0),('devel',317,0,'devel/queries','devel/queries','Database queries','a:0:{}','system',0,0,1,0,0,1,0,317,0,0,0,0,0,0,0,0,0),('devel',318,0,'devel/source','devel/source','Display the PHP code of any file in your Drupal installation','a:0:{}','system',-1,0,0,0,0,1,0,318,0,0,0,0,0,0,0,0,0),('devel',319,0,'devel/reference','devel/reference','Function reference','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:73:\"View a list of currently defined user functions with documentation links.\";}}','system',0,0,0,0,0,1,0,319,0,0,0,0,0,0,0,0,0),('navigation',320,2,'admin/generate','admin/generate','Generate items','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Populate your database with dummy items.\";}}','system',0,0,1,0,0,2,0,2,320,0,0,0,0,0,0,0,0),('devel',321,0,'devel/elements','devel/elements','Hook_elements()','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:51:\"View the active form/render elements for this site.\";}}','system',0,0,0,0,0,1,0,321,0,0,0,0,0,0,0,0,0),('devel',322,0,'devel/phpinfo','devel/phpinfo','PHPinfo()','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"View your server\'s PHP configuration\";}}','system',0,0,0,0,0,1,0,322,0,0,0,0,0,0,0,0,0),('devel',323,0,'devel/reinstall','devel/reinstall','Reinstall modules','a:2:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Run hook_uninstall() and then hook_install() for a given module.\";}s:5:\"alter\";b:1;}','system',0,0,0,0,0,1,0,323,0,0,0,0,0,0,0,0,0),('devel',324,0,'devel/session','devel/session','Session viewer','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"List the contents of $_SESSION.\";}}','system',0,0,0,0,0,1,0,324,0,0,0,0,0,0,0,0,0),('devel',325,0,'devel/switch','devel/switch','Switch user','a:0:{}','system',-1,0,0,0,0,1,0,325,0,0,0,0,0,0,0,0,0),('devel',326,0,'devel/variable','devel/variable','Variable editor','a:2:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Edit and delete site variables.\";}s:5:\"alter\";b:1;}','system',0,0,0,0,0,1,0,326,0,0,0,0,0,0,0,0,0),('devel',327,0,'devel/devel_themer','devel/devel_themer','foo','a:2:{s:10:\"attributes\";a:1:{s:5:\"title\";s:102:\"Quickly enable or disable theme developer module. Useful for removing HTML cruft added by that module.\";}s:5:\"alter\";b:1;}','system',0,0,0,0,0,1,0,327,0,0,0,0,0,0,0,0,0),('navigation',328,0,'help/%/%','help/%/%','','a:0:{}','system',-1,0,0,0,0,1,0,328,0,0,0,0,0,0,0,0,0),('navigation',329,20,'admin/user/adminrole','admin/user/adminrole','Admin Role','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:51:\"Change which role is a \"admin\" Role with full perms\";}}','system',0,0,0,0,0,3,0,2,20,329,0,0,0,0,0,0,0),('devel',330,0,'devel/cache/clear','devel/cache/clear','Empty cache','a:2:{s:10:\"attributes\";a:1:{s:5:\"title\";s:100:\"Clear the CSS cache and all database cache tables which store page, node, theme and variable caches.\";}s:5:\"alter\";b:1;}','system',0,0,0,0,0,1,0,330,0,0,0,0,0,0,0,0,0),('devel',331,317,'devel/queries/empty','devel/queries/empty','Empty database queries','a:0:{}','system',0,0,0,0,0,2,0,317,331,0,0,0,0,0,0,0,0),('navigation',332,320,'admin/generate/taxonomy','admin/generate/taxonomy','Generate categories','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:88:\"Generate a given number of vocabularies and terms. Optionally delete current categories.\";}}','system',0,0,0,0,0,3,0,2,320,332,0,0,0,0,0,0,0),('navigation',333,320,'admin/generate/content','admin/generate/content','Generate content','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:79:\"Generate a given number of nodes and comments. Optionally delete current items.\";}}','system',0,0,0,0,0,3,0,2,320,333,0,0,0,0,0,0,0),('navigation',334,320,'admin/generate/user','admin/generate/user','Generate users','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:66:\"Generate a given number of users. Optionally delete current users.\";}}','system',0,0,0,0,0,3,0,2,320,334,0,0,0,0,0,0,0),('devel',335,0,'devel/theme/registry','devel/theme/registry','Theme registry','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:63:\"View a list of available theme functions across the whole site.\";}}','system',0,0,0,0,0,1,0,335,0,0,0,0,0,0,0,0,0),('navigation',336,15,'admin/help/adminrole','admin/help/adminrole','adminrole','a:0:{}','system',-1,0,0,0,0,3,0,2,15,336,0,0,0,0,0,0,0),('navigation',337,15,'admin/help/devel','admin/help/devel','devel','a:0:{}','system',-1,0,0,0,0,3,0,2,15,337,0,0,0,0,0,0,0),('navigation',338,15,'admin/help/devel_node_access','admin/help/devel_node_access','devel_node_access','a:0:{}','system',-1,0,0,0,0,3,0,2,15,338,0,0,0,0,0,0,0),('navigation',339,15,'admin/help/pathauto','admin/help/pathauto','pathauto','a:0:{}','system',-1,0,0,0,0,3,0,2,15,339,0,0,0,0,0,0,0),('devel',340,0,'devel/node_access/summary','devel/node_access/summary','Node_access summary','a:0:{}','system',0,0,0,0,0,1,0,340,0,0,0,0,0,0,0,0,0),('devel',341,0,'devel/menu/reset','devel/menu/reset','Rebuild menus','a:2:{s:10:\"attributes\";a:1:{s:5:\"title\";s:113:\"Rebuild menu based on hook_menu() and revert any custom changes. All menu items return to their default settings.\";}s:5:\"alter\";b:1;}','system',0,0,0,0,0,1,0,341,0,0,0,0,0,0,0,0,0),('navigation',342,0,'advanced_help/search/%','advanced_help/search/%','Search help','a:0:{}','system',0,0,0,0,0,1,0,342,0,0,0,0,0,0,0,0,0),('navigation',343,2,'admin/adminrole/update','admin/adminrole/update','Update AdminRole','a:0:{}','system',-1,0,0,0,0,2,0,2,343,0,0,0,0,0,0,0,0),('navigation',344,18,'admin/settings/devel','admin/settings/devel','Devel settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:117:\"Helper functions, pages, and blocks to assist Drupal developers. The devel blocks can be managed via the !block page.\";}}','system',0,0,0,0,0,3,0,2,18,344,0,0,0,0,0,0,0),('devel',345,326,'devel/variable/edit/%','devel/variable/edit/%','Variable editor','a:0:{}','system',-1,0,0,0,0,2,0,326,345,0,0,0,0,0,0,0,0),('admin_menu',346,200,'admin/advanced_help','admin/advanced_help','Advanced help','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,9,3,0,118,200,346,0,0,0,0,0,0,0),('admin_menu',347,200,'admin/generate','admin/generate','Generate items','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,1,0,0,3,0,118,200,347,0,0,0,0,0,0,0),('admin_menu',348,126,'admin/user/adminrole','admin/user/adminrole','Admin Role','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,2,0,126,348,0,0,0,0,0,0,0,0),('admin_menu',349,347,'admin/generate/taxonomy','admin/generate/taxonomy','Generate categories','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,4,0,118,200,347,349,0,0,0,0,0,0),('admin_menu',350,347,'admin/generate/content','admin/generate/content','Generate content','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,4,0,118,200,347,350,0,0,0,0,0,0),('admin_menu',351,347,'admin/generate/user','admin/generate/user','Generate users','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,4,0,118,200,347,351,0,0,0,0,0,0),('admin_menu',352,125,'admin/settings/devel','admin/settings/devel','Devel settings','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,2,0,125,352,0,0,0,0,0,0,0,0),('admin_menu',353,300,'admin/build/path/pathauto','admin/build/path/pathauto','Automated alias settings','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,10,3,0,124,300,353,0,0,0,0,0,0,0),('admin_menu',354,300,'admin/build/path/delete_bulk','admin/build/path/delete_bulk','Delete aliases','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,3,0,124,300,354,0,0,0,0,0,0,0),('admin_menu',355,118,'devel/variable','devel/variable','Variable editor','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,20,2,0,118,355,0,0,0,0,0,0,0,0),('admin_menu',356,118,'devel/cache/clear','devel/cache/clear','Empty cache','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,20,2,0,118,356,0,0,0,0,0,0,0,0),('admin_menu',357,119,'devel/switch/one','devel/switch','<em>one</em>','a:3:{s:4:\"html\";b:1;s:5:\"alter\";b:1;s:5:\"query\";s:11:\"destination\";}','admin_menu',0,0,0,0,20,2,0,119,357,0,0,0,0,0,0,0,0),('admin_menu',358,119,'devel/switch/jaypatel','devel/switch','<em>jaypatel</em>','a:3:{s:4:\"html\";b:1;s:5:\"alter\";b:1;s:5:\"query\";s:11:\"destination\";}','admin_menu',0,0,0,0,20,2,0,119,358,0,0,0,0,0,0,0,0),('navigation',359,11,'node/add/group','node/add/group','Group','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"A(n) (Organic) Group.\";}}','system',0,0,0,0,0,2,0,11,359,0,0,0,0,0,0,0,0),('navigation',360,10,'admin/content/node-type/group','admin/content/node-type/group','Group','a:0:{}','system',-1,0,0,0,0,3,0,2,10,360,0,0,0,0,0,0,0),('navigation',361,0,'admin/content/node-type/group/delete','admin/content/node-type/group/delete','Delete','a:0:{}','system',-1,0,0,0,0,1,0,361,0,0,0,0,0,0,0,0,0),('admin_menu',362,206,'node/add/group','node/add/group','Group','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,3,0,121,206,362,0,0,0,0,0,0,0),('admin_menu',363,136,'admin/content/node-type/group','admin/content/node-type/group','Edit @content-type','a:2:{s:1:\"t\";a:1:{s:13:\"@content-type\";s:5:\"Group\";}s:5:\"alter\";b:1;}','admin_menu',0,0,1,0,0,3,0,121,136,363,0,0,0,0,0,0,0),('navigation',364,11,'node/add/group-post','node/add/group-post','Group Post','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"Basic Group Post\";}}','system',0,0,0,0,0,2,0,11,364,0,0,0,0,0,0,0,0),('navigation',365,10,'admin/content/node-type/group-post','admin/content/node-type/group-post','Group Post','a:0:{}','system',-1,0,0,0,0,3,0,2,10,365,0,0,0,0,0,0,0),('navigation',366,0,'admin/content/node-type/group-post/delete','admin/content/node-type/group-post/delete','Delete','a:0:{}','system',-1,0,0,0,0,1,0,366,0,0,0,0,0,0,0,0,0),('admin_menu',367,206,'node/add/group-post','node/add/group-post','Group Post','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,3,0,121,206,367,0,0,0,0,0,0,0),('admin_menu',368,200,'admin/content/node-type/group-post/edit','admin/content/node-type/group-post/edit','Edit','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,3,0,118,200,368,0,0,0,0,0,0,0),('admin_menu',369,136,'admin/content/node-type/group-post','admin/content/node-type/group-post','Edit @content-type','a:2:{s:1:\"t\";a:1:{s:13:\"@content-type\";s:10:\"Group Post\";}s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,3,0,121,136,369,0,0,0,0,0,0,0),('admin_menu',370,118,'http://moco.internal.chicagotech.org/t-dub/update.php','','Run updates','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,1,0,0,50,2,0,118,370,0,0,0,0,0,0,0,0),('admin_menu',371,119,'devel/switch/dbottoms','devel/switch','dbottoms','a:3:{s:4:\"html\";b:1;s:5:\"alter\";b:1;s:5:\"query\";s:11:\"destination\";}','admin_menu',0,0,0,0,20,2,0,119,371,0,0,0,0,0,0,0,0),('navigation',372,0,'content/js_add_more','content/js_add_more','','a:0:{}','system',-1,0,0,0,0,1,0,372,0,0,0,0,0,0,0,0,0),('navigation',373,0,'nodereference/autocomplete','nodereference/autocomplete','Nodereference autocomplete','a:0:{}','system',-1,0,0,0,0,1,0,373,0,0,0,0,0,0,0,0,0),('navigation',374,0,'user/timezone','user/timezone','User timezone','a:0:{}','system',-1,0,0,0,0,1,0,374,0,0,0,0,0,0,0,0,0),('navigation',375,0,'userreference/autocomplete','userreference/autocomplete','Userreference autocomplete','a:0:{}','system',-1,0,0,0,0,1,0,375,0,0,0,0,0,0,0,0,0),('navigation',376,0,'views/ajax','views/ajax','Views','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Ajax callback for view loading.\";}}','system',-1,0,0,0,0,1,0,376,0,0,0,0,0,0,0,0,0),('navigation',377,15,'admin/help/content','admin/help/content','content','a:0:{}','system',-1,0,0,0,0,3,0,2,15,377,0,0,0,0,0,0,0),('navigation',378,15,'admin/help/date','admin/help/date','date','a:0:{}','system',-1,0,0,0,0,3,0,2,15,378,0,0,0,0,0,0,0),('navigation',379,17,'admin/build/views','admin/build/views','Views','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:144:\"Views are customized lists of content on your system; they are highly configurable and give you control over how lists of content are presented.\";}}','system',0,0,0,0,0,3,0,2,17,379,0,0,0,0,0,0,0),('navigation',380,15,'admin/help/views_ui','admin/help/views_ui','views_ui','a:0:{}','system',-1,0,0,0,0,3,0,2,15,380,0,0,0,0,0,0,0),('navigation',381,17,'admin/build/views1/convert','admin/build/views1/convert','Convert view','a:0:{}','system',-1,0,0,0,0,3,0,2,17,381,0,0,0,0,0,0,0),('navigation',382,17,'admin/build/views1/delete','admin/build/views1/delete','Delete view','a:0:{}','system',-1,0,0,0,0,3,0,2,17,382,0,0,0,0,0,0,0),('navigation',383,379,'admin/build/views/export/%','admin/build/views/export/%','','a:0:{}','system',-1,0,0,0,0,4,0,2,17,379,383,0,0,0,0,0,0),('navigation',384,2,'admin/views/ajax/autocomplete/user','admin/views/ajax/autocomplete/user','','a:0:{}','system',-1,0,0,0,0,2,0,2,384,0,0,0,0,0,0,0,0),('navigation',385,2,'admin/views/ajax/autocomplete/tag','admin/views/ajax/autocomplete/tag','','a:0:{}','system',-1,0,0,0,0,2,0,2,385,0,0,0,0,0,0,0,0),('navigation',386,379,'admin/build/views/break-lock/%','admin/build/views/break-lock/%','Delete view','a:0:{}','system',-1,0,0,0,0,4,0,2,17,379,386,0,0,0,0,0,0),('navigation',387,379,'admin/build/views/delete/%','admin/build/views/delete/%','Delete view','a:0:{}','system',-1,0,0,0,0,4,0,2,17,379,387,0,0,0,0,0,0),('navigation',388,379,'admin/build/views/clone/%','admin/build/views/clone/%','','a:0:{}','system',-1,0,0,0,0,4,0,2,17,379,388,0,0,0,0,0,0),('navigation',389,379,'admin/build/views/disable/%','admin/build/views/disable/%','','a:0:{}','system',-1,0,0,0,0,4,0,2,17,379,389,0,0,0,0,0,0),('navigation',390,379,'admin/build/views/enable/%','admin/build/views/enable/%','','a:0:{}','system',-1,0,0,0,0,4,0,2,17,379,390,0,0,0,0,0,0),('navigation',391,0,'admin/content/node-type/group/groups/%','admin/content/node-type/group/groups/%','Edit group','a:0:{}','system',-1,0,0,0,0,1,0,391,0,0,0,0,0,0,0,0,0),('navigation',392,0,'admin/content/node-type/group-post/groups/%','admin/content/node-type/group-post/groups/%','Edit group','a:0:{}','system',-1,0,0,0,0,1,0,392,0,0,0,0,0,0,0,0,0),('navigation',393,379,'admin/build/views/tools/export/results','admin/build/views/tools/export/results','','a:0:{}','system',-1,0,0,0,0,4,0,2,17,379,393,0,0,0,0,0,0),('navigation',394,0,'admin/content/node-type/page/groups/%','admin/content/node-type/page/groups/%','Edit group','a:0:{}','system',-1,0,0,0,0,1,0,394,0,0,0,0,0,0,0,0,0),('navigation',395,0,'admin/content/node-type/story/groups/%','admin/content/node-type/story/groups/%','Edit group','a:0:{}','system',-1,0,0,0,0,1,0,395,0,0,0,0,0,0,0,0,0),('navigation',396,379,'admin/build/views/%/add-display/%','admin/build/views/%/add-display/%','','a:0:{}','system',-1,0,0,0,0,4,0,2,17,379,396,0,0,0,0,0,0),('navigation',397,379,'admin/build/views/%/%/%','admin/build/views/%/%/%','','a:0:{}','system',-1,0,0,0,0,4,0,2,17,379,397,0,0,0,0,0,0),('navigation',398,379,'admin/build/views/%/analyze/%','admin/build/views/%/analyze/%','','a:0:{}','system',-1,0,0,0,0,4,0,2,17,379,398,0,0,0,0,0,0),('navigation',399,379,'admin/build/views/%/details/%','admin/build/views/%/details/%','','a:0:{}','system',-1,0,0,0,0,4,0,2,17,379,399,0,0,0,0,0,0),('navigation',400,379,'admin/build/views/%/preview/%','admin/build/views/%/preview/%','','a:0:{}','system',-1,0,0,0,0,4,0,2,17,379,400,0,0,0,0,0,0),('navigation',401,0,'admin/content/node-type/group/groups/%/remove','admin/content/node-type/group/groups/%/remove','Edit group','a:0:{}','system',-1,0,0,0,0,1,0,401,0,0,0,0,0,0,0,0,0),('navigation',402,0,'admin/content/node-type/group-post/groups/%/remove','admin/content/node-type/group-post/groups/%/remove','Edit group','a:0:{}','system',-1,0,0,0,0,1,0,402,0,0,0,0,0,0,0,0,0),('navigation',403,0,'admin/content/node-type/page/groups/%/remove','admin/content/node-type/page/groups/%/remove','Edit group','a:0:{}','system',-1,0,0,0,0,1,0,403,0,0,0,0,0,0,0,0,0),('navigation',404,0,'admin/content/node-type/story/groups/%/remove','admin/content/node-type/story/groups/%/remove','Edit group','a:0:{}','system',-1,0,0,0,0,1,0,404,0,0,0,0,0,0,0,0,0),('admin_menu',405,124,'admin/build/views','admin/build/views','Views','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,1,0,0,2,0,124,405,0,0,0,0,0,0,0,0),('admin_menu',406,136,'admin/content/types/export','admin/content/types/export','Export','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,3,3,0,121,136,406,0,0,0,0,0,0,0),('admin_menu',407,136,'admin/content/types/fields','admin/content/types/fields','Fields','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,3,0,121,136,407,0,0,0,0,0,0,0),('admin_menu',408,136,'admin/content/types/import','admin/content/types/import','Import','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,4,3,0,121,136,408,0,0,0,0,0,0,0),('admin_menu',409,405,'admin/build/views/add','admin/build/views/add','Add','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,3,0,124,405,409,0,0,0,0,0,0,0),('admin_menu',410,405,'admin/build/views/import','admin/build/views/import','Import','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,3,0,124,405,410,0,0,0,0,0,0,0),('admin_menu',411,405,'admin/build/views/list','admin/build/views/list','List','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,-1,3,0,124,405,411,0,0,0,0,0,0,0),('admin_menu',412,405,'admin/build/views/tools','admin/build/views/tools','Tools','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,1,0,0,3,0,124,405,412,0,0,0,0,0,0,0),('admin_menu',413,412,'admin/build/views/tools/convert','admin/build/views/tools/convert','Convert','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,1,4,0,124,405,412,413,0,0,0,0,0,0),('admin_menu',414,412,'admin/build/views/tools/export','admin/build/views/tools/export','Bulk export','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,4,0,124,405,412,414,0,0,0,0,0,0),('admin_menu',415,412,'admin/build/views/tools/basic','admin/build/views/tools/basic','Basic','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,-10,4,0,124,405,412,415,0,0,0,0,0,0),('admin_menu',416,200,'admin/content/node-type/group-post/display','admin/content/node-type/group-post/display','Display fields','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,1,0,2,3,0,118,200,416,0,0,0,0,0,0,0),('admin_menu',417,416,'admin/content/node-type/group-post/display/basic','admin/content/node-type/group-post/display/basic','Basic','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,4,0,118,200,416,417,0,0,0,0,0,0),('admin_menu',418,416,'admin/content/node-type/group-post/display/rss','admin/content/node-type/group-post/display/rss','RSS','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,1,4,0,118,200,416,418,0,0,0,0,0,0),('admin_menu',419,416,'admin/content/node-type/group-post/display/search','admin/content/node-type/group-post/display/search','Search','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,1,4,0,118,200,416,419,0,0,0,0,0,0),('admin_menu',420,416,'admin/content/node-type/group-post/display/token','admin/content/node-type/group-post/display/token','Token','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,1,4,0,118,200,416,420,0,0,0,0,0,0),('admin_menu',421,200,'admin/content/node-type/group-post/fields','admin/content/node-type/group-post/fields','Manage fields','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,1,3,0,118,200,421,0,0,0,0,0,0,0),('admin_menu',422,363,'admin/content/node-type/group/display','admin/content/node-type/group/display','Display fields','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,1,0,2,4,0,121,136,363,422,0,0,0,0,0,0),('admin_menu',423,422,'admin/content/node-type/group/display/basic','admin/content/node-type/group/display/basic','Basic','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,5,0,121,136,363,422,423,0,0,0,0,0),('admin_menu',424,422,'admin/content/node-type/group/display/rss','admin/content/node-type/group/display/rss','RSS','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,1,5,0,121,136,363,422,424,0,0,0,0,0),('admin_menu',425,422,'admin/content/node-type/group/display/search','admin/content/node-type/group/display/search','Search','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,1,5,0,121,136,363,422,425,0,0,0,0,0),('admin_menu',426,422,'admin/content/node-type/group/display/token','admin/content/node-type/group/display/token','Token','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,1,5,0,121,136,363,422,426,0,0,0,0,0),('admin_menu',427,363,'admin/content/node-type/group/fields','admin/content/node-type/group/fields','Manage fields','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,1,4,0,121,136,363,427,0,0,0,0,0,0),('admin_menu',428,209,'admin/content/node-type/page/display','admin/content/node-type/page/display','Display fields','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,1,0,2,4,0,121,136,209,428,0,0,0,0,0,0),('admin_menu',429,428,'admin/content/node-type/page/display/basic','admin/content/node-type/page/display/basic','Basic','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,5,0,121,136,209,428,429,0,0,0,0,0),('admin_menu',430,428,'admin/content/node-type/page/display/rss','admin/content/node-type/page/display/rss','RSS','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,1,5,0,121,136,209,428,430,0,0,0,0,0),('admin_menu',431,428,'admin/content/node-type/page/display/search','admin/content/node-type/page/display/search','Search','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,1,5,0,121,136,209,428,431,0,0,0,0,0),('admin_menu',432,428,'admin/content/node-type/page/display/token','admin/content/node-type/page/display/token','Token','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,1,5,0,121,136,209,428,432,0,0,0,0,0),('admin_menu',433,209,'admin/content/node-type/page/fields','admin/content/node-type/page/fields','Manage fields','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,1,4,0,121,136,209,433,0,0,0,0,0,0),('admin_menu',434,210,'admin/content/node-type/story/display','admin/content/node-type/story/display','Display fields','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,1,0,2,4,0,121,136,210,434,0,0,0,0,0,0),('admin_menu',435,434,'admin/content/node-type/story/display/basic','admin/content/node-type/story/display/basic','Basic','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,5,0,121,136,210,434,435,0,0,0,0,0),('admin_menu',436,434,'admin/content/node-type/story/display/rss','admin/content/node-type/story/display/rss','RSS','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,1,5,0,121,136,210,434,436,0,0,0,0,0),('admin_menu',437,434,'admin/content/node-type/story/display/search','admin/content/node-type/story/display/search','Search','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,1,5,0,121,136,210,434,437,0,0,0,0,0),('admin_menu',438,434,'admin/content/node-type/story/display/token','admin/content/node-type/story/display/token','Token','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,1,5,0,121,136,210,434,438,0,0,0,0,0),('admin_menu',439,210,'admin/content/node-type/story/fields','admin/content/node-type/story/fields','Manage fields','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,1,4,0,121,136,210,439,0,0,0,0,0,0),('navigation',440,0,'workflow','workflow','Workflow summary','a:0:{}','system',0,0,0,0,0,1,0,440,0,0,0,0,0,0,0,0,0),('navigation',441,17,'admin/build/pageroute','admin/build/pageroute','Pageroute','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Manage your pageroutes\";}}','system',0,0,0,0,0,3,0,2,17,441,0,0,0,0,0,0,0),('navigation',442,17,'admin/build/workflow','admin/build/workflow','Workflow','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:72:\"Allows the creation and assignment of arbitrary workflows to node types.\";}}','system',0,0,0,0,0,3,0,2,17,442,0,0,0,0,0,0,0),('navigation',443,15,'admin/help/pageroute_ui','admin/help/pageroute_ui','pageroute_ui','a:0:{}','system',-1,0,0,0,0,3,0,2,15,443,0,0,0,0,0,0,0),('navigation',444,15,'admin/help/workflow','admin/help/workflow','workflow','a:0:{}','system',-1,0,0,0,0,3,0,2,15,444,0,0,0,0,0,0,0),('navigation',445,442,'admin/build/workflow/state','admin/build/workflow/state','Add state','a:0:{}','system',-1,0,0,0,0,4,0,2,17,442,445,0,0,0,0,0,0),('navigation',446,442,'admin/build/workflow/delete','admin/build/workflow/delete','Delete workflow','a:0:{}','system',-1,0,0,0,0,4,0,2,17,442,446,0,0,0,0,0,0),('navigation',447,441,'admin/build/pageroute/%','admin/build/pageroute/%','Route','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:5:\"Route\";}}','system',-1,0,0,0,0,4,0,2,17,441,447,0,0,0,0,0,0),('navigation',448,0,'admin/build/workflow/state/delete','admin/build/workflow/state/delete','Delete State','a:0:{}','system',-1,0,0,0,0,1,0,448,0,0,0,0,0,0,0,0,0),('navigation',449,442,'admin/build/workflow/edit/%','admin/build/workflow/edit/%','Edit workflow','a:0:{}','system',-1,0,0,0,0,4,0,2,17,442,449,0,0,0,0,0,0),('navigation',450,0,'admin/build/pageroute/%/export','admin/build/pageroute/%/export','Export','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Export the pageroute\";}}','system',-1,0,0,0,0,1,0,450,0,0,0,0,0,0,0,0,0),('navigation',451,0,'admin/build/pageroute/%/page-delete/%','admin/build/pageroute/%/page-delete/%','Delete page','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:15:\"Delete the page\";}}','system',-1,0,0,0,0,1,0,451,0,0,0,0,0,0,0,0,0),('navigation',452,0,'admin/build/pageroute/%/page-add/%','admin/build/pageroute/%/page-add/%','Add page','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Add a page to the pageroute\";}}','system',-1,0,0,0,0,1,0,452,0,0,0,0,0,0,0,0,0),('navigation',453,0,'admin/build/pageroute/%/page-edit/%','admin/build/pageroute/%/page-edit/%','Page','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:4:\"Page\";}}','system',-1,0,0,0,0,1,0,453,0,0,0,0,0,0,0,0,0),('admin_menu',454,124,'admin/build/pageroute','admin/build/pageroute','Pageroute','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,1,0,0,2,0,124,454,0,0,0,0,0,0,0,0),('admin_menu',455,124,'admin/build/workflow','admin/build/workflow','Workflow','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,1,0,0,2,0,124,455,0,0,0,0,0,0,0,0),('admin_menu',456,454,'admin/build/pageroute/add','admin/build/pageroute/add','Add route','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,1,3,0,124,454,456,0,0,0,0,0,0,0),('admin_menu',457,455,'admin/build/workflow/add','admin/build/workflow/add','Add workflow','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,-8,3,0,124,455,457,0,0,0,0,0,0,0),('admin_menu',458,454,'admin/build/pageroute/import','admin/build/pageroute/import','Import','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,2,3,0,124,454,458,0,0,0,0,0,0,0),('admin_menu',459,455,'admin/build/workflow/list','admin/build/workflow/list','List','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,-10,3,0,124,455,459,0,0,0,0,0,0,0),('admin_menu',460,454,'admin/build/pageroute/list','admin/build/pageroute/list','List routes','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,3,0,124,454,460,0,0,0,0,0,0,0),('admin_menu',461,204,'http://drupal.org/project/issues/pageroute','','Pageroute issue queue','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,1,0,0,0,3,0,118,204,461,0,0,0,0,0,0,0),('admin_menu',490,119,'devel/switch/foo','devel/switch','foo','a:3:{s:4:\"html\";b:1;s:5:\"alter\";b:1;s:5:\"query\";s:11:\"destination\";}','admin_menu',0,0,0,0,20,2,0,119,490,0,0,0,0,0,0,0,0),('navigation',491,0,'admin/content/node-type/public-profile/fields/field_goal/remove','admin/content/node-type/public-profile/fields/field_goal/remove','Remove field','a:0:{}','system',-1,0,0,0,0,1,0,491,0,0,0,0,0,0,0,0,0),('admin_menu',492,488,'admin/content/node-type/public-profile/fields/field_goal','admin/content/node-type/public-profile/fields/field_goal','Goal','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,5,0,121,136,482,488,492,0,0,0,0,0),('navigation',475,11,'node/add/public-profile','node/add/public-profile','Public Profile','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Public Profile for users\";}}','system',0,0,0,0,0,2,0,11,475,0,0,0,0,0,0,0,0),('navigation',476,21,'user/%/profile/public_profile','user/%/profile/public_profile','Public Profile','a:0:{}','system',-1,0,0,0,0,2,0,21,476,0,0,0,0,0,0,0,0),('navigation',477,10,'admin/content/node-type/public-profile','admin/content/node-type/public-profile','Public Profile','a:0:{}','system',-1,0,0,0,0,3,0,2,10,477,0,0,0,0,0,0,0),('navigation',478,0,'admin/content/node-type/public-profile/delete','admin/content/node-type/public-profile/delete','Delete','a:0:{}','system',-1,0,0,0,0,1,0,478,0,0,0,0,0,0,0,0,0),('navigation',479,0,'admin/content/node-type/public-profile/groups/%','admin/content/node-type/public-profile/groups/%','Edit group','a:0:{}','system',-1,0,0,0,0,1,0,479,0,0,0,0,0,0,0,0,0),('navigation',480,0,'admin/content/node-type/public-profile/groups/%/remove','admin/content/node-type/public-profile/groups/%/remove','Edit group','a:0:{}','system',-1,0,0,0,0,1,0,480,0,0,0,0,0,0,0,0,0),('admin_menu',481,206,'node/add/public-profile','node/add/public-profile','Public Profile','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,3,0,121,206,481,0,0,0,0,0,0,0),('admin_menu',482,136,'admin/content/node-type/public-profile','admin/content/node-type/public-profile','Edit @content-type','a:2:{s:1:\"t\";a:1:{s:13:\"@content-type\";s:14:\"Public Profile\";}s:5:\"alter\";b:1;}','admin_menu',0,0,1,0,0,3,0,121,136,482,0,0,0,0,0,0,0),('admin_menu',483,482,'admin/content/node-type/public-profile/display','admin/content/node-type/public-profile/display','Display fields','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,1,0,2,4,0,121,136,482,483,0,0,0,0,0,0),('admin_menu',484,483,'admin/content/node-type/public-profile/display/basic','admin/content/node-type/public-profile/display/basic','Basic','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,0,5,0,121,136,482,483,484,0,0,0,0,0),('admin_menu',485,483,'admin/content/node-type/public-profile/display/rss','admin/content/node-type/public-profile/display/rss','RSS','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,1,5,0,121,136,482,483,485,0,0,0,0,0),('admin_menu',486,483,'admin/content/node-type/public-profile/display/search','admin/content/node-type/public-profile/display/search','Search','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,1,5,0,121,136,482,483,486,0,0,0,0,0),('admin_menu',487,483,'admin/content/node-type/public-profile/display/token','admin/content/node-type/public-profile/display/token','Token','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,1,5,0,121,136,482,483,487,0,0,0,0,0),('admin_menu',488,482,'admin/content/node-type/public-profile/fields','admin/content/node-type/public-profile/fields','Manage fields','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,1,0,1,4,0,121,136,482,488,0,0,0,0,0,0),('admin_menu',489,482,'admin/content/node-type/public-profile/profile','admin/content/node-type/public-profile/profile','Content profile','a:1:{s:5:\"alter\";b:1;}','admin_menu',0,0,0,0,1,4,0,121,136,482,489,0,0,0,0,0,0);
/*!40000 ALTER TABLE `menu_links` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `menu_router`
--

DROP TABLE IF EXISTS `menu_router`;
CREATE TABLE `menu_router` (
  `path` varchar(255) NOT NULL default '',
  `load_functions` text NOT NULL,
  `to_arg_functions` text NOT NULL,
  `access_callback` varchar(255) NOT NULL default '',
  `access_arguments` text,
  `page_callback` varchar(255) NOT NULL default '',
  `page_arguments` text,
  `fit` int(11) NOT NULL default '0',
  `number_parts` smallint(6) NOT NULL default '0',
  `tab_parent` varchar(255) NOT NULL default '',
  `tab_root` varchar(255) NOT NULL default '',
  `title` varchar(255) NOT NULL default '',
  `title_callback` varchar(255) NOT NULL default '',
  `title_arguments` varchar(255) NOT NULL default '',
  `type` int(11) NOT NULL default '0',
  `block_callback` varchar(255) NOT NULL default '',
  `description` text NOT NULL,
  `position` varchar(255) NOT NULL default '',
  `weight` int(11) NOT NULL default '0',
  `file` mediumtext,
  PRIMARY KEY  (`path`),
  KEY `fit` (`fit`),
  KEY `tab_parent` (`tab_parent`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `menu_router`
--

LOCK TABLES `menu_router` WRITE;
/*!40000 ALTER TABLE `menu_router` DISABLE KEYS */;
INSERT INTO `menu_router` VALUES ('0','','','0','a:0:{}','','a:0:{}',1,1,'','0','','t','',6,'','','',0,''),('1','','','0','a:0:{}','','a:0:{}',1,1,'','1','','t','',6,'','','',0,''),('civicrm','','','1','a:0:{}','civicrm_invoke','a:0:{}',1,1,'','civicrm','CiviCRM','t','',4,'','','',0,''),('node','','','user_access','a:1:{i:0;s:14:\"access content\";}','node_page_default','a:0:{}',1,1,'','node','Content','t','',4,'','','',0,''),('rss.xml','','','user_access','a:1:{i:0;s:14:\"access content\";}','node_feed','a:0:{}',1,1,'','rss.xml','RSS feed','t','',4,'','','',0,''),('batch','','','1','a:0:{}','system_batch_page','a:0:{}',1,1,'','batch','','t','',4,'','','',0,'modules/system/system.admin.inc'),('admin','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_main_admin_page','a:0:{}',1,1,'','admin','Administer','t','',6,'','','',9,'modules/system/system.admin.inc'),('contact','','','user_access','a:1:{i:0;s:29:\"access site-wide contact form\";}','contact_site_page','a:0:{}',1,1,'','contact','Contact','t','',20,'','','',0,'modules/contact/contact.pages.inc'),('logout','','','user_is_logged_in','a:0:{}','user_logout','a:0:{}',1,1,'','logout','Log out','t','',6,'','','',10,'modules/user/user.pages.inc'),('search','','','user_access','a:1:{i:0;s:14:\"search content\";}','search_view','a:0:{}',1,1,'','search','Search','t','',20,'','','',0,'modules/search/search.pages.inc'),('user','','','1','a:0:{}','user_page','a:0:{}',1,1,'','user','User account','t','',4,'','','',0,'modules/user/user.pages.inc'),('workflow','','','views_access','a:1:{i:0;a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:29:\"access workflow summary views\";}}}','views_page','a:2:{i:0;s:16:\"workflow_summary\";i:1;s:6:\"page_1\";}',1,1,'','workflow','Workflow summary','t','',6,'','','',0,''),('user/login','','','user_is_anonymous','a:0:{}','user_page','a:0:{}',3,2,'user','user','Log in','t','',136,'','','',0,'modules/user/user.pages.inc'),('system/files','','','1','a:0:{}','file_download','a:0:{}',3,2,'','system/files','File download','t','',4,'','','',0,''),('nodereference/autocomplete','','','user_access','a:1:{i:0;s:14:\"access content\";}','nodereference_autocomplete','a:0:{}',3,2,'','nodereference/autocomplete','Nodereference autocomplete','t','',4,'','','',0,''),('og/opml','','','user_is_logged_in','a:0:{}','og_opml','a:0:{}',3,2,'','og/opml','OPML','t','',4,'','','',0,''),('admin/advanced_help','','','user_access','a:1:{i:0;s:24:\"view advanced help index\";}','advanced_help_index_page','a:0:{}',3,2,'','admin/advanced_help','Advanced help','t','',6,'','','',9,''),('og/activity','','','user_access','a:1:{i:0;s:25:\"administer organic groups\";}','og_page_activity','a:0:{}',3,2,'','og/activity','Group activity','t','',128,'','','',4,''),('user/timezone','','','1','a:0:{}','user_timezone','a:0:{}',3,2,'','user/timezone','User timezone','t','',4,'','','',0,''),('userreference/autocomplete','','','user_access','a:1:{i:0;s:14:\"access content\";}','userreference_autocomplete','a:0:{}',3,2,'','userreference/autocomplete','Userreference autocomplete','t','',4,'','','',0,''),('admin_menu/toggle-modules','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','admin_menu_toggle_modules','a:0:{}',3,2,'','admin_menu/toggle-modules','','t','',4,'','','',0,'sites/all/modules/contrib/admin_menu/admin_menu.inc'),('content/js_add_more','','','user_access','a:1:{i:0;s:14:\"access content\";}','content_add_more_js','a:0:{}',3,2,'','content/js_add_more','','t','',4,'','','',0,'sites/all/modules/contrib/cck/includes/content.node_form.inc'),('taxonomy/autocomplete','','','user_access','a:1:{i:0;s:14:\"access content\";}','taxonomy_autocomplete','a:0:{}',3,2,'','taxonomy/autocomplete','Autocomplete taxonomy','t','',4,'','','',0,'modules/taxonomy/taxonomy.pages.inc'),('admin/by-module','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_by_module','a:0:{}',3,2,'admin','admin','By module','t','',128,'','','',2,'modules/system/system.admin.inc'),('admin/by-task','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_main_admin_page','a:0:{}',3,2,'admin','admin','By task','t','',136,'','','',0,'modules/system/system.admin.inc'),('admin/compact','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_compact_page','a:0:{}',3,2,'','admin/compact','Compact mode','t','',4,'','','',0,'modules/system/system.admin.inc'),('filter/tips','','','1','a:0:{}','filter_tips_long','a:0:{}',3,2,'','filter/tips','Compose tips','t','',20,'','','',0,'modules/filter/filter.pages.inc'),('node/add','','','_node_add_access','a:0:{}','node_add_page','a:0:{}',3,2,'','node/add','Create content','t','',6,'','','',1,'modules/node/node.pages.inc'),('comment/delete','','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_delete','a:0:{}',3,2,'','comment/delete','Delete comment','t','',4,'','','',0,'modules/comment/comment.admin.inc'),('devel/source','','','user_access','a:1:{i:0;s:19:\"display source code\";}','devel_display_source','a:0:{}',3,2,'','devel/source','Display the PHP code of any file in your Drupal installation','t','',4,'','','',0,''),('comment/edit','','','user_access','a:1:{i:0;s:13:\"post comments\";}','comment_edit','a:0:{}',3,2,'','comment/edit','Edit comment','t','',4,'','','',0,'modules/comment/comment.pages.inc'),('admin/help','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_main','a:0:{}',3,2,'','admin/help','Help','t','',6,'','','',9,'modules/help/help.admin.inc'),('openid/authenticate','','','user_is_anonymous','a:0:{}','openid_authentication_page','a:0:{}',3,2,'','openid/authenticate','OpenID Login','t','',4,'','','',0,'modules/openid/openid.pages.inc'),('devel/switch','','','user_access','a:1:{i:0;s:12:\"switch users\";}','devel_switch_user','a:0:{}',3,2,'','devel/switch','Switch user','t','',4,'','','',0,''),('user/register','','','user_register_access','a:0:{}','drupal_get_form','a:1:{i:0;s:13:\"user_register\";}',3,2,'user','user','Create new account','t','',128,'','','',0,'modules/user/user.pages.inc'),('devel/queries','','','devel_menu_access_store_queries','a:0:{}','devel_queries','a:0:{}',3,2,'','devel/queries','Database queries','t','',6,'','','',0,''),('devel/reference','','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_function_reference','a:0:{}',3,2,'','devel/reference','Function reference','t','',6,'','View a list of currently defined user functions with documentation links.','',0,''),('devel/elements','','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_elements_page','a:0:{}',3,2,'','devel/elements','Hook_elements()','t','',6,'','View the active form/render elements for this site.','',0,''),('devel/phpinfo','','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_phpinfo','a:0:{}',3,2,'','devel/phpinfo','PHPinfo()','t','',6,'','View your server\'s PHP configuration','',0,''),('user/password','','','user_is_anonymous','a:0:{}','drupal_get_form','a:1:{i:0;s:9:\"user_pass\";}',3,2,'user','user','Request new password','t','',128,'','','',0,'modules/user/user.pages.inc'),('workflow/pending','','','views_access','a:1:{i:0;a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:29:\"access workflow summary views\";}}}','views_page','a:2:{i:0;s:16:\"workflow_pending\";i:1;s:6:\"page_1\";}',3,2,'workflow','workflow','Pending','t','',128,'','','',0,''),('devel/session','','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_session','a:0:{}',3,2,'','devel/session','Session viewer','t','',6,'','List the contents of $_SESSION.','',0,''),('user/autocomplete','','','user_access','a:1:{i:0;s:20:\"access user profiles\";}','user_autocomplete','a:0:{}',3,2,'','user/autocomplete','User autocomplete','t','',4,'','','',0,'modules/user/user.pages.inc'),('workflow/summary','','','views_access','a:1:{i:0;a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:29:\"access workflow summary views\";}}}','views_page','a:2:{i:0;s:16:\"workflow_summary\";i:1;s:6:\"page_1\";}',3,2,'workflow','workflow','Summary','t','',136,'','','',-1,''),('devel/variable','','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_variable_page','a:0:{}',3,2,'','devel/variable','Variable editor','t','',6,'','Edit and delete site variables.','',0,''),('admin/content','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}',3,2,'','admin/content','Content management','t','',6,'','Manage your site\'s content.','left',-10,'modules/system/system.admin.inc'),('devel/reinstall','','','user_access','a:1:{i:0;s:24:\"access devel information\";}','drupal_get_form','a:1:{i:0;s:15:\"devel_reinstall\";}',3,2,'','devel/reinstall','Reinstall modules','t','',6,'','Run hook_uninstall() and then hook_install() for a given module.','',0,''),('admin/reports','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','system_admin_menu_block_page','a:0:{}',3,2,'','admin/reports','Reports','t','',6,'','View reports from system logs and other status information.','left',5,'modules/system/system.admin.inc'),('admin/build','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}',3,2,'','admin/build','Site building','t','',6,'','Control how your site looks and feels.','right',-10,'modules/system/system.admin.inc'),('admin/settings','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_settings_overview','a:0:{}',3,2,'','admin/settings','Site configuration','t','',6,'','Adjust basic site configuration options.','right',-5,'modules/system/system.admin.inc'),('views/ajax','','','user_access','a:1:{i:0;s:14:\"access content\";}','views_ajax','a:0:{}',3,2,'','views/ajax','Views','t','',4,'','Ajax callback for view loading.','',0,'sites/all/modules/contrib/views/includes/ajax.inc'),('admin/generate','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_admin_menu_block_page','a:0:{}',3,2,'','admin/generate','Generate items','t','',6,'','Populate your database with dummy items.','left',0,'modules/system/system.admin.inc'),('admin/og','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_admin_menu_block_page','a:0:{}',3,2,'','admin/og','Organic groups','t','',6,'','Administer the suite of Organic groups modules.','right',-5,'modules/system/system.admin.inc'),('admin/user','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}',3,2,'','admin/user','User management','t','',6,'','Manage your site\'s users, groups and access to site features.','left',0,'modules/system/system.admin.inc'),('devel/devel_themer','','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_devel_themer_toggle','a:0:{}',3,2,'','devel/devel_themer','foo','devel_menu_title_theme_developer','a:1:{i:0;N;}',6,'','Quickly enable or disable theme developer module. Useful for removing HTML cruft added by that module.','',0,''),('node/%','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:4:\"view\";i:1;i:1;}','node_page_view','a:1:{i:0;i:1;}',2,2,'','node/%','','node_page_title','a:1:{i:0;i:1;}',4,'','','',0,''),('user/%','a:1:{i:1;s:22:\"user_uid_optional_load\";}','a:1:{i:1;s:24:\"user_uid_optional_to_arg\";}','user_view_access','a:1:{i:0;i:1;}','user_view','a:1:{i:0;i:1;}',2,2,'','user/%','My account','user_page_title','a:1:{i:0;i:1;}',6,'','','',0,'modules/user/user.pages.inc'),('node/%/view','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:4:\"view\";i:1;i:1;}','node_page_view','a:1:{i:0;i:1;}',5,3,'node/%','node/%','View','t','',136,'','','',-10,''),('user/%/view','a:1:{i:1;s:9:\"user_load\";}','','user_view_access','a:1:{i:0;i:1;}','user_view','a:1:{i:0;i:1;}',5,3,'user/%','user/%','View','t','',136,'','','',-10,'modules/user/user.pages.inc'),('admin/adminrole/update','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','adminrole_update_perms','a:0:{}',7,3,'','admin/adminrole/update','Update AdminRole','t','',4,'','','',0,''),('help/%/%','a:2:{i:1;N;i:2;N;}','','user_access','a:1:{i:0;s:24:\"view advanced help topic\";}','advanced_help_topic_page','a:2:{i:0;i:1;i:1;i:2;}',4,3,'','help/%/%','','t','',4,'','','',0,''),('admin/settings/actions','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','system_actions_manage','a:0:{}',7,3,'','admin/settings/actions','Actions','t','',6,'','Manage the actions defined for your site.','',0,''),('devel/node_access/summary','','','user_access','a:1:{i:0;s:34:\"view devel_node_access information\";}','dna_summary','a:0:{}',7,3,'','devel/node_access/summary','Node_access summary','t','',6,'','','',0,''),('admin/reports/request-test','','','1','a:0:{}','printf','a:1:{i:0;s:12:\"request test\";}',7,3,'','admin/reports/request-test','Request test','t','',4,'','','',0,''),('advanced_help/search/%','a:1:{i:2;N;}','a:1:{i:2;s:16:\"menu_tail_to_arg\";}','user_access','a:1:{i:0;s:24:\"view advanced help index\";}','advanced_help_search_view','a:1:{i:0;s:13:\"advanced_help\";}',6,3,'','advanced_help/search/%','Search help','t','',6,'','','',0,''),('admin/build/block','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','block_admin_display','a:0:{}',7,3,'','admin/build/block','Blocks','t','',6,'','Configure what block content appears in your site\'s sidebars and other regions.','',0,'modules/block/block.admin.inc'),('admin/content/comment','','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_admin','a:0:{}',7,3,'','admin/content/comment','Comments','t','',6,'','List and edit site comments and the comment moderation queue.','',0,'modules/comment/comment.admin.inc'),('og/subscribe/%','a:1:{i:2;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:4:\"view\";i:1;i:2;}','og_subscribe','a:1:{i:0;i:2;}',6,3,'','og/subscribe/%','Join group','t','',4,'','','',0,''),('admin/user/rules','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','user_admin_access','a:0:{}',7,3,'','admin/user/rules','Access rules','t','',6,'','List and create rules to disallow usernames, e-mail addresses, and IP addresses.','',0,'modules/user/user.admin.inc'),('admin/user/adminrole','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:24:\"adminrole_admin_settings\";}',7,3,'','admin/user/adminrole','Admin Role','t','',6,'','Change which role is a \"admin\" Role with full perms','',0,''),('admin/reports/updates','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','update_status','a:0:{}',7,3,'','admin/reports/updates','Available updates','t','',6,'','Get a status report about available updates for your installed modules and themes.','',10,'modules/update/update.report.inc'),('node/%/broadcast','a:1:{i:1;s:9:\"node_load\";}','','og_broadcast_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:17:\"og_broadcast_form\";i:1;i:1;}',5,3,'node/%','node/%','Broadcast','t','',128,'','','',7,''),('admin/settings/civicrm_group_roles','','','user_access','a:1:{i:0;s:15:\"access settings\";}','civicrm_group_roles_show_rules','a:0:{}',7,3,'','admin/settings/civicrm_group_roles','CiviGroup Roles Sync','t','',6,'','Add/remove association rules and configure settings. Also perform manual synchronization.','',0,''),('admin/settings/civicrm_member_roles','','','user_access','a:1:{i:0;s:15:\"access settings\";}','civicrm_member_roles_show_rules','a:0:{}',7,3,'','admin/settings/civicrm_member_roles','CiviMember Roles Sync','t','',6,'','Add/remove association rules and configure settings. Also perform manual synchronization.','',0,''),('admin/build/contact','','','user_access','a:1:{i:0;s:33:\"administer site-wide contact form\";}','contact_admin_categories','a:0:{}',7,3,'','admin/build/contact','Contact form','t','',6,'','Create a system contact form and set up categories for the form to use.','',0,'modules/contact/contact.admin.inc'),('devel/cache/clear','','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_cache_clear','a:0:{}',7,3,'','devel/cache/clear','Empty cache','t','',6,'','Clear the CSS cache and all database cache tables which store page, node, theme and variable caches.','',0,''),('devel/queries/empty','','','devel_menu_access_store_queries','a:0:{}','devel_queries_empty','a:0:{}',7,3,'','devel/queries/empty','Empty database queries','t','',6,'','','',0,''),('admin/generate/taxonomy','','','user_access','a:1:{i:0;s:16:\"administer nodes\";}','drupal_get_form','a:1:{i:0;s:28:\"devel_generate_taxonomy_form\";}',7,3,'','admin/generate/taxonomy','Generate categories','t','',6,'','Generate a given number of vocabularies and terms. Optionally delete current categories.','',0,''),('admin/generate/content','','','user_access','a:1:{i:0;s:16:\"administer nodes\";}','drupal_get_form','a:1:{i:0;s:27:\"devel_generate_content_form\";}',7,3,'','admin/generate/content','Generate content','t','',6,'','Generate a given number of nodes and comments. Optionally delete current items.','',0,''),('admin/generate/user','','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:1:{i:0;s:25:\"devel_generate_users_form\";}',7,3,'','admin/generate/user','Generate users','t','',6,'','Generate a given number of users. Optionally delete current users.','',0,''),('admin/settings/language','','','user_access','a:1:{i:0;s:20:\"administer languages\";}','locale_inc_callback','a:2:{i:0;s:15:\"drupal_get_form\";i:1;s:30:\"locale_languages_overview_form\";}',7,3,'','admin/settings/language','Languages','t','',6,'','Configure languages for content and the user interface.','',0,''),('admin/settings/logging','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_logging_overview','a:0:{}',7,3,'','admin/settings/logging','Logging and alerts','t','',6,'','Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destination, such as syslog, database, email, ...etc.','',0,'modules/system/system.admin.inc'),('admin/build/pageroute','','','user_access','a:1:{i:0;s:21:\"administer pageroutes\";}','pageroute_ui_admin','a:0:{}',7,3,'','admin/build/pageroute','Pageroute','t','',6,'','Manage your pageroutes','',0,''),('admin/reports/hits','','','user_access','a:1:{i:0;s:17:\"access statistics\";}','statistics_recent_hits','a:0:{}',7,3,'','admin/reports/hits','Recent hits','t','',6,'','View pages that have recently been visited.','',0,'modules/statistics/statistics.admin.inc'),('admin/reports/dblog','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_overview','a:0:{}',7,3,'','admin/reports/dblog','Recent log entries','t','',6,'','View events that have recently been logged.','',-1,'modules/dblog/dblog.admin.inc'),('node/%/repeats','a:1:{i:1;s:9:\"node_load\";}','','date_repeat_node','a:1:{i:0;i:1;}','date_repeat_page','a:1:{i:0;i:1;}',5,3,'node/%','node/%','Repeats','t','',128,'','','',0,''),('og/invite/%','a:1:{i:2;s:9:\"node_load\";}','','og_menu_access_invite','a:1:{i:0;i:2;}','drupal_get_form','a:2:{i:0;s:14:\"og_invite_form\";i:1;i:2;}',6,3,'','og/invite/%','Send invitation','t','',4,'','','',0,''),('og/manage/%','a:1:{i:2;s:9:\"node_load\";}','','og_is_group_member','a:2:{i:0;i:2;i:1;b:0;}','og_manage','a:1:{i:0;i:2;}',6,3,'','og/manage/%','Manage membership','t','',4,'','','',0,''),('admin/reports/status','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_status','a:0:{}',7,3,'','admin/reports/status','Status report','t','',6,'','Get a status report about your site\'s operation and any detected problems.','',10,'modules/system/system.admin.inc'),('taxonomy/term/%','a:1:{i:2;N;}','','user_access','a:1:{i:0;s:14:\"access content\";}','taxonomy_term_page','a:1:{i:0;i:2;}',6,3,'','taxonomy/term/%','Taxonomy term','t','',4,'','','',0,'modules/taxonomy/taxonomy.pages.inc'),('devel/theme/registry','','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_theme_registry','a:0:{}',7,3,'','devel/theme/registry','Theme registry','t','',6,'','View a list of available theme functions across the whole site.','',0,''),('admin/reports/pages','','','user_access','a:1:{i:0;s:17:\"access statistics\";}','statistics_top_pages','a:0:{}',7,3,'','admin/reports/pages','Top pages','t','',6,'','View pages that have been hit frequently.','',1,'modules/statistics/statistics.admin.inc'),('admin/reports/referrers','','','user_access','a:1:{i:0;s:17:\"access statistics\";}','statistics_top_referrers','a:0:{}',7,3,'','admin/reports/referrers','Top referrers','t','',6,'','View top referrers.','',0,'modules/statistics/statistics.admin.inc'),('admin/reports/visitors','','','user_access','a:1:{i:0;s:17:\"access statistics\";}','statistics_top_visitors','a:0:{}',7,3,'','admin/reports/visitors','Top visitors','t','',6,'','View visitors that hit many pages.','',2,'modules/statistics/statistics.admin.inc'),('node/%/track','a:1:{i:1;s:9:\"node_load\";}','','user_access','a:1:{i:0;s:17:\"access statistics\";}','statistics_node_tracker','a:0:{}',5,3,'node/%','node/%','Track','t','',128,'','','',2,'modules/statistics/statistics.pages.inc'),('admin/build/translate','','','user_access','a:1:{i:0;s:19:\"translate interface\";}','locale_inc_callback','a:1:{i:0;s:32:\"locale_translate_overview_screen\";}',7,3,'','admin/build/translate','Translate interface','t','',6,'','Translate the built in interface and optionally other text.','',0,''),('admin/build/path','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_overview','a:0:{}',7,3,'','admin/build/path','URL aliases','t','',6,'','Change your site\'s URL paths by aliasing them.','',0,'modules/path/path.admin.inc'),('admin/build/workflow','','','user_access','a:1:{i:0;s:19:\"administer workflow\";}','workflow_overview','a:0:{}',7,3,'','admin/build/workflow','Workflow','t','',6,'','Allows the creation and assignment of arbitrary workflows to node types.','',0,'sites/all/modules/contrib/workflow/workflow.admin.inc'),('admin/help/admin_menu','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/admin_menu','admin_menu','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/adminrole','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/adminrole','adminrole','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/block','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/block','block','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/civicrm','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/civicrm','civicrm','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/civicrm_group_roles','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/civicrm_group_roles','civicrm_group_roles','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/comment','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/comment','comment','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/contact','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/contact','contact','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/content','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/content','content','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/date','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/date','date','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/dblog','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/dblog','dblog','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/devel','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/devel','devel','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/devel_node_access','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/devel_node_access','devel_node_access','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/filter','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/filter','filter','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/help','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/help','help','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/locale','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/locale','locale','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/menu','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/menu','menu','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/node','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/node','node','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/og','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/og','og','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/openid','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/openid','openid','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/pageroute_ui','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/pageroute_ui','pageroute_ui','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/path','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/path','path','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/pathauto','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/pathauto','pathauto','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/php','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/php','php','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/search','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/search','search','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/statistics','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/statistics','statistics','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/syslog','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/syslog','syslog','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/system','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/system','system','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/taxonomy','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/taxonomy','taxonomy','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/translation','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/translation','translation','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/update','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/update','update','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/user','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/user','user','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/views_ui','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/views_ui','views_ui','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/workflow','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/workflow','workflow','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/reports/settings','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:34:\"statistics_access_logging_settings\";}',7,3,'','admin/reports/settings','Access log settings','t','',6,'','Control details about what and how your site logs.','',3,'modules/statistics/statistics.admin.inc'),('admin/settings/admin_menu','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"admin_menu_theme_settings\";}',7,3,'','admin/settings/admin_menu','Administration Menu','t','',6,'','Adjust settings for the dropdown Administration Menu.','',0,'sites/all/modules/contrib/admin_menu/admin_menu.inc'),('admin/settings/clean-urls','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_clean_url_settings\";}',7,3,'','admin/settings/clean-urls','Clean URLs','t','',6,'','Enable or disable clean URLs for your site.','',0,'modules/system/system.admin.inc'),('user/%/contact','a:1:{i:1;s:9:\"user_load\";}','','_contact_user_tab_access','a:1:{i:0;i:1;}','contact_user_page','a:1:{i:0;i:1;}',5,3,'user/%','user/%','Contact','t','',128,'','','',2,'modules/contact/contact.pages.inc'),('admin/content/node','','','user_access','a:1:{i:0;s:16:\"administer nodes\";}','drupal_get_form','a:1:{i:0;s:18:\"node_admin_content\";}',7,3,'','admin/content/node','Content','t','',6,'','View, edit, and delete your site\'s content.','',0,'modules/node/node.admin.inc'),('admin/content/types','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','content_types_overview','a:0:{}',7,3,'','admin/content/types','Content types','t','',6,'','Manage posts by content type, including default status, front page promotion, etc.','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/settings/date-time','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_date_time_settings\";}',7,3,'','admin/settings/date-time','Date and time','t','',6,'','Settings for how Drupal displays date and time, as well as the system\'s default timezone.','',0,'modules/system/system.admin.inc'),('node/%/delete','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:6:\"delete\";i:1;i:1;}','drupal_get_form','a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}',5,3,'','node/%/delete','Delete','t','',4,'','','',1,'modules/node/node.pages.inc'),('user/%/delete','a:1:{i:1;s:9:\"user_load\";}','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:2:{i:0;s:19:\"user_confirm_delete\";i:1;i:1;}',5,3,'','user/%/delete','Delete','t','',4,'','','',0,'modules/user/user.pages.inc'),('node/%/edit','a:1:{i:1;s:9:\"node_load\";}','','og_menu_access_node_edit','a:1:{i:0;i:1;}','node_page_edit','a:1:{i:0;i:1;}',5,3,'node/%','node/%','Edit','t','',128,'','','',1,'modules/node/node.pages.inc'),('admin/settings/error-reporting','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:31:\"system_error_reporting_settings\";}',7,3,'','admin/settings/error-reporting','Error reporting','t','',6,'','Control how Drupal deals with errors including 403/404 errors as well as PHP error reporting.','',0,'modules/system/system.admin.inc'),('admin/settings/file-system','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"system_file_system_settings\";}',7,3,'','admin/settings/file-system','File system','t','',6,'','Tell Drupal where to store uploaded files and how they are accessed.','',0,'modules/system/system.admin.inc'),('admin/settings/image-toolkit','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:29:\"system_image_toolkit_settings\";}',7,3,'','admin/settings/image-toolkit','Image toolkit','t','',6,'','Choose which image toolkit to use if you have installed optional toolkits.','',0,'modules/system/system.admin.inc'),('admin/settings/filters','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form','a:1:{i:0;s:21:\"filter_admin_overview\";}',7,3,'','admin/settings/filters','Input formats','t','',6,'','Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.','',0,'modules/filter/filter.admin.inc'),('admin/build/menu','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_overview_page','a:0:{}',7,3,'','admin/build/menu','Menus','t','',6,'','Control your site\'s navigation menu, primary links and secondary links. as well as rename and reorganize menu items.','',0,'modules/menu/menu.admin.inc'),('admin/build/modules','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:14:\"system_modules\";}',7,3,'','admin/build/modules','Modules','t','',6,'','Enable or disable add-on modules for your site.','',0,'modules/system/system.admin.inc'),('admin/settings/performance','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"system_performance_settings\";}',7,3,'','admin/settings/performance','Performance','t','',6,'','Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.','',0,'modules/system/system.admin.inc'),('admin/user/permissions','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form','a:1:{i:0;s:15:\"user_admin_perm\";}',7,3,'','admin/user/permissions','Permissions','t','',6,'','Determine access to features by selecting permissions for roles.','',0,'modules/user/user.admin.inc'),('admin/content/node-settings','','','user_access','a:1:{i:0;s:16:\"administer nodes\";}','drupal_get_form','a:1:{i:0;s:14:\"node_configure\";}',7,3,'','admin/content/node-settings','Post settings','t','',6,'','Control posting behavior, such as teaser length, requiring previews before posting, and the number of posts on the front page.','',0,'modules/node/node.admin.inc'),('admin/content/rss-publishing','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_rss_feeds_settings\";}',7,3,'','admin/content/rss-publishing','RSS publishing','t','',6,'','Configure the number of items per feed and whether feeds should be titles/teasers/full-text.','',0,'modules/system/system.admin.inc'),('devel/menu/reset','','','user_access','a:1:{i:0;s:24:\"access devel information\";}','drupal_get_form','a:1:{i:0;s:18:\"devel_menu_rebuild\";}',7,3,'','devel/menu/reset','Rebuild menus','t','',6,'','Rebuild menu based on hook_menu() and revert any custom changes. All menu items return to their default settings.','',0,''),('comment/reply/%','a:1:{i:2;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:4:\"view\";i:1;i:2;}','comment_reply','a:1:{i:0;i:2;}',6,3,'','comment/reply/%','Reply to comment','t','',4,'','','',0,'modules/comment/comment.pages.inc'),('node/%/revisions','a:1:{i:1;s:9:\"node_load\";}','','_node_revision_access','a:1:{i:0;i:1;}','node_revision_overview','a:1:{i:0;i:1;}',5,3,'node/%','node/%','Revisions','t','',128,'','','',2,'modules/node/node.pages.inc'),('admin/user/roles','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form','a:1:{i:0;s:19:\"user_admin_new_role\";}',7,3,'','admin/user/roles','Roles','t','',6,'','List, edit, or add user roles.','',0,'modules/user/user.admin.inc'),('admin/settings/search','','','user_access','a:1:{i:0;s:17:\"administer search\";}','drupal_get_form','a:1:{i:0;s:21:\"search_admin_settings\";}',7,3,'','admin/settings/search','Search settings','t','',6,'','Configure relevance settings for search and other indexing options','',0,'modules/search/search.admin.inc'),('admin/settings/site-information','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:32:\"system_site_information_settings\";}',7,3,'','admin/settings/site-information','Site information','t','',6,'','Change basic site information, such as the site name, slogan, e-mail address, mission, front page and more.','',0,'modules/system/system.admin.inc'),('admin/settings/site-maintenance','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:32:\"system_site_maintenance_settings\";}',7,3,'','admin/settings/site-maintenance','Site maintenance','t','',6,'','Take the site off-line for maintenance or bring it back online.','',0,'modules/system/system.admin.inc'),('admin/content/taxonomy','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}',7,3,'','admin/content/taxonomy','Taxonomy','t','',6,'','Manage tagging, categorization, and classification of your content.','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/build/themes','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:18:\"system_themes_form\";i:1;N;}',7,3,'','admin/build/themes','Themes','t','',6,'','Change which theme your site uses or allows users to set.','',0,'modules/system/system.admin.inc'),('admin/reports/access-denied','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_top','a:1:{i:0;s:13:\"access denied\";}',7,3,'','admin/reports/access-denied','Top \'access denied\' errors','t','',6,'','View \'access denied\' errors (403s).','',0,'modules/dblog/dblog.admin.inc'),('admin/reports/page-not-found','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_top','a:1:{i:0;s:14:\"page not found\";}',7,3,'','admin/reports/page-not-found','Top \'page not found\' errors','t','',6,'','View \'page not found\' errors (404s).','',0,'modules/dblog/dblog.admin.inc'),('node/%/translate','a:1:{i:1;s:9:\"node_load\";}','','_translation_tab_access','a:1:{i:0;i:1;}','translation_node_overview','a:1:{i:0;i:1;}',5,3,'node/%','node/%','Translate','t','',128,'','','',2,'modules/translation/translation.pages.inc'),('admin/user/settings','','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:1:{i:0;s:19:\"user_admin_settings\";}',7,3,'','admin/user/settings','User settings','t','',6,'','Configure default behavior of users, including registration requirements, e-mails, and user pictures.','',0,'modules/user/user.admin.inc'),('admin/user/user','','','user_access','a:1:{i:0;s:16:\"administer users\";}','user_admin','a:1:{i:0;s:4:\"list\";}',7,3,'','admin/user/user','Users','t','',6,'','List, add, and edit users.','',0,'modules/user/user.admin.inc'),('admin/build/views','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_list_views','a:0:{}',7,3,'','admin/build/views','Views','t','',6,'','Views are customized lists of content on your system; they are highly configurable and give you control over how lists of content are presented.','',0,'sites/all/modules/contrib/views/includes/admin.inc'),('user/%/openid','a:1:{i:1;s:9:\"user_load\";}','','user_edit_access','a:1:{i:0;i:1;}','openid_user_identities','a:1:{i:0;i:1;}',5,3,'user/%','user/%','OpenID identities','t','',128,'','','',0,'modules/openid/openid.pages.inc'),('node/%/workflow','a:1:{i:1;s:9:\"node_load\";}','','workflow_node_tab_access','a:1:{i:0;i:1;}','workflow_tab_page','a:1:{i:0;i:1;}',5,3,'node/%','node/%','Workflow','t','',128,'','','',2,'sites/all/modules/contrib/workflow/workflow.pages.inc'),('admin/settings/devel','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:20:\"devel_admin_settings\";}',7,3,'','admin/settings/devel','Devel settings','t','',6,'','Helper functions, pages, and blocks to assist Drupal developers. The devel blocks can be managed via the !block page.','',0,''),('admin/og/og','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:17:\"og_admin_settings\";}',7,3,'','admin/og/og','Organic groups configuration','t','',6,'','Configure the main Organic groups module (og).','',-5,'sites/all/modules/contrib/og/includes/og.admin.inc'),('user/%/edit','a:1:{i:1;a:1:{s:18:\"user_category_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}','','user_edit_access','a:1:{i:0;i:1;}','user_edit','a:1:{i:0;i:1;}',5,3,'user/%','user/%','Edit','t','',128,'','','',0,'modules/user/user.pages.inc'),('admin/reports/search','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_top','a:1:{i:0;s:6:\"search\";}',7,3,'','admin/reports/search','Top search phrases','t','',6,'','View most popular search phrases.','',0,'modules/dblog/dblog.admin.inc'),('admin/settings/admin','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"system_admin_theme_settings\";}',7,3,'','admin/settings/admin','Administration theme','t','',6,'system_admin_theme_settings','Settings for how your administrative pages should look.','left',0,'modules/system/system.admin.inc'),('node/add/group','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:5:\"group\";}','node_add','a:1:{i:0;i:2;}',7,3,'','node/add/group','Group','check_plain','',6,'','A(n) (Organic) Group.','',0,'modules/node/node.pages.inc'),('node/add/group-post','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:10:\"group_post\";}','node_add','a:1:{i:0;i:2;}',7,3,'','node/add/group-post','Group Post','check_plain','',6,'','Basic Group Post','',0,'modules/node/node.pages.inc'),('node/add/page','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:4:\"page\";}','node_add','a:1:{i:0;i:2;}',7,3,'','node/add/page','Page','check_plain','',6,'','A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.','',0,'modules/node/node.pages.inc'),('node/add/public-profile','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:14:\"public_profile\";}','node_add','a:1:{i:0;i:2;}',7,3,'','node/add/public-profile','Public Profile','check_plain','',6,'','Public Profile for users','',0,'modules/node/node.pages.inc'),('node/add/story','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:5:\"story\";}','node_add','a:1:{i:0;i:2;}',7,3,'','node/add/story','Story','check_plain','',6,'','A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.','',0,'modules/node/node.pages.inc'),('search/advanced_help/%','a:1:{i:2;N;}','a:1:{i:2;s:16:\"menu_tail_to_arg\";}','_search_menu','a:1:{i:0;s:13:\"advanced_help\";}','search_view','a:1:{i:0;s:13:\"advanced_help\";}',6,3,'search','search','','module_invoke','a:4:{i:0;s:13:\"advanced_help\";i:1;s:6:\"search\";i:2;s:4:\"name\";i:3;b:1;}',128,'','','',0,'modules/search/search.pages.inc'),('search/node/%','a:1:{i:2;N;}','a:1:{i:2;s:16:\"menu_tail_to_arg\";}','_search_menu','a:1:{i:0;s:4:\"node\";}','search_view','a:1:{i:0;s:4:\"node\";}',6,3,'search','search','','module_invoke','a:4:{i:0;s:4:\"node\";i:1;s:6:\"search\";i:2;s:4:\"name\";i:3;b:1;}',128,'','','',0,'modules/search/search.pages.inc'),('search/user/%','a:1:{i:2;N;}','a:1:{i:2;s:16:\"menu_tail_to_arg\";}','_search_menu','a:1:{i:0;s:4:\"user\";}','search_view','a:1:{i:0;s:4:\"user\";}',6,3,'search','search','','module_invoke','a:4:{i:0;s:4:\"user\";i:1;s:6:\"search\";i:2;s:4:\"name\";i:3;b:1;}',128,'','','',0,'modules/search/search.pages.inc'),('admin/build/block/list','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','block_admin_display','a:0:{}',15,4,'admin/build/block','admin/build/block','List','t','',136,'','','',-10,'modules/block/block.admin.inc'),('admin/content/node/overview','','','user_access','a:1:{i:0;s:16:\"administer nodes\";}','drupal_get_form','a:1:{i:0;s:18:\"node_admin_content\";}',15,4,'admin/content/node','admin/content/node','List','t','',136,'','','',-10,'modules/node/node.admin.inc'),('admin/content/types/list','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','content_types_overview','a:0:{}',15,4,'admin/content/types','admin/content/types','List','t','',136,'','','',-10,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/build/path/list','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_overview','a:0:{}',15,4,'admin/build/path','admin/build/path','List','t','',136,'','','',-10,'modules/path/path.admin.inc'),('admin/content/taxonomy/list','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}',15,4,'admin/content/taxonomy','admin/content/taxonomy','List','t','',136,'','','',-10,'modules/taxonomy/taxonomy.admin.inc'),('admin/user/rules/list','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','user_admin_access','a:0:{}',15,4,'admin/user/rules','admin/user/rules','List','t','',136,'','','',-10,'modules/user/user.admin.inc'),('admin/settings/filters/list','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form','a:1:{i:0;s:21:\"filter_admin_overview\";}',15,4,'admin/settings/filters','admin/settings/filters','List','t','',136,'','','',0,'modules/filter/filter.admin.inc'),('admin/user/user/list','','','user_access','a:1:{i:0;s:16:\"administer users\";}','user_admin','a:1:{i:0;s:4:\"list\";}',15,4,'admin/user/user','admin/user/user','List','t','',136,'','','',-10,'modules/user/user.admin.inc'),('admin/settings/language/overview','','','user_access','a:1:{i:0;s:20:\"administer languages\";}','locale_inc_callback','a:2:{i:0;s:15:\"drupal_get_form\";i:1;s:30:\"locale_languages_overview_form\";}',15,4,'admin/settings/language','admin/settings/language','List','t','',136,'','','',0,''),('admin/build/modules/list','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:14:\"system_modules\";}',15,4,'admin/build/modules','admin/build/modules','List','t','',136,'','','',0,'modules/system/system.admin.inc'),('admin/build/translate/overview','','','user_access','a:1:{i:0;s:19:\"translate interface\";}','locale_inc_callback','a:1:{i:0;s:32:\"locale_translate_overview_screen\";}',15,4,'admin/build/translate','admin/build/translate','Overview','t','',136,'','','',0,''),('admin/content/comment/new','','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_admin','a:0:{}',15,4,'admin/content/comment','admin/content/comment','Published comments','t','',136,'','','',-10,'modules/comment/comment.admin.inc'),('user/%/edit/account','a:1:{i:1;a:1:{s:18:\"user_category_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}','','user_edit_access','a:1:{i:0;i:1;}','user_edit','a:1:{i:0;i:1;}',11,4,'user/%/edit','user/%','Account','t','',136,'','','',0,'modules/user/user.pages.inc'),('admin/build/themes/select','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:18:\"system_themes_form\";i:1;N;}',15,4,'admin/build/themes','admin/build/themes','List','t','',136,'','Select the default theme.','',-1,'modules/system/system.admin.inc'),('admin/build/menu/list','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_overview_page','a:0:{}',15,4,'admin/build/menu','admin/build/menu','List menus','t','',136,'','','',-10,'modules/menu/menu.admin.inc'),('admin/build/themes/settings','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:21:\"system_theme_settings\";}',15,4,'admin/build/themes','admin/build/themes','Configure','t','',128,'','','',0,'modules/system/system.admin.inc'),('admin/build/contact/list','','','user_access','a:1:{i:0;s:33:\"administer site-wide contact form\";}','contact_admin_categories','a:0:{}',15,4,'admin/build/contact','admin/build/contact','List','t','',136,'','','',0,'modules/contact/contact.admin.inc'),('admin/settings/civicrm_group_roles/show_rules','','','user_access','a:1:{i:0;s:15:\"access settings\";}','civicrm_group_roles_show_rules','a:0:{}',15,4,'admin/settings/civicrm_group_roles','admin/settings/civicrm_group_roles','List Association Rule(s)','t','',136,'','','',-5,''),('admin/settings/civicrm_member_roles/show_rules','','','user_access','a:1:{i:0;s:15:\"access settings\";}','civicrm_member_roles_show_rules','a:0:{}',15,4,'admin/settings/civicrm_member_roles','admin/settings/civicrm_member_roles','List Association Rule(s)','t','',136,'','','',-5,''),('admin/settings/actions/manage','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','system_actions_manage','a:0:{}',15,4,'admin/settings/actions','admin/settings/actions','Manage actions','t','',136,'','Manage the actions defined for your site.','',-2,''),('admin/settings/actions/orphan','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','system_actions_remove_orphans','a:0:{}',15,4,'','admin/settings/actions/orphan','Remove orphans','t','',4,'','','',0,''),('admin/build/modules/uninstall','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:24:\"system_modules_uninstall\";}',15,4,'admin/build/modules','admin/build/modules','Uninstall','t','',128,'','','',0,'modules/system/system.admin.inc'),('admin/build/path/add','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_edit','a:0:{}',15,4,'admin/build/path','admin/build/path','Add alias','t','',128,'','','',0,'modules/path/path.admin.inc'),('admin/settings/filters/add','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','filter_admin_format_page','a:0:{}',15,4,'admin/settings/filters','admin/settings/filters','Add input format','t','',128,'','','',1,'modules/filter/filter.admin.inc'),('admin/settings/language/add','','','user_access','a:1:{i:0;s:20:\"administer languages\";}','locale_inc_callback','a:1:{i:0;s:27:\"locale_languages_add_screen\";}',15,4,'admin/settings/language','admin/settings/language','Add language','t','',128,'','','',5,''),('admin/user/rules/add','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','user_admin_access_add','a:0:{}',15,4,'admin/user/rules','admin/user/rules','Add rule','t','',128,'','','',0,'modules/user/user.admin.inc'),('admin/user/user/create','','','user_access','a:1:{i:0;s:16:\"administer users\";}','user_admin','a:1:{i:0;s:6:\"create\";}',15,4,'admin/user/user','admin/user/user','Add user','t','',128,'','','',0,'modules/user/user.admin.inc'),('admin/content/comment/approval','','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_admin','a:1:{i:0;s:8:\"approval\";}',15,4,'admin/content/comment','admin/content/comment','Approval queue','t','',128,'','','',0,'modules/comment/comment.admin.inc'),('admin/user/rules/check','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','user_admin_access_check','a:0:{}',15,4,'admin/user/rules','admin/user/rules','Check rules','t','',128,'','','',0,'modules/user/user.admin.inc'),('admin/settings/clean-urls/check','','','1','a:0:{}','drupal_json','a:1:{i:0;a:1:{s:6:\"status\";b:1;}}',15,4,'','admin/settings/clean-urls/check','Clean URL check','t','',4,'','','',0,''),('admin/settings/language/configure','','','user_access','a:1:{i:0;s:20:\"administer languages\";}','locale_inc_callback','a:2:{i:0;s:15:\"drupal_get_form\";i:1;s:31:\"locale_languages_configure_form\";}',15,4,'admin/settings/language','admin/settings/language','Configure','t','',128,'','','',10,''),('admin/settings/actions/configure','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','drupal_get_form','a:1:{i:0;s:24:\"system_actions_configure\";}',15,4,'','admin/settings/actions/configure','Configure an advanced action','t','',4,'','','',0,''),('admin/settings/date-time/lookup','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_date_time_lookup','a:0:{}',15,4,'','admin/settings/date-time/lookup','Date and time lookup','t','',4,'','','',0,'modules/system/system.admin.inc'),('admin/build/path/edit','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_edit','a:0:{}',15,4,'','admin/build/path/edit','Edit alias','t','',4,'','','',0,'modules/path/path.admin.inc'),('admin/user/roles/edit','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form','a:1:{i:0;s:15:\"user_admin_role\";}',15,4,'','admin/user/roles/edit','Edit role','t','',4,'','','',0,'modules/user/user.admin.inc'),('admin/user/rules/edit','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','user_admin_access_edit','a:0:{}',15,4,'','admin/user/rules/edit','Edit rule','t','',4,'','','',0,'modules/user/user.admin.inc'),('admin/content/types/export','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:1:{i:0;s:24:\"content_copy_export_form\";}',15,4,'admin/content/types','admin/content/types','Export','t','',128,'','','',3,''),('admin/build/translate/export','','','user_access','a:1:{i:0;s:19:\"translate interface\";}','locale_inc_callback','a:1:{i:0;s:30:\"locale_translate_export_screen\";}',15,4,'admin/build/translate','admin/build/translate','Export','t','',128,'','','',30,''),('admin/content/types/fields','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','content_fields_list','a:0:{}',15,4,'admin/content/types','admin/content/types','Fields','t','',128,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/types/import','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:1:{i:0;s:24:\"content_copy_import_form\";}',15,4,'admin/content/types','admin/content/types','Import','t','',128,'','','',4,''),('admin/build/translate/import','','','user_access','a:1:{i:0;s:19:\"translate interface\";}','locale_inc_callback','a:2:{i:0;s:15:\"drupal_get_form\";i:1;s:28:\"locale_translate_import_form\";}',15,4,'admin/build/translate','admin/build/translate','Import','t','',128,'','','',20,''),('admin/reports/updates/list','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','update_status','a:0:{}',15,4,'admin/reports/updates','admin/reports/updates','List','t','',136,'','','',0,'modules/update/update.report.inc'),('admin/build/workflow/list','','','user_access','a:1:{i:0;s:19:\"administer workflow\";}','workflow_overview','a:0:{}',15,4,'admin/build/workflow','admin/build/workflow','List','t','',136,'','','',-10,'sites/all/modules/contrib/workflow/workflow.admin.inc'),('admin/build/pageroute/list','','','user_access','a:1:{i:0;s:21:\"administer pageroutes\";}','pageroute_ui_admin','a:0:{}',15,4,'admin/build/pageroute','admin/build/pageroute','List routes','t','',136,'','List your routes','',0,''),('admin/reports/updates/check','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','update_manual_status','a:0:{}',15,4,'','admin/reports/updates/check','Manual update check','t','',4,'','','',0,'modules/update/update.fetch.inc'),('admin/reports/status/php','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_php','a:0:{}',15,4,'','admin/reports/status/php','PHP','t','',4,'','','',0,'modules/system/system.admin.inc'),('admin/content/node-settings/rebuild','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','drupal_get_form','a:1:{i:0;s:30:\"node_configure_rebuild_confirm\";}',15,4,'','admin/content/node-settings/rebuild','Rebuild permissions','t','',4,'','','',0,'modules/node/node.admin.inc'),('admin/reports/status/run-cron','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_run_cron','a:0:{}',15,4,'','admin/reports/status/run-cron','Run cron','t','',4,'','','',0,'modules/system/system.admin.inc'),('admin/reports/status/sql','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_sql','a:0:{}',15,4,'','admin/reports/status/sql','SQL','t','',4,'','','',0,'modules/system/system.admin.inc'),('admin/build/translate/search','','','user_access','a:1:{i:0;s:19:\"translate interface\";}','locale_inc_callback','a:1:{i:0;s:28:\"locale_translate_seek_screen\";}',15,4,'admin/build/translate','admin/build/translate','Search','t','',128,'','','',10,''),('admin/settings/civicrm_member_roles/add_rule','','','user_access','a:1:{i:0;s:15:\"access settings\";}','drupal_get_form','a:1:{i:0;s:34:\"civicrm_member_roles_add_rule_form\";}',15,4,'admin/settings/civicrm_member_roles','admin/settings/civicrm_member_roles','Add Association Rule','t','',128,'','','',0,''),('og/unsubscribe/%/%','a:2:{i:2;s:9:\"node_load\";i:3;s:9:\"user_load\";}','','og_menu_access_unsubscribe','a:2:{i:0;i:2;i:1;i:3;}','drupal_get_form','a:3:{i:0;s:22:\"og_confirm_unsubscribe\";i:1;i:2;i:2;i:3;}',12,4,'','og/unsubscribe/%/%','Leave group','t','',4,'','','',0,''),('admin/settings/civicrm_group_roles/add_rule','','','user_access','a:1:{i:0;s:15:\"access settings\";}','drupal_get_form','a:1:{i:0;s:33:\"civicrm_group_roles_add_rule_form\";}',15,4,'admin/settings/civicrm_group_roles','admin/settings/civicrm_group_roles','Add Association Rule','t','',128,'','','',0,''),('og/create_admin/%/%','a:2:{i:2;s:9:\"node_load\";i:3;s:9:\"user_load\";}','','og_is_group_admin','a:1:{i:0;i:2;}','drupal_get_form','a:3:{i:0;s:23:\"og_create_admin_confirm\";i:1;i:2;i:2;i:3;}',12,4,'','og/create_admin/%/%','Create group administrator','t','',4,'','','',0,''),('og/delete_admin/%/%','a:2:{i:2;s:9:\"node_load\";i:3;s:9:\"user_load\";}','','og_is_group_admin','a:1:{i:0;i:2;}','drupal_get_form','a:3:{i:0;s:23:\"og_remove_admin_confirm\";i:1;i:2;i:2;i:3;}',12,4,'','og/delete_admin/%/%','Delete group administrator','t','',4,'','','',0,''),('admin/build/block/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}',15,4,'admin/build/block','admin/build/block','Add block','t','',128,'','','',0,'modules/block/block.admin.inc'),('admin/build/views/add','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_add_page','a:0:{}',15,4,'admin/build/views','admin/build/views','Add','t','',128,'','','',0,'sites/all/modules/contrib/views/includes/admin.inc'),('admin/build/contact/add','','','user_access','a:1:{i:0;s:33:\"administer site-wide contact form\";}','drupal_get_form','a:2:{i:0;s:18:\"contact_admin_edit\";i:1;i:3;}',15,4,'admin/build/contact','admin/build/contact','Add category','t','',128,'','','',1,'modules/contact/contact.admin.inc'),('admin/content/types/add','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:1:{i:0;s:14:\"node_type_form\";}',15,4,'admin/content/types','admin/content/types','Add content type','t','',128,'','','',0,'modules/node/content_types.inc'),('og/users/%/add_user','a:1:{i:2;s:9:\"node_load\";}','','og_is_group_admin','a:1:{i:0;i:2;}','drupal_get_form','a:2:{i:0;s:12:\"og_add_users\";i:1;i:2;}',13,4,'','og/users/%/add_user','Add members','t','',128,'','','',5,''),('admin/build/menu/add','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:14:\"menu_edit_menu\";i:1;s:3:\"add\";}',15,4,'admin/build/menu','admin/build/menu','Add menu','t','',128,'','','',0,'modules/menu/menu.admin.inc'),('admin/build/workflow/state','','','user_access','a:1:{i:0;s:19:\"administer workflow\";}','drupal_get_form','a:1:{i:0;s:23:\"workflow_state_add_form\";}',15,4,'','admin/build/workflow/state','Add state','t','',4,'','','',0,'sites/all/modules/contrib/workflow/workflow.admin.inc'),('admin/build/workflow/add','','','user_access','a:1:{i:0;s:19:\"administer workflow\";}','drupal_get_form','a:1:{i:0;s:17:\"workflow_add_form\";}',15,4,'admin/build/workflow','admin/build/workflow','Add workflow','t','',128,'','','',-8,'sites/all/modules/contrib/workflow/workflow.admin.inc'),('admin/settings/search/wipe','','','user_access','a:1:{i:0;s:17:\"administer search\";}','drupal_get_form','a:1:{i:0;s:19:\"search_wipe_confirm\";}',15,4,'','admin/settings/search/wipe','Clear index','t','',4,'','','',0,'modules/search/search.admin.inc'),('admin/settings/civicrm_member_roles/configure','','','user_access','a:1:{i:0;s:15:\"access settings\";}','drupal_get_form','a:1:{i:0;s:30:\"civicrm_member_roles_configure\";}',15,4,'admin/settings/civicrm_member_roles','admin/settings/civicrm_member_roles','Configure','t','',128,'','','',0,''),('admin/build/block/configure','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:21:\"block_admin_configure\";}',15,4,'','admin/build/block/configure','Configure block','t','',4,'','','',0,'modules/block/block.admin.inc'),('admin/build/path/delete','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','drupal_get_form','a:1:{i:0;s:25:\"path_admin_delete_confirm\";}',15,4,'','admin/build/path/delete','Delete alias','t','',4,'','','',0,'modules/path/path.admin.inc'),('admin/build/path/delete_bulk','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','drupal_get_form','a:1:{i:0;s:21:\"pathauto_admin_delete\";}',15,4,'admin/build/path','admin/build/path','Delete aliases','t','',128,'','','',0,'sites/all/modules/contrib/pathauto/pathauto.admin.inc'),('admin/build/block/delete','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:16:\"block_box_delete\";}',15,4,'','admin/build/block/delete','Delete block','t','',4,'','','',0,'modules/block/block.admin.inc'),('admin/settings/filters/delete','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form','a:1:{i:0;s:19:\"filter_admin_delete\";}',15,4,'','admin/settings/filters/delete','Delete input format','t','',4,'','','',0,'modules/filter/filter.admin.inc'),('admin/user/rules/delete','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form','a:1:{i:0;s:32:\"user_admin_access_delete_confirm\";}',15,4,'','admin/user/rules/delete','Delete rule','t','',4,'','','',0,'modules/user/user.admin.inc'),('admin/build/workflow/delete','','','user_access','a:1:{i:0;s:19:\"administer workflow\";}','drupal_get_form','a:1:{i:0;s:20:\"workflow_delete_form\";}',15,4,'','admin/build/workflow/delete','Delete workflow','t','',4,'','','',0,'sites/all/modules/contrib/workflow/workflow.admin.inc'),('admin/reports/event/%','a:1:{i:3;N;}','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_event','a:1:{i:0;i:3;}',14,4,'','admin/reports/event/%','Details','t','',4,'','','',0,'modules/dblog/dblog.admin.inc'),('node/%/devel/load','a:1:{i:1;s:9:\"node_load\";}','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_load_object','a:2:{i:0;i:1;i:1;s:4:\"node\";}',11,4,'node/%','node/%','Dev load','t','',128,'','','',0,''),('user/%/devel/load','a:1:{i:1;s:9:\"user_load\";}','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_load_object','a:2:{i:0;i:1;i:1;s:4:\"user\";}',11,4,'user/%','user/%','Dev load','t','',128,'','','',0,''),('node/%/devel/render','a:1:{i:1;s:9:\"node_load\";}','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_render_object','a:2:{i:0;s:4:\"node\";i:1;i:1;}',11,4,'node/%','node/%','Dev render','t','',128,'','','',0,''),('user/%/devel/render','a:1:{i:1;s:9:\"user_load\";}','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_render_object','a:2:{i:0;s:4:\"user\";i:1;i:1;}',11,4,'user/%','user/%','Dev render','t','',128,'','','',0,''),('admin/content/node-type/group','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"group\";s:4:\"name\";s:5:\"Group\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:21:\"A(n) (Organic) Group.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}',15,4,'','admin/content/node-type/group','Group','t','',4,'','','',0,'modules/node/content_types.inc'),('admin/content/node-type/group-post','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:10:\"group_post\";s:4:\"name\";s:10:\"Group Post\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:16:\"Basic Group Post\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}',15,4,'','admin/content/node-type/group-post','Group Post','t','',4,'','','',0,'modules/node/content_types.inc'),('admin/content/taxonomy/%','a:1:{i:3;s:24:\"taxonomy_vocabulary_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:23:\"taxonomy_overview_terms\";i:1;i:3;}',14,4,'','admin/content/taxonomy/%','List terms','t','',4,'','','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/settings/civicrm_member_roles/manual_sync','','','user_access','a:1:{i:0;s:15:\"access settings\";}','drupal_get_form','a:1:{i:0;s:32:\"civicrm_member_roles_manual_sync\";}',15,4,'admin/settings/civicrm_member_roles','admin/settings/civicrm_member_roles','Manually Synchronize','t','',128,'','','',0,''),('admin/content/node-type/page','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";}}',15,4,'','admin/content/node-type/page','Page','t','',4,'','','',0,'modules/node/content_types.inc'),('admin/content/node-type/public-profile','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:14:\"public_profile\";s:4:\"name\";s:14:\"Public Profile\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:24:\"Public Profile for users\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:13:\"Profile Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:3:\"Bio\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}',15,4,'','admin/content/node-type/public-profile','Public Profile','t','',4,'','','',0,'modules/node/content_types.inc'),('admin/build/views/list','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_list_views','a:0:{}',15,4,'admin/build/views','admin/build/views','List','t','',136,'','','',-1,'sites/all/modules/contrib/views/includes/admin.inc'),('admin/build/contact/settings','','','user_access','a:1:{i:0;s:33:\"administer site-wide contact form\";}','drupal_get_form','a:1:{i:0;s:22:\"contact_admin_settings\";}',15,4,'admin/build/contact','admin/build/contact','Settings','t','',128,'','','',2,'modules/contact/contact.admin.inc'),('admin/build/menu/settings','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:1:{i:0;s:14:\"menu_configure\";}',15,4,'admin/build/menu','admin/build/menu','Settings','t','',128,'','','',5,'modules/menu/menu.admin.inc'),('admin/reports/updates/settings','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:15:\"update_settings\";}',15,4,'admin/reports/updates','admin/reports/updates','Settings','t','',128,'','','',0,'modules/update/update.settings.inc'),('admin/content/node-type/story','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";}}',15,4,'','admin/content/node-type/story','Story','t','',4,'','','',0,'modules/node/content_types.inc'),('admin/settings/logging/syslog','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:21:\"syslog_admin_settings\";}',15,4,'','admin/settings/logging/syslog','Syslog','t','',6,'','Settings for syslog logging. Syslog is an operating system administrative logging tool used in systems management and security auditing. Most suited to medium and large sites, syslog provides filtering tools that allow messages to be routed by type and severity.','',0,''),('user/%/track/navigation','a:1:{i:1;s:9:\"user_load\";}','','user_access','a:1:{i:0;s:17:\"access statistics\";}','statistics_user_tracker','a:0:{}',11,4,'user/%','user/%','Track page visits','t','',128,'','','',2,'modules/statistics/statistics.pages.inc'),('devel/variable/edit/%','a:1:{i:3;N;}','','user_access','a:1:{i:0;s:24:\"access devel information\";}','drupal_get_form','a:2:{i:0;s:19:\"devel_variable_edit\";i:1;i:3;}',14,4,'','devel/variable/edit/%','Variable editor','t','',4,'','','',0,''),('admin/build/path/pathauto','','','user_access','a:1:{i:0;s:19:\"administer pathauto\";}','drupal_get_form','a:1:{i:0;s:23:\"pathauto_admin_settings\";}',15,4,'admin/build/path','admin/build/path','Automated alias settings','t','',128,'','','',10,'sites/all/modules/contrib/pathauto/pathauto.admin.inc'),('admin/settings/logging/dblog','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:20:\"dblog_admin_settings\";}',15,4,'','admin/settings/logging/dblog','Database logging','t','',6,'','Settings for logging to the Drupal database logs. This is the most common method for small to medium sites on shared hosting. The logs are viewable from the admin pages.','',0,'modules/dblog/dblog.admin.inc'),('admin/build/views/import','','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:1:{i:0;s:20:\"views_ui_import_page\";}',15,4,'admin/build/views','admin/build/views','Import','t','',128,'','','',0,'sites/all/modules/contrib/views/includes/admin.inc'),('user/%/openid/delete','a:1:{i:1;s:9:\"user_load\";}','','user_edit_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:23:\"openid_user_delete_form\";i:1;i:1;}',11,4,'','user/%/openid/delete','Delete OpenID','t','',4,'','','',0,'modules/openid/openid.pages.inc'),('admin/build/views/tools','','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:1:{i:0;s:20:\"views_ui_admin_tools\";}',15,4,'admin/build/views','admin/build/views','Tools','t','',128,'','','',0,'sites/all/modules/contrib/views/includes/admin.inc'),('admin/build/views1/convert','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_convert1','a:1:{i:0;i:4;}',15,4,'','admin/build/views1/convert','Convert view','t','',4,'','','',0,'sites/all/modules/contrib/views/includes/convert.inc'),('admin/build/views1/delete','','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:2:{i:0;s:24:\"views_ui_delete1_confirm\";i:1;i:4;}',15,4,'','admin/build/views1/delete','Delete view','t','',4,'','','',0,'sites/all/modules/contrib/views/includes/convert.inc'),('admin/reports/access/%','a:1:{i:3;N;}','','user_access','a:1:{i:0;s:17:\"access statistics\";}','statistics_access_log','a:1:{i:0;i:3;}',14,4,'','admin/reports/access/%','Details','t','',4,'','View access log.','',0,'modules/statistics/statistics.admin.inc'),('admin/settings/filters/%','a:1:{i:3;s:18:\"filter_format_load\";}','','user_access','a:1:{i:0;s:18:\"administer filters\";}','filter_admin_format_page','a:1:{i:0;i:3;}',14,4,'','admin/settings/filters/%','','filter_admin_format_title','a:1:{i:0;i:3;}',4,'','','',0,'modules/filter/filter.admin.inc'),('admin/build/pageroute/add','','','user_access','a:1:{i:0;s:21:\"administer pageroutes\";}','drupal_get_form','a:2:{i:0;s:23:\"pageroute_ui_route_edit\";i:1;s:3:\"add\";}',15,4,'admin/build/pageroute','admin/build/pageroute','Add route','t','',128,'','Add a route.','',1,'sites/all/modules/contrib/pageroute/pageroute_ui.forms.inc'),('admin/build/menu-customize/%','a:1:{i:3;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:3;}',14,4,'','admin/build/menu-customize/%','Customize menu','menu_overview_title','a:1:{i:0;i:3;}',4,'','','',0,'modules/menu/menu.admin.inc'),('admin/build/pageroute/import','','','user_access','a:1:{i:0;s:21:\"administer pageroutes\";}','drupal_get_form','a:1:{i:0;s:19:\"pageroute_ui_import\";}',15,4,'admin/build/pageroute','admin/build/pageroute','Import','t','',128,'','Import the pageroute','',2,'sites/all/modules/contrib/pageroute/pageroute_ui.forms.inc'),('admin/build/pageroute/%','a:1:{i:3;N;}','','user_access','a:1:{i:0;s:21:\"administer pageroutes\";}','pageroute_ui_page_edit','a:2:{i:0;s:4:\"view\";i:1;i:3;}',14,4,'','admin/build/pageroute/%','Route','t','',4,'','Route','',0,'sites/all/modules/contrib/pageroute/pageroute_ui.forms.inc'),('user/%/profile/public_profile','a:1:{i:1;s:9:\"user_load\";}','','content_profile_page_access','a:2:{i:0;s:14:\"public_profile\";i:1;i:1;}','content_profile_page_edit','a:2:{i:0;s:14:\"public_profile\";i:1;i:1;}',11,4,'user/%','user/%','Public Profile','check_plain','',128,'','','',0,'modules/node/node.pages.inc'),('user/%/edit/Admin','a:1:{i:1;a:1:{s:18:\"user_category_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}','','user_edit_access','a:1:{i:0;i:1;}','user_edit','a:2:{i:0;i:1;i:1;i:3;}',11,4,'user/%/edit','user/%','','check_plain','a:1:{i:0;s:5:\"Admin\";}',128,'','','',100,'modules/user/user.pages.inc'),('user/%/edit/Public -- Join','a:1:{i:1;a:1:{s:18:\"user_category_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}','','user_edit_access','a:1:{i:0;i:1;}','user_edit','a:2:{i:0;i:1;i:1;i:3;}',11,4,'user/%/edit','user/%','','check_plain','a:1:{i:0;s:14:\"Public -- Join\";}',128,'','','',110,'modules/user/user.pages.inc'),('admin/content/node-type/group/edit','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"group\";s:4:\"name\";s:5:\"Group\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:21:\"A(n) (Organic) Group.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}',31,5,'admin/content/node-type/group','admin/content/node-type/group','Edit','t','',136,'','','',0,'modules/node/content_types.inc'),('admin/content/node-type/group-post/edit','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:10:\"group_post\";s:4:\"name\";s:10:\"Group Post\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:16:\"Basic Group Post\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}',31,5,'admin/content/node-type/group-post','admin/content/node-type/group-post','Edit','t','',136,'','','',0,'modules/node/content_types.inc'),('admin/content/node-type/page/edit','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";}}',31,5,'admin/content/node-type/page','admin/content/node-type/page','Edit','t','',136,'','','',0,'modules/node/content_types.inc'),('admin/content/node-type/public-profile/edit','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:14:\"public_profile\";s:4:\"name\";s:14:\"Public Profile\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:24:\"Public Profile for users\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:13:\"Profile Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:3:\"Bio\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}',31,5,'admin/content/node-type/public-profile','admin/content/node-type/public-profile','Edit','t','',136,'','','',0,'modules/node/content_types.inc'),('admin/content/node-type/story/edit','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";}}',31,5,'admin/content/node-type/story','admin/content/node-type/story','Edit','t','',136,'','','',0,'modules/node/content_types.inc'),('admin/build/themes/settings/global','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:21:\"system_theme_settings\";}',31,5,'admin/build/themes/settings','admin/build/themes','Global settings','t','',136,'','','',-1,'modules/system/system.admin.inc'),('admin/content/taxonomy/%/list','a:1:{i:3;s:24:\"taxonomy_vocabulary_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:23:\"taxonomy_overview_terms\";i:1;i:3;}',29,5,'admin/content/taxonomy/%','admin/content/taxonomy/%','List','t','',136,'','','',-10,'modules/taxonomy/taxonomy.admin.inc'),('admin/settings/filters/%/edit','a:1:{i:3;s:18:\"filter_format_load\";}','','user_access','a:1:{i:0;s:18:\"administer filters\";}','filter_admin_format_page','a:1:{i:0;i:3;}',29,5,'admin/settings/filters/%','admin/settings/filters/%','Edit','t','',136,'','','',0,'modules/filter/filter.admin.inc'),('admin/build/modules/list/confirm','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:14:\"system_modules\";}',31,5,'','admin/build/modules/list/confirm','List','t','',4,'','','',0,'modules/system/system.admin.inc'),('admin/build/menu-customize/%/list','a:1:{i:3;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:3;}',29,5,'admin/build/menu-customize/%','admin/build/menu-customize/%','List items','t','',136,'','','',-10,'modules/menu/menu.admin.inc'),('admin/build/modules/uninstall/confirm','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:24:\"system_modules_uninstall\";}',31,5,'','admin/build/modules/uninstall/confirm','Uninstall','t','',4,'','','',0,'modules/system/system.admin.inc'),('admin/build/views/tools/export','','','user_access','a:1:{i:0;s:18:\"use views exporter\";}','views_export_export','a:0:{}',31,5,'admin/build/views/tools','admin/build/views','Bulk export','t','',128,'','','',0,''),('admin/build/themes/settings/bluemarine','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:33:\"themes/bluemarine/bluemarine.info\";s:4:\"name\";s:10:\"bluemarine\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Bluemarine\";s:11:\"description\";s:66:\"Table-based multi-column theme with a marine and ash color scheme.\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/bluemarine/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/bluemarine/script.js\";}s:10:\"screenshot\";s:32:\"themes/bluemarine/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/bluemarine/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:10:\"bluemarine\";}',31,5,'admin/build/themes/settings','admin/build/themes','Bluemarine','t','',128,'','','',0,'modules/system/system.admin.inc'),('admin/build/themes/settings/chameleon','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":11:{s:8:\"filename\";s:31:\"themes/chameleon/chameleon.info\";s:4:\"name\";s:9:\"chameleon\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:32:\"themes/chameleon/chameleon.theme\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:10:{s:4:\"name\";s:9:\"Chameleon\";s:11:\"description\";s:42:\"Minimalist tabled theme with light colors.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:8:\"features\";a:4:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:26:\"themes/chameleon/style.css\";s:10:\"common.css\";s:27:\"themes/chameleon/common.css\";}}s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:26:\"themes/chameleon/script.js\";}s:10:\"screenshot\";s:31:\"themes/chameleon/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:26:\"themes/chameleon/style.css\";s:10:\"common.css\";s:27:\"themes/chameleon/common.css\";}}}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:9:\"chameleon\";}',31,5,'admin/build/themes/settings','admin/build/themes','Chameleon','t','',128,'','','',0,'modules/system/system.admin.inc'),('admin/settings/language/delete/%','a:1:{i:4;N;}','','user_access','a:1:{i:0;s:20:\"administer languages\";}','locale_inc_callback','a:3:{i:0;s:15:\"drupal_get_form\";i:1;s:28:\"locale_languages_delete_form\";i:2;i:4;}',30,5,'','admin/settings/language/delete/%','Confirm','t','',4,'','','',0,''),('admin/content/node-type/group/delete','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"group\";s:4:\"name\";s:5:\"Group\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:21:\"A(n) (Organic) Group.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}',31,5,'','admin/content/node-type/group/delete','Delete','t','',4,'','','',0,'modules/node/content_types.inc'),('admin/content/node-type/group-post/delete','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:10:\"group_post\";s:4:\"name\";s:10:\"Group Post\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:16:\"Basic Group Post\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}',31,5,'','admin/content/node-type/group-post/delete','Delete','t','',4,'','','',0,'modules/node/content_types.inc'),('admin/content/node-type/page/delete','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";}}',31,5,'','admin/content/node-type/page/delete','Delete','t','',4,'','','',0,'modules/node/content_types.inc'),('admin/content/node-type/public-profile/delete','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:14:\"public_profile\";s:4:\"name\";s:14:\"Public Profile\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:24:\"Public Profile for users\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:13:\"Profile Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:3:\"Bio\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}',31,5,'','admin/content/node-type/public-profile/delete','Delete','t','',4,'','','',0,'modules/node/content_types.inc'),('admin/content/node-type/story/delete','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";}}',31,5,'','admin/content/node-type/story/delete','Delete','t','',4,'','','',0,'modules/node/content_types.inc'),('admin/build/translate/delete/%','a:1:{i:4;N;}','','user_access','a:1:{i:0;s:19:\"translate interface\";}','locale_inc_callback','a:2:{i:0;s:28:\"locale_translate_delete_page\";i:1;i:4;}',30,5,'','admin/build/translate/delete/%','Delete string','t','',4,'','','',0,''),('admin/settings/language/edit/%','a:1:{i:4;N;}','','user_access','a:1:{i:0;s:20:\"administer languages\";}','locale_inc_callback','a:3:{i:0;s:15:\"drupal_get_form\";i:1;s:26:\"locale_languages_edit_form\";i:2;i:4;}',30,5,'','admin/settings/language/edit/%','Edit language','t','',4,'','','',0,''),('admin/build/translate/edit/%','a:1:{i:4;N;}','','user_access','a:1:{i:0;s:19:\"translate interface\";}','locale_inc_callback','a:3:{i:0;s:15:\"drupal_get_form\";i:1;s:26:\"locale_translate_edit_form\";i:2;i:4;}',30,5,'','admin/build/translate/edit/%','Edit string','t','',4,'','','',0,''),('admin/content/taxonomy/edit/term','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','taxonomy_admin_term_edit','a:0:{}',31,5,'','admin/content/taxonomy/edit/term','Edit term','t','',4,'','','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/build/themes/settings/garland','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:66:\"Tableless, recolorable, multi-column, fluid width theme (default).\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:24:\"themes/garland/script.js\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:7:\"garland\";}',31,5,'admin/build/themes/settings','admin/build/themes','Garland','t','',128,'','','',0,'modules/system/system.admin.inc'),('admin/build/block/list/js','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','block_admin_display_js','a:0:{}',31,5,'','admin/build/block/list/js','JavaScript List Form','t','',4,'','','',0,'modules/block/block.admin.inc'),('admin/build/pageroute/%/list','a:1:{i:3;N;}','','user_access','a:1:{i:0;s:21:\"administer pageroutes\";}','pageroute_ui_page_edit','a:2:{i:0;s:4:\"view\";i:1;i:3;}',29,5,'admin/build/pageroute/%','admin/build/pageroute/%','List Pages','t','',136,'','List the pages of a route.','',0,'sites/all/modules/contrib/pageroute/pageroute_ui.forms.inc'),('admin/build/themes/settings/marvin','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:35:\"themes/chameleon/marvin/marvin.info\";s:4:\"name\";s:6:\"marvin\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:6:\"Marvin\";s:11:\"description\";s:31:\"Boxy tabled theme in all grays.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:9:\"chameleon\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"themes/chameleon/marvin/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/chameleon/marvin/script.js\";}s:10:\"screenshot\";s:38:\"themes/chameleon/marvin/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"themes/chameleon/marvin/style.css\";}}s:10:\"base_theme\";s:9:\"chameleon\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:6:\"marvin\";}',31,5,'admin/build/themes/settings','admin/build/themes','Marvin','t','',128,'','','',0,'modules/system/system.admin.inc'),('admin/build/themes/settings/minnelli','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:37:\"themes/garland/minnelli/minnelli.info\";s:4:\"name\";s:8:\"minnelli\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:8:\"Minnelli\";s:11:\"description\";s:56:\"Tableless, recolorable, multi-column, fixed width theme.\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:7:\"garland\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"minnelli.css\";s:36:\"themes/garland/minnelli/minnelli.css\";}}s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/garland/minnelli/script.js\";}s:10:\"screenshot\";s:38:\"themes/garland/minnelli/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";s:6:\"engine\";s:11:\"phptemplate\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"minnelli.css\";s:36:\"themes/garland/minnelli/minnelli.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:7:\"garland\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:8:\"minnelli\";}',31,5,'admin/build/themes/settings','admin/build/themes','Minnelli','t','',128,'','','',0,'modules/system/system.admin.inc'),('admin/build/themes/settings/pushbutton','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:33:\"themes/pushbutton/pushbutton.info\";s:4:\"name\";s:10:\"pushbutton\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Pushbutton\";s:11:\"description\";s:52:\"Tabled, multi-column theme in blue and orange tones.\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/pushbutton/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/pushbutton/script.js\";}s:10:\"screenshot\";s:32:\"themes/pushbutton/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/pushbutton/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:10:\"pushbutton\";}',31,5,'admin/build/themes/settings','admin/build/themes','Pushbutton','t','',128,'','','',0,'modules/system/system.admin.inc'),('admin/build/menu-customize/%/add','a:1:{i:3;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:3:\"add\";i:2;N;i:3;i:3;}',29,5,'admin/build/menu-customize/%','admin/build/menu-customize/%','Add item','t','',128,'','','',0,'modules/menu/menu.admin.inc'),('og/approve/%/%/%','a:3:{i:2;s:9:\"node_load\";i:3;s:9:\"user_load\";i:4;N;}','','og_is_group_admin','a:1:{i:0;i:2;}','og_approve','a:3:{i:0;i:2;i:1;i:3;i:2;i:4;}',24,5,'','og/approve/%/%/%','Approve membership request','t','',4,'','','',0,''),('admin/build/workflow/state/delete','','','user_access','a:1:{i:0;s:19:\"administer workflow\";}','drupal_get_form','a:1:{i:0;s:26:\"workflow_state_delete_form\";}',31,5,'','admin/build/workflow/state/delete','Delete State','t','',4,'','','',0,'sites/all/modules/contrib/workflow/workflow.admin.inc'),('admin/settings/actions/delete/%','a:1:{i:4;s:12:\"actions_load\";}','','user_access','a:1:{i:0;s:18:\"administer actions\";}','drupal_get_form','a:2:{i:0;s:26:\"system_actions_delete_form\";i:1;i:4;}',30,5,'','admin/settings/actions/delete/%','Delete action','t','',4,'','Delete an action.','',0,''),('admin/build/contact/delete/%','a:1:{i:4;s:12:\"contact_load\";}','','user_access','a:1:{i:0;s:33:\"administer site-wide contact form\";}','drupal_get_form','a:2:{i:0;s:20:\"contact_admin_delete\";i:1;i:4;}',30,5,'','admin/build/contact/delete/%','Delete contact','t','',4,'','','',0,'modules/contact/contact.admin.inc'),('admin/build/menu-customize/%/delete','a:1:{i:3;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_delete_menu_page','a:1:{i:0;i:3;}',29,5,'','admin/build/menu-customize/%/delete','Delete menu','t','',4,'','','',0,'modules/menu/menu.admin.inc'),('og/deny/%/%/%','a:3:{i:2;s:9:\"node_load\";i:3;s:9:\"user_load\";i:4;N;}','','og_is_group_admin','a:1:{i:0;i:2;}','og_deny','a:3:{i:0;i:2;i:1;i:3;i:2;i:4;}',24,5,'','og/deny/%/%/%','Deny membership request','t','',4,'','','',0,''),('admin/build/block/list/bluemarine','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:33:\"themes/bluemarine/bluemarine.info\";s:4:\"name\";s:10:\"bluemarine\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Bluemarine\";s:11:\"description\";s:66:\"Table-based multi-column theme with a marine and ash color scheme.\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/bluemarine/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/bluemarine/script.js\";}s:10:\"screenshot\";s:32:\"themes/bluemarine/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/bluemarine/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:10:\"bluemarine\";}',31,5,'admin/build/block/list','admin/build/block','Bluemarine','t','',128,'','','',0,'modules/block/block.admin.inc'),('admin/build/block/list/chameleon','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":11:{s:8:\"filename\";s:31:\"themes/chameleon/chameleon.info\";s:4:\"name\";s:9:\"chameleon\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:32:\"themes/chameleon/chameleon.theme\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:10:{s:4:\"name\";s:9:\"Chameleon\";s:11:\"description\";s:42:\"Minimalist tabled theme with light colors.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:8:\"features\";a:4:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:26:\"themes/chameleon/style.css\";s:10:\"common.css\";s:27:\"themes/chameleon/common.css\";}}s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:26:\"themes/chameleon/script.js\";}s:10:\"screenshot\";s:31:\"themes/chameleon/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:26:\"themes/chameleon/style.css\";s:10:\"common.css\";s:27:\"themes/chameleon/common.css\";}}}}','block_admin_display','a:1:{i:0;s:9:\"chameleon\";}',31,5,'admin/build/block/list','admin/build/block','Chameleon','t','',128,'','','',0,'modules/block/block.admin.inc'),('admin/settings/filters/%/configure','a:1:{i:3;s:18:\"filter_format_load\";}','','user_access','a:1:{i:0;s:18:\"administer filters\";}','filter_admin_configure_page','a:1:{i:0;i:3;}',29,5,'admin/settings/filters/%','admin/settings/filters/%','Configure','t','',128,'','','',1,'modules/filter/filter.admin.inc'),('admin/views/ajax/autocomplete/user','','','user_access','a:1:{i:0;s:14:\"access content\";}','views_ajax_autocomplete_user','a:0:{}',31,5,'','admin/views/ajax/autocomplete/user','','t','',4,'','','',0,'sites/all/modules/contrib/views/includes/ajax.inc'),('admin/content/node-type/group/display','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"group\";}',31,5,'admin/content/node-type/group','admin/content/node-type/group','Display fields','t','',128,'','','',2,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/group-post/display','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:29:\"content_display_overview_form\";i:1;s:10:\"group_post\";}',31,5,'admin/content/node-type/group-post','admin/content/node-type/group-post','Display fields','t','',128,'','','',2,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/page/display','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"page\";}',31,5,'admin/content/node-type/page','admin/content/node-type/page','Display fields','t','',128,'','','',2,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/public-profile/display','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:29:\"content_display_overview_form\";i:1;s:14:\"public_profile\";}',31,5,'admin/content/node-type/public-profile','admin/content/node-type/public-profile','Display fields','t','',128,'','','',2,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/story/display','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"story\";}',31,5,'admin/content/node-type/story','admin/content/node-type/story','Display fields','t','',128,'','','',2,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/build/contact/edit/%','a:1:{i:4;s:12:\"contact_load\";}','','user_access','a:1:{i:0;s:33:\"administer site-wide contact form\";}','drupal_get_form','a:3:{i:0;s:18:\"contact_admin_edit\";i:1;i:3;i:2;i:4;}',30,5,'','admin/build/contact/edit/%','Edit contact category','t','',4,'','','',0,'modules/contact/contact.admin.inc'),('admin/build/menu-customize/%/edit','a:1:{i:3;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:3:{i:0;s:14:\"menu_edit_menu\";i:1;s:4:\"edit\";i:2;i:3;}',29,5,'admin/build/menu-customize/%','admin/build/menu-customize/%','Edit menu','t','',128,'','','',0,'modules/menu/menu.admin.inc'),('admin/build/workflow/edit/%','a:1:{i:4;s:13:\"workflow_load\";}','','user_access','a:1:{i:0;s:19:\"administer workflow\";}','drupal_get_form','a:2:{i:0;s:18:\"workflow_edit_form\";i:1;i:4;}',30,5,'','admin/build/workflow/edit/%','Edit workflow','t','',4,'','','',0,'sites/all/modules/contrib/workflow/workflow.admin.inc'),('admin/build/block/list/garland','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:66:\"Tableless, recolorable, multi-column, fluid width theme (default).\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:24:\"themes/garland/script.js\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:7:\"garland\";}',31,5,'admin/build/block/list','admin/build/block','Garland','t','',136,'','','',-10,'modules/block/block.admin.inc'),('admin/content/node-type/group/fields','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:27:\"content_field_overview_form\";i:1;s:5:\"group\";}',31,5,'admin/content/node-type/group','admin/content/node-type/group','Manage fields','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/group-post/fields','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:27:\"content_field_overview_form\";i:1;s:10:\"group_post\";}',31,5,'admin/content/node-type/group-post','admin/content/node-type/group-post','Manage fields','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/page/fields','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:27:\"content_field_overview_form\";i:1;s:4:\"page\";}',31,5,'admin/content/node-type/page','admin/content/node-type/page','Manage fields','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/public-profile/fields','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:27:\"content_field_overview_form\";i:1;s:14:\"public_profile\";}',31,5,'admin/content/node-type/public-profile','admin/content/node-type/public-profile','Manage fields','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/story/fields','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:27:\"content_field_overview_form\";i:1;s:5:\"story\";}',31,5,'admin/content/node-type/story','admin/content/node-type/story','Manage fields','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/build/block/list/marvin','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:35:\"themes/chameleon/marvin/marvin.info\";s:4:\"name\";s:6:\"marvin\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:6:\"Marvin\";s:11:\"description\";s:31:\"Boxy tabled theme in all grays.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:9:\"chameleon\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"themes/chameleon/marvin/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/chameleon/marvin/script.js\";}s:10:\"screenshot\";s:38:\"themes/chameleon/marvin/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"themes/chameleon/marvin/style.css\";}}s:10:\"base_theme\";s:9:\"chameleon\";}}','block_admin_display','a:1:{i:0;s:6:\"marvin\";}',31,5,'admin/build/block/list','admin/build/block','Marvin','t','',128,'','','',0,'modules/block/block.admin.inc'),('admin/build/block/list/pushbutton','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:33:\"themes/pushbutton/pushbutton.info\";s:4:\"name\";s:10:\"pushbutton\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Pushbutton\";s:11:\"description\";s:52:\"Tabled, multi-column theme in blue and orange tones.\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/pushbutton/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/pushbutton/script.js\";}s:10:\"screenshot\";s:32:\"themes/pushbutton/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/pushbutton/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:10:\"pushbutton\";}',31,5,'admin/build/block/list','admin/build/block','Pushbutton','t','',128,'','','',0,'modules/block/block.admin.inc'),('admin/settings/filters/%/order','a:1:{i:3;s:18:\"filter_format_load\";}','','user_access','a:1:{i:0;s:18:\"administer filters\";}','filter_admin_order_page','a:1:{i:0;i:3;}',29,5,'admin/settings/filters/%','admin/settings/filters/%','Rearrange','t','',128,'','','',2,'modules/filter/filter.admin.inc'),('user/reset/%/%/%','a:3:{i:2;N;i:3;N;i:4;N;}','','1','a:0:{}','drupal_get_form','a:4:{i:0;s:15:\"user_pass_reset\";i:1;i:2;i:2;i:3;i:3;i:4;}',24,5,'','user/reset/%/%/%','Reset password','t','',4,'','','',0,'modules/user/user.pages.inc'),('admin/views/ajax/autocomplete/tag','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_autocomplete_tag','a:0:{}',31,5,'','admin/views/ajax/autocomplete/tag','','t','',4,'','','',0,'sites/all/modules/contrib/views/includes/admin.inc'),('admin/build/block/list/minnelli','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:37:\"themes/garland/minnelli/minnelli.info\";s:4:\"name\";s:8:\"minnelli\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:8:\"Minnelli\";s:11:\"description\";s:56:\"Tableless, recolorable, multi-column, fixed width theme.\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:7:\"garland\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"minnelli.css\";s:36:\"themes/garland/minnelli/minnelli.css\";}}s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/garland/minnelli/script.js\";}s:10:\"screenshot\";s:38:\"themes/garland/minnelli/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";s:6:\"engine\";s:11:\"phptemplate\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"minnelli.css\";s:36:\"themes/garland/minnelli/minnelli.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:7:\"garland\";}}','block_admin_display','a:1:{i:0;s:8:\"minnelli\";}',31,5,'admin/build/block/list','admin/build/block','Minnelli','t','',128,'','','',0,'modules/block/block.admin.inc'),('admin/build/views/export/%','a:1:{i:4;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:2:{i:0;s:20:\"views_ui_export_page\";i:1;i:4;}',30,5,'','admin/build/views/export/%','','t','',4,'','','',0,'sites/all/modules/contrib/views/includes/admin.inc'),('admin/content/taxonomy/add/vocabulary','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:24:\"taxonomy_form_vocabulary\";}',31,5,'admin/content/taxonomy','admin/content/taxonomy','Add vocabulary','t','',128,'','','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/build/views/clone/%','a:1:{i:4;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_clone_page','a:1:{i:0;i:4;}',30,5,'','admin/build/views/clone/%','','t','',4,'','','',0,'sites/all/modules/contrib/views/includes/admin.inc'),('admin/content/node-type/public-profile/profile','','','user_access','a:1:{i:0;s:16:\"administer nodes\";}','drupal_get_form','a:2:{i:0;s:30:\"content_profile_admin_settings\";i:1;s:14:\"public_profile\";}',31,5,'admin/content/node-type/public-profile','admin/content/node-type/public-profile','Content profile','t','',128,'','Configure the display and management of this content profile.','',1,''),('admin/build/views/disable/%','a:1:{i:4;s:21:\"views_ui_default_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_disable_page','a:1:{i:0;i:4;}',30,5,'','admin/build/views/disable/%','','t','',4,'','','',0,'sites/all/modules/contrib/views/includes/admin.inc'),('admin/build/views/break-lock/%','a:1:{i:4;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:2:{i:0;s:27:\"views_ui_break_lock_confirm\";i:1;i:4;}',30,5,'','admin/build/views/break-lock/%','Delete view','t','',4,'','','',0,'sites/all/modules/contrib/views/includes/admin.inc'),('admin/build/views/delete/%','a:1:{i:4;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:2:{i:0;s:23:\"views_ui_delete_confirm\";i:1;i:4;}',30,5,'','admin/build/views/delete/%','Delete view','t','',4,'','','',0,'sites/all/modules/contrib/views/includes/admin.inc'),('admin/build/views/enable/%','a:1:{i:4;s:21:\"views_ui_default_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_enable_page','a:1:{i:0;i:4;}',30,5,'','admin/build/views/enable/%','','t','',4,'','','',0,'sites/all/modules/contrib/views/includes/admin.inc'),('admin/build/views/tools/basic','','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:1:{i:0;s:20:\"views_ui_admin_tools\";}',31,5,'admin/build/views/tools','admin/build/views','Basic','t','',136,'','','',-10,'sites/all/modules/contrib/views/includes/admin.inc'),('admin/build/views/edit/%','a:1:{i:4;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_edit_page','a:1:{i:0;i:4;}',30,5,'admin/build/views','admin/build/views','Edit','t','',128,'','','',0,'sites/all/modules/contrib/views/includes/admin.inc'),('node/%/revisions/%/view','a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}','','_node_revision_access','a:1:{i:0;i:1;}','node_show','a:3:{i:0;i:1;i:1;N;i:2;b:1;}',21,5,'','node/%/revisions/%/view','Revisions','t','',4,'','','',0,''),('admin/build/views/tools/convert','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_admin_convert','a:0:{}',31,5,'admin/build/views/tools','admin/build/views','Convert','t','',128,'','Convert stored Views 1 views.','',1,'sites/all/modules/contrib/views/includes/convert.inc'),('admin/build/pageroute/%/add','a:1:{i:3;N;}','','user_access','a:1:{i:0;s:21:\"administer pageroutes\";}','pageroute_ui_page_edit','a:2:{i:0;s:3:\"add\";i:1;i:3;}',29,5,'admin/build/pageroute/%','admin/build/pageroute/%','Add page','t','',128,'','Add a page to the pageroute','',3,'sites/all/modules/contrib/pageroute/pageroute_ui.forms.inc'),('node/%/revisions/%/delete','a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}','','_node_revision_access','a:2:{i:0;i:1;i:1;s:6:\"delete\";}','drupal_get_form','a:2:{i:0;s:28:\"node_revision_delete_confirm\";i:1;i:1;}',21,5,'','node/%/revisions/%/delete','Delete earlier revision','t','',4,'','','',0,'modules/node/node.pages.inc'),('admin/build/pageroute/%/delete','a:1:{i:3;N;}','','user_access','a:1:{i:0;s:21:\"administer pageroutes\";}','drupal_get_form','a:2:{i:0;s:33:\"pageroute_ui_route_delete_confirm\";i:1;i:3;}',29,5,'admin/build/pageroute/%','admin/build/pageroute/%','Delete route','t','',128,'','Delete the route','',2,'sites/all/modules/contrib/pageroute/pageroute_ui.forms.inc'),('admin/build/pageroute/%/edit','a:1:{i:3;N;}','','user_access','a:1:{i:0;s:21:\"administer pageroutes\";}','drupal_get_form','a:3:{i:0;s:23:\"pageroute_ui_route_edit\";i:1;s:4:\"edit\";i:2;i:3;}',29,5,'admin/build/pageroute/%','admin/build/pageroute/%','Edit route','t','',128,'','Edit the route.','',1,'sites/all/modules/contrib/pageroute/pageroute_ui.forms.inc'),('admin/build/pageroute/%/export','a:1:{i:3;N;}','','user_access','a:1:{i:0;s:21:\"administer pageroutes\";}','drupal_get_form','a:2:{i:0;s:19:\"pageroute_ui_export\";i:1;i:3;}',29,5,'','admin/build/pageroute/%/export','Export','t','',4,'','Export the pageroute','',0,'sites/all/modules/contrib/pageroute/pageroute_ui.forms.inc'),('node/%/revisions/%/revert','a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}','','_node_revision_access','a:2:{i:0;i:1;i:1;s:6:\"update\";}','drupal_get_form','a:2:{i:0;s:28:\"node_revision_revert_confirm\";i:1;i:1;}',21,5,'','node/%/revisions/%/revert','Revert to earlier revision','t','',4,'','','',0,'modules/node/node.pages.inc'),('admin/build/views/tools/export/results','','','user_access','a:1:{i:0;s:18:\"use views exporter\";}','views_export_export','a:0:{}',63,6,'','admin/build/views/tools/export/results','','t','',4,'','','',0,''),('admin/content/node-type/group/display/basic','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"group\";i:2;s:5:\"basic\";}',63,6,'admin/content/node-type/group/display','admin/content/node-type/group','Basic','t','',136,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/group-post/display/basic','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:10:\"group_post\";i:2;s:5:\"basic\";}',63,6,'admin/content/node-type/group-post/display','admin/content/node-type/group-post','Basic','t','',136,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/page/display/basic','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"page\";i:2;s:5:\"basic\";}',63,6,'admin/content/node-type/page/display','admin/content/node-type/page','Basic','t','',136,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/public-profile/display/basic','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:14:\"public_profile\";i:2;s:5:\"basic\";}',63,6,'admin/content/node-type/public-profile/display','admin/content/node-type/public-profile','Basic','t','',136,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/story/display/basic','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"story\";i:2;s:5:\"basic\";}',63,6,'admin/content/node-type/story/display','admin/content/node-type/story','Basic','t','',136,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/group/display/rss','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"group\";i:2;s:3:\"rss\";}',63,6,'admin/content/node-type/group/display','admin/content/node-type/group','RSS','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/group-post/display/rss','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:10:\"group_post\";i:2;s:3:\"rss\";}',63,6,'admin/content/node-type/group-post/display','admin/content/node-type/group-post','RSS','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/page/display/rss','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"page\";i:2;s:3:\"rss\";}',63,6,'admin/content/node-type/page/display','admin/content/node-type/page','RSS','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/public-profile/display/rss','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:14:\"public_profile\";i:2;s:3:\"rss\";}',63,6,'admin/content/node-type/public-profile/display','admin/content/node-type/public-profile','RSS','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/story/display/rss','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"story\";i:2;s:3:\"rss\";}',63,6,'admin/content/node-type/story/display','admin/content/node-type/story','RSS','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/group/display/search','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"group\";i:2;s:6:\"search\";}',63,6,'admin/content/node-type/group/display','admin/content/node-type/group','Search','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/group-post/display/search','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:10:\"group_post\";i:2;s:6:\"search\";}',63,6,'admin/content/node-type/group-post/display','admin/content/node-type/group-post','Search','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/page/display/search','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"page\";i:2;s:6:\"search\";}',63,6,'admin/content/node-type/page/display','admin/content/node-type/page','Search','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/public-profile/display/search','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:14:\"public_profile\";i:2;s:6:\"search\";}',63,6,'admin/content/node-type/public-profile/display','admin/content/node-type/public-profile','Search','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/story/display/search','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"story\";i:2;s:6:\"search\";}',63,6,'admin/content/node-type/story/display','admin/content/node-type/story','Search','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/group/display/token','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"group\";i:2;s:5:\"token\";}',63,6,'admin/content/node-type/group/display','admin/content/node-type/group','Token','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/group-post/display/token','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:10:\"group_post\";i:2;s:5:\"token\";}',63,6,'admin/content/node-type/group-post/display','admin/content/node-type/group-post','Token','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/page/display/token','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"page\";i:2;s:5:\"token\";}',63,6,'admin/content/node-type/page/display','admin/content/node-type/page','Token','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/public-profile/display/token','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:14:\"public_profile\";i:2;s:5:\"token\";}',63,6,'admin/content/node-type/public-profile/display','admin/content/node-type/public-profile','Token','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/story/display/token','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"story\";i:2;s:5:\"token\";}',63,6,'admin/content/node-type/story/display','admin/content/node-type/story','Token','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/group/groups/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:5:\"group\";i:2;i:5;}',62,6,'','admin/content/node-type/group/groups/%','Edit group','t','',4,'','','',0,''),('admin/content/node-type/group-post/groups/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:10:\"group_post\";i:2;i:5;}',62,6,'','admin/content/node-type/group-post/groups/%','Edit group','t','',4,'','','',0,''),('admin/content/node-type/page/groups/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:4:\"page\";i:2;i:5;}',62,6,'','admin/content/node-type/page/groups/%','Edit group','t','',4,'','','',0,''),('admin/content/node-type/public-profile/groups/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:14:\"public_profile\";i:2;i:5;}',62,6,'','admin/content/node-type/public-profile/groups/%','Edit group','t','',4,'','','',0,''),('admin/content/node-type/story/groups/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:5:\"story\";i:2;i:5;}',62,6,'','admin/content/node-type/story/groups/%','Edit group','t','',4,'','','',0,''),('admin/build/menu/item/%/delete','a:1:{i:4;s:14:\"menu_link_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_item_delete_page','a:1:{i:0;i:4;}',61,6,'','admin/build/menu/item/%/delete','Delete menu item','t','',4,'','','',0,'modules/menu/menu.admin.inc'),('admin/build/menu/item/%/edit','a:1:{i:4;s:14:\"menu_link_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:4:\"edit\";i:2;i:4;i:3;N;}',61,6,'','admin/build/menu/item/%/edit','Edit menu item','t','',4,'','','',0,'modules/menu/menu.admin.inc'),('admin/content/taxonomy/edit/vocabulary/%','a:1:{i:5;s:24:\"taxonomy_vocabulary_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','taxonomy_admin_vocabulary_edit','a:1:{i:0;i:5;}',62,6,'','admin/content/taxonomy/edit/vocabulary/%','Edit vocabulary','t','',4,'','','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/content/node-type/public-profile/fields/field_goal','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"content_field_edit_form\";i:1;s:14:\"public_profile\";i:2;s:10:\"field_goal\";}',63,6,'admin/content/node-type/public-profile/fields','admin/content/node-type/public-profile','Goal','t','',128,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/build/menu/item/%/reset','a:1:{i:4;s:14:\"menu_link_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:23:\"menu_reset_item_confirm\";i:1;i:4;}',61,6,'','admin/build/menu/item/%/reset','Reset menu item','t','',4,'','','',0,'modules/menu/menu.admin.inc'),('admin/build/views/%/add-display/%','a:2:{i:3;s:16:\"views_ui_js_load\";i:5;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_add_display','a:2:{i:0;i:3;i:1;i:5;}',58,6,'','admin/build/views/%/add-display/%','','t','',4,'','','',0,'sites/all/modules/contrib/views/includes/admin.inc'),('admin/build/views/%/%/%','a:3:{i:3;s:16:\"views_ui_js_load\";i:4;N;i:5;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_ajax_form','a:3:{i:0;i:3;i:1;i:4;i:2;i:5;}',56,6,'','admin/build/views/%/%/%','','t','',4,'','','',0,'sites/all/modules/contrib/views/includes/admin.inc'),('admin/build/views/%/analyze/%','a:2:{i:3;s:16:\"views_ui_js_load\";i:5;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_analyze_view','a:2:{i:0;i:3;i:1;i:5;}',58,6,'','admin/build/views/%/analyze/%','','t','',4,'','','',0,'sites/all/modules/contrib/views/includes/admin.inc'),('admin/build/views/%/details/%','a:2:{i:3;s:16:\"views_ui_js_load\";i:5;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_edit_details','a:2:{i:0;i:3;i:1;i:5;}',58,6,'','admin/build/views/%/details/%','','t','',4,'','','',0,'sites/all/modules/contrib/views/includes/admin.inc'),('admin/content/taxonomy/%/add/term','a:1:{i:3;s:24:\"taxonomy_vocabulary_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','taxonomy_add_term_page','a:1:{i:0;i:3;}',59,6,'admin/content/taxonomy/%','admin/content/taxonomy/%','Add term','t','',128,'','','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/build/views/%/preview/%','a:2:{i:3;s:16:\"views_ui_js_load\";i:5;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_preview','a:2:{i:0;i:3;i:1;i:5;}',58,6,'','admin/build/views/%/preview/%','','t','',4,'','','',0,'sites/all/modules/contrib/views/includes/admin.inc'),('admin/build/pageroute/%/page-add/%','a:2:{i:3;N;i:5;N;}','','user_access','a:1:{i:0;s:21:\"administer pageroutes\";}','pageroute_ui_page_edit','a:3:{i:0;s:3:\"add\";i:1;i:3;i:2;i:5;}',58,6,'','admin/build/pageroute/%/page-add/%','Add page','t','',4,'','Add a page to the pageroute','',0,'sites/all/modules/contrib/pageroute/pageroute_ui.forms.inc'),('admin/build/pageroute/%/page-delete/%','a:2:{i:3;N;i:5;N;}','','user_access','a:1:{i:0;s:21:\"administer pageroutes\";}','drupal_get_form','a:3:{i:0;s:32:\"pageroute_ui_page_delete_confirm\";i:1;i:3;i:2;i:5;}',58,6,'','admin/build/pageroute/%/page-delete/%','Delete page','t','',4,'','Delete the page','',0,'sites/all/modules/contrib/pageroute/pageroute_ui.forms.inc'),('admin/build/pageroute/%/page-edit/%','a:2:{i:3;N;i:5;N;}','','user_access','a:1:{i:0;s:21:\"administer pageroutes\";}','pageroute_ui_page_edit','a:3:{i:0;s:4:\"edit\";i:1;i:3;i:2;i:5;}',58,6,'','admin/build/pageroute/%/page-edit/%','Page','t','',4,'','Page','',0,'sites/all/modules/contrib/pageroute/pageroute_ui.forms.inc'),('admin/content/node-type/group/groups/%/remove','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:5:\"group\";i:2;i:5;}',125,7,'','admin/content/node-type/group/groups/%/remove','Edit group','t','',4,'','','',0,''),('admin/content/node-type/group-post/groups/%/remove','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:10:\"group_post\";i:2;i:5;}',125,7,'','admin/content/node-type/group-post/groups/%/remove','Edit group','t','',4,'','','',0,''),('admin/content/node-type/page/groups/%/remove','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:4:\"page\";i:2;i:5;}',125,7,'','admin/content/node-type/page/groups/%/remove','Edit group','t','',4,'','','',0,''),('admin/content/node-type/public-profile/groups/%/remove','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:14:\"public_profile\";i:2;i:5;}',125,7,'','admin/content/node-type/public-profile/groups/%/remove','Edit group','t','',4,'','','',0,''),('admin/content/node-type/story/groups/%/remove','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:5:\"story\";i:2;i:5;}',125,7,'','admin/content/node-type/story/groups/%/remove','Edit group','t','',4,'','','',0,''),('admin/content/node-type/public-profile/fields/field_goal/remove','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:14:\"public_profile\";i:2;s:10:\"field_goal\";}',127,7,'','admin/content/node-type/public-profile/fields/field_goal/remove','Remove field','t','',4,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc');
/*!40000 ALTER TABLE `menu_router` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node`
--

DROP TABLE IF EXISTS `node`;
CREATE TABLE `node` (
  `nid` int(10) unsigned NOT NULL auto_increment,
  `vid` int(10) unsigned NOT NULL default '0',
  `type` varchar(32) NOT NULL default '',
  `language` varchar(12) NOT NULL default '',
  `title` varchar(255) NOT NULL default '',
  `uid` int(11) NOT NULL default '0',
  `status` int(11) NOT NULL default '1',
  `created` int(11) NOT NULL default '0',
  `changed` int(11) NOT NULL default '0',
  `comment` int(11) NOT NULL default '0',
  `promote` int(11) NOT NULL default '0',
  `moderate` int(11) NOT NULL default '0',
  `sticky` int(11) NOT NULL default '0',
  `tnid` int(10) unsigned NOT NULL default '0',
  `translate` int(11) NOT NULL default '0',
  PRIMARY KEY  (`nid`),
  UNIQUE KEY `vid` (`vid`),
  KEY `node_changed` (`changed`),
  KEY `node_created` (`created`),
  KEY `node_moderate` (`moderate`),
  KEY `node_promote_status` (`promote`,`status`),
  KEY `node_status_type` (`status`,`type`,`nid`),
  KEY `node_title_type` (`title`,`type`(4)),
  KEY `node_type` (`type`(4)),
  KEY `uid` (`uid`),
  KEY `tnid` (`tnid`),
  KEY `translate` (`translate`)
) ENGINE=MyISAM AUTO_INCREMENT=40 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `node`
--

LOCK TABLES `node` WRITE;
/*!40000 ALTER TABLE `node` DISABLE KEYS */;
INSERT INTO `node` VALUES (1,1,'page','en','Welcome to the Mozilla Universe...',3,1,1231555164,1231555236,0,1,0,0,0,0),(2,2,'group','en','Affiliate',1,1,1232591761,1232591761,1,0,0,0,0,0),(3,3,'group','en','Build-Release',1,1,1232591925,1232591925,0,0,0,0,0,0),(4,4,'group','en','Campus Reps',1,1,1232592068,1232592068,0,0,0,0,0,0),(5,5,'group','en','Client Software Development',1,1,1232592128,1232592128,0,0,0,0,0,0),(6,6,'group','en','Community Development',1,1,1232592149,1232592149,0,0,0,0,0,0),(7,7,'group','en','Education',1,1,1232592170,1232592170,0,0,0,0,0,0),(8,8,'group','en','Evangelism',1,1,1232592192,1232592192,0,0,0,0,0,0),(9,9,'group','en','Events',1,1,1232592212,1232592212,0,0,0,0,0,0),(10,10,'group','en','Graphic Design',1,1,1232592235,1232592235,0,0,0,0,0,0),(11,11,'group','en','Information Technology',1,1,1232592253,1232592253,0,0,0,0,0,0),(12,12,'group','en','Legal Support',1,1,1232592454,1232592454,0,0,0,0,0,0),(13,13,'group','en','Marketing - General',1,1,1232592478,1232592478,0,0,0,0,0,0),(14,14,'group','en','Mozilla Labs',1,1,1232592497,1232592497,0,0,0,0,0,0),(15,15,'group','en','Partner - Distribution',1,1,1232592518,1232592518,0,0,0,0,0,0),(16,16,'group','en','Partner - Technology',1,1,1232592538,1232592538,0,0,0,0,0,0),(17,17,'group','en','Partner Relations',1,1,1232592558,1232592558,0,0,0,0,0,0),(18,18,'group','en','Product Managment',1,1,1232592598,1232592598,0,0,0,0,0,0),(19,19,'group','en','Public Relations',1,1,1232592618,1232592618,0,0,0,0,0,0),(20,20,'group','en','Quality Assurance',1,1,1232592639,1232592639,0,0,0,0,0,0),(21,21,'group','en','User Experience',1,1,1232592693,1232592693,0,0,0,0,0,0),(22,22,'group','en','User Support',1,1,1232592716,1232592716,0,0,0,0,0,0),(23,23,'group','en','Web Development',1,1,1232592732,1232592732,0,0,0,0,0,0),(24,24,'group','en','Accessibility',1,1,1232592796,1232592796,0,0,0,0,0,0),(25,25,'group','en','Add-ons',1,1,1232592815,1232592815,0,0,0,0,0,0),(26,26,'group','en','Calendar',1,1,1232592835,1232592835,0,0,0,0,0,0),(27,27,'group','en','Camino',1,1,1232592863,1232592863,0,0,0,0,0,0),(28,28,'group','en','Embedding Mozilla',1,1,1232592883,1232592883,0,0,0,0,0,0),(29,29,'group','en','Firefox',1,1,1232592897,1232592897,0,0,0,0,0,0),(30,30,'group','en','Localizer',1,1,1232592924,1232592924,0,0,0,0,0,0),(31,31,'group','en','Mobile',1,1,1232592945,1232592945,0,0,0,0,0,0),(32,32,'group','en','Mozilla Platform',1,1,1232592970,1232592970,0,0,0,0,0,0),(33,33,'group','en','Penelope',1,1,1232592990,1232592990,0,0,0,0,0,0),(34,34,'group','en','Potential Contributor',1,1,1232593018,1232593018,0,0,0,0,0,0),(35,35,'group','en','Security',1,1,1232593037,1232593037,0,0,0,0,0,0),(36,36,'group','en','Thunderbird',1,1,1232593057,1232593057,0,0,0,0,0,0),(37,37,'group','en','Web Development',1,1,1232593078,1232593078,0,0,0,0,0,0),(38,38,'group','en','Web Standards',1,1,1232593096,1232593096,0,0,0,0,0,0),(39,41,'public_profile','','asdf',1,1,1235567746,1235567891,0,0,0,0,0,0);
/*!40000 ALTER TABLE `node` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_access`
--

DROP TABLE IF EXISTS `node_access`;
CREATE TABLE `node_access` (
  `nid` int(10) unsigned NOT NULL default '0',
  `gid` int(10) unsigned NOT NULL default '0',
  `realm` varchar(255) NOT NULL default '',
  `grant_view` tinyint(3) unsigned NOT NULL default '0',
  `grant_update` tinyint(3) unsigned NOT NULL default '0',
  `grant_delete` tinyint(3) unsigned NOT NULL default '0',
  PRIMARY KEY  (`nid`,`gid`,`realm`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `node_access`
--

LOCK TABLES `node_access` WRITE;
/*!40000 ALTER TABLE `node_access` DISABLE KEYS */;
INSERT INTO `node_access` VALUES (1,0,'all',1,0,0),(2,0,'all',1,0,0),(3,0,'all',1,0,0),(4,0,'all',1,0,0),(5,0,'all',1,0,0),(6,0,'all',1,0,0),(7,0,'all',1,0,0),(8,0,'all',1,0,0),(9,0,'all',1,0,0),(10,0,'all',1,0,0),(11,0,'all',1,0,0),(12,0,'all',1,0,0),(13,0,'all',1,0,0),(14,0,'all',1,0,0),(15,0,'all',1,0,0),(16,0,'all',1,0,0),(17,0,'all',1,0,0),(18,0,'all',1,0,0),(19,0,'all',1,0,0),(20,0,'all',1,0,0),(21,0,'all',1,0,0),(22,0,'all',1,0,0),(23,0,'all',1,0,0),(24,0,'all',1,0,0),(25,0,'all',1,0,0),(26,0,'all',1,0,0),(27,0,'all',1,0,0),(28,0,'all',1,0,0),(29,0,'all',1,0,0),(30,0,'all',1,0,0),(31,0,'all',1,0,0),(32,0,'all',1,0,0),(33,0,'all',1,0,0),(34,0,'all',1,0,0),(35,0,'all',1,0,0),(36,0,'all',1,0,0),(37,0,'all',1,0,0),(38,0,'all',1,0,0),(39,0,'all',1,0,0);
/*!40000 ALTER TABLE `node_access` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_comment_statistics`
--

DROP TABLE IF EXISTS `node_comment_statistics`;
CREATE TABLE `node_comment_statistics` (
  `nid` int(10) unsigned NOT NULL default '0',
  `last_comment_timestamp` int(11) NOT NULL default '0',
  `last_comment_name` varchar(60) default NULL,
  `last_comment_uid` int(11) NOT NULL default '0',
  `comment_count` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`nid`),
  KEY `node_comment_timestamp` (`last_comment_timestamp`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `node_comment_statistics`
--

LOCK TABLES `node_comment_statistics` WRITE;
/*!40000 ALTER TABLE `node_comment_statistics` DISABLE KEYS */;
INSERT INTO `node_comment_statistics` VALUES (1,1231555164,NULL,3,0),(2,1232591761,NULL,1,0),(3,1232591925,NULL,1,0),(4,1232592068,NULL,1,0),(5,1232592128,NULL,1,0),(6,1232592149,NULL,1,0),(7,1232592170,NULL,1,0),(8,1232592192,NULL,1,0),(9,1232592212,NULL,1,0),(10,1232592235,NULL,1,0),(11,1232592253,NULL,1,0),(12,1232592454,NULL,1,0),(13,1232592478,NULL,1,0),(14,1232592497,NULL,1,0),(15,1232592518,NULL,1,0),(16,1232592538,NULL,1,0),(17,1232592558,NULL,1,0),(18,1232592598,NULL,1,0),(19,1232592618,NULL,1,0),(20,1232592639,NULL,1,0),(21,1232592693,NULL,1,0),(22,1232592716,NULL,1,0),(23,1232592732,NULL,1,0),(24,1232592796,NULL,1,0),(25,1232592815,NULL,1,0),(26,1232592835,NULL,1,0),(27,1232592863,NULL,1,0),(28,1232592883,NULL,1,0),(29,1232592897,NULL,1,0),(30,1232592924,NULL,1,0),(31,1232592945,NULL,1,0),(32,1232592970,NULL,1,0),(33,1232592990,NULL,1,0),(34,1232593018,NULL,1,0),(35,1232593037,NULL,1,0),(36,1232593057,NULL,1,0),(37,1232593078,NULL,1,0),(38,1232593096,NULL,1,0),(39,1235567746,NULL,1,0);
/*!40000 ALTER TABLE `node_comment_statistics` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_counter`
--

DROP TABLE IF EXISTS `node_counter`;
CREATE TABLE `node_counter` (
  `nid` int(11) NOT NULL default '0',
  `totalcount` bigint(20) unsigned NOT NULL default '0',
  `daycount` mediumint(8) unsigned NOT NULL default '0',
  `timestamp` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `node_counter`
--

LOCK TABLES `node_counter` WRITE;
/*!40000 ALTER TABLE `node_counter` DISABLE KEYS */;
/*!40000 ALTER TABLE `node_counter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_revisions`
--

DROP TABLE IF EXISTS `node_revisions`;
CREATE TABLE `node_revisions` (
  `nid` int(10) unsigned NOT NULL default '0',
  `vid` int(10) unsigned NOT NULL auto_increment,
  `uid` int(11) NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  `body` longtext NOT NULL,
  `teaser` longtext NOT NULL,
  `log` longtext NOT NULL,
  `timestamp` int(11) NOT NULL default '0',
  `format` int(11) NOT NULL default '0',
  PRIMARY KEY  (`vid`),
  KEY `nid` (`nid`),
  KEY `uid` (`uid`)
) ENGINE=MyISAM AUTO_INCREMENT=42 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `node_revisions`
--

LOCK TABLES `node_revisions` WRITE;
/*!40000 ALTER TABLE `node_revisions` DISABLE KEYS */;
INSERT INTO `node_revisions` VALUES (1,1,3,'Welcome to the Mozilla Universe...','Find out all about the Mozilla community, including the people and the projects that make up our own little universe.','Find out all about the Mozilla community, including the people and the projects that make up our own little universe.','',1231555236,1),(2,2,1,'Affiliate','Affiliates would probably enjoy this group.','Affiliates would probably enjoy this group.','',1232591761,3),(3,3,1,'Build-Release','Of interest to those who enjoy the Build-Release cycle!','Of interest to those who enjoy the Build-Release cycle!','',1232591925,1),(4,4,1,'Campus Reps','Campus Reps','Campus Reps','',1232592068,1),(5,5,1,'Client Software Development','Client Software Development','Client Software Development','',1232592128,1),(6,6,1,'Community Development','Community Development','Community Development','',1232592149,1),(7,7,1,'Education','Education','Education','',1232592170,1),(8,8,1,'Evangelism','Evangelism','Evangelism','',1232592192,1),(9,9,1,'Events','Events','Events','',1232592212,1),(10,10,1,'Graphic Design','Graphic Design','Graphic Design','',1232592235,1),(11,11,1,'Information Technology','Information Technology','Information Technology','',1232592253,1),(12,12,1,'Legal Support','Legal Support','Legal Support','',1232592454,1),(13,13,1,'Marketing - General','Marketing - General','Marketing - General','',1232592478,1),(14,14,1,'Mozilla Labs','Mozilla Labs','Mozilla Labs','',1232592497,1),(15,15,1,'Partner - Distribution','Partner - Distribution','Partner - Distribution','',1232592518,1),(16,16,1,'Partner - Technology','Partner - Technology','Partner - Technology','',1232592538,1),(17,17,1,'Partner Relations','Partner Relations','Partner Relations','',1232592558,1),(18,18,1,'Product Managment','Product Managment','Product Managment','',1232592598,1),(19,19,1,'Public Relations','Public Relations','Public Relations','',1232592618,1),(20,20,1,'Quality Assurance','Quality Assurance','Quality Assurance','',1232592639,1),(21,21,1,'User Experience','User Experience','User Experience','',1232592693,1),(22,22,1,'User Support','User Support','User Support','',1232592716,1),(23,23,1,'Web Development','Web Development','Web Development','',1232592732,1),(24,24,1,'Accessibility','Accessibility','Accessibility','',1232592796,1),(25,25,1,'Add-ons','Add-ons','Add-ons','',1232592815,1),(26,26,1,'Calendar','Calendar','Calendar','',1232592835,1),(27,27,1,'Camino','Camino','Camino','',1232592863,1),(28,28,1,'Embedding Mozilla','Embedding Mozilla','Embedding Mozilla','',1232592883,1),(29,29,1,'Firefox','Firefox','Firefox','',1232592897,1),(30,30,1,'Localizer','Localizer','Localizer','',1232592924,1),(31,31,1,'Mobile','Mobile','Mobile','',1232592945,1),(32,32,1,'Mozilla Platform','Mozilla Platform','Mozilla Platform','',1232592970,1),(33,33,1,'Penelope','Penelope','Penelope','',1232592990,1),(34,34,1,'Potential Contributor','Potential Contributor','Potential Contributor','',1232593018,1),(35,35,1,'Security','Security','Security','',1232593037,1),(36,36,1,'Thunderbird','Thunderbird','Thunderbird','',1232593057,1),(37,37,1,'Web Development','Web Development','Web Development','',1232593078,1),(38,38,1,'Web Standards','Web Standards','Web Standards','',1232593096,1),(39,39,1,'asdf','','','',1235567746,1),(39,40,1,'asdf','','','',1235567865,1),(39,41,1,'asdf','','','',1235567891,1);
/*!40000 ALTER TABLE `node_revisions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_type`
--

DROP TABLE IF EXISTS `node_type`;
CREATE TABLE `node_type` (
  `type` varchar(32) NOT NULL,
  `name` varchar(255) NOT NULL default '',
  `module` varchar(255) NOT NULL,
  `description` mediumtext NOT NULL,
  `help` mediumtext NOT NULL,
  `has_title` tinyint(3) unsigned NOT NULL,
  `title_label` varchar(255) NOT NULL default '',
  `has_body` tinyint(3) unsigned NOT NULL,
  `body_label` varchar(255) NOT NULL default '',
  `min_word_count` smallint(5) unsigned NOT NULL,
  `custom` tinyint(4) NOT NULL default '0',
  `modified` tinyint(4) NOT NULL default '0',
  `locked` tinyint(4) NOT NULL default '0',
  `orig_type` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`type`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `node_type`
--

LOCK TABLES `node_type` WRITE;
/*!40000 ALTER TABLE `node_type` DISABLE KEYS */;
INSERT INTO `node_type` VALUES ('page','Page','node','A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.','',1,'Title',1,'Body',0,1,1,0,'page'),('story','Story','node','A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.','',1,'Title',1,'Body',0,1,1,0,'story'),('group','Group','node','A(n) (Organic) Group.','',1,'Title',1,'Body',0,1,1,0,''),('group_post','Group Post','node','Basic Group Post','',1,'Title',1,'Body',0,1,1,0,''),('public_profile','Public Profile','node','Public Profile for users','',1,'Profile Title',1,'Bio',0,1,1,0,'');
/*!40000 ALTER TABLE `node_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `og`
--

DROP TABLE IF EXISTS `og`;
CREATE TABLE `og` (
  `nid` int(11) NOT NULL,
  `og_selective` int(11) NOT NULL default '0',
  `og_description` varchar(255) default NULL,
  `og_theme` varchar(255) default NULL,
  `og_register` tinyint(4) NOT NULL default '0',
  `og_directory` tinyint(4) NOT NULL default '0',
  `og_language` varchar(12) NOT NULL default '',
  `og_private` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `og`
--

LOCK TABLES `og` WRITE;
/*!40000 ALTER TABLE `og` DISABLE KEYS */;
INSERT INTO `og` VALUES (2,1,'Affiliate group',NULL,1,1,'',0),(3,1,'Build-Release Group',NULL,1,1,'',0),(4,1,'Campus Reps',NULL,1,1,'',0),(5,1,'Client Software Development',NULL,1,1,'',0),(6,1,'Community Development',NULL,1,1,'',0),(7,1,'Education',NULL,1,1,'',0),(8,1,'Evangelism',NULL,1,1,'',0),(9,1,'Events',NULL,1,1,'',0),(10,1,'Graphic Design',NULL,1,1,'',0),(11,1,'Information Technology',NULL,1,1,'',0),(12,1,'Legal Support',NULL,1,1,'',0),(13,1,'Marketing - General',NULL,1,1,'',0),(14,1,'Mozilla Labs',NULL,1,1,'',0),(15,1,'Partner - Distribution',NULL,1,1,'',0),(16,1,'Partner - Technology',NULL,1,1,'',0),(17,1,'Partner Relations',NULL,1,1,'',0),(18,1,'Product Managment',NULL,1,1,'',0),(19,1,'Public Relations',NULL,1,1,'',0),(20,1,'Quality Assurance',NULL,1,1,'',0),(21,1,'User Experience',NULL,1,1,'',0),(22,1,'User Support',NULL,1,1,'',0),(23,1,'Web Development',NULL,1,1,'',0),(24,1,'Accessibility',NULL,1,1,'',0),(25,1,'Add-ons',NULL,1,1,'',0),(26,1,'Calendar',NULL,1,1,'',0),(27,1,'Camino',NULL,1,1,'',0),(28,1,'Embedding Mozilla',NULL,1,1,'',0),(29,1,'Firefox',NULL,1,1,'',0),(30,1,'Localizer',NULL,1,1,'',0),(31,1,'Mobile',NULL,1,1,'',0),(32,1,'Mozilla Platform',NULL,1,1,'',0),(33,1,'Penelope',NULL,1,1,'',0),(34,1,'Potential Contributor',NULL,1,1,'',0),(35,1,'Security',NULL,1,1,'',0),(36,1,'Thunderbird',NULL,1,1,'',0),(37,1,'Web Development',NULL,1,1,'',0),(38,1,'Web Standards',NULL,1,1,'',0);
/*!40000 ALTER TABLE `og` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `og_ancestry`
--

DROP TABLE IF EXISTS `og_ancestry`;
CREATE TABLE `og_ancestry` (
  `nid` int(11) NOT NULL,
  `group_nid` int(11) NOT NULL,
  `is_public` tinyint(4) NOT NULL default '1',
  KEY `nid` (`nid`),
  KEY `group_nid` (`group_nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `og_ancestry`
--

LOCK TABLES `og_ancestry` WRITE;
/*!40000 ALTER TABLE `og_ancestry` DISABLE KEYS */;
/*!40000 ALTER TABLE `og_ancestry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `og_uid`
--

DROP TABLE IF EXISTS `og_uid`;
CREATE TABLE `og_uid` (
  `nid` int(11) NOT NULL,
  `og_role` tinyint(4) NOT NULL default '0',
  `is_active` tinyint(4) NOT NULL default '0',
  `is_admin` tinyint(4) NOT NULL default '0',
  `uid` int(11) NOT NULL,
  `created` int(11) default '0',
  `changed` int(11) default '0',
  PRIMARY KEY  (`nid`,`uid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `og_uid`
--

LOCK TABLES `og_uid` WRITE;
/*!40000 ALTER TABLE `og_uid` DISABLE KEYS */;
INSERT INTO `og_uid` VALUES (2,0,1,1,1,1232591762,1232591762),(3,0,1,1,1,1232591926,1232591926),(4,0,1,1,1,1232592069,1232592069),(5,0,1,1,1,1232592129,1232592129),(6,0,1,1,1,1232592150,1232592150),(7,0,1,1,1,1232592171,1232592171),(8,0,1,1,1,1232592193,1232592193),(9,0,1,1,1,1232592213,1232592213),(10,0,1,1,1,1232592236,1232592236),(11,0,1,1,1,1232592254,1232592254),(12,0,1,1,1,1232592455,1232592455),(13,0,1,1,1,1232592478,1232592478),(14,0,1,1,1,1232592498,1232592498),(15,0,1,1,1,1232592518,1232592518),(16,0,1,1,1,1232592539,1232592539),(17,0,1,1,1,1232592559,1232592559),(18,0,1,1,1,1232592599,1232592599),(19,0,1,1,1,1232592619,1232592619),(20,0,1,1,1,1232592640,1232592640),(21,0,1,1,1,1232592694,1232592694),(22,0,1,1,1,1232592717,1232592717),(23,0,1,1,1,1232592733,1232592733),(24,0,1,1,1,1232592796,1232592796),(25,0,1,1,1,1232592815,1232592815),(26,0,1,1,1,1232592836,1232592836),(27,0,1,1,1,1232592864,1232592864),(28,0,1,1,1,1232592884,1232592884),(29,0,1,1,1,1232592898,1232592898),(30,0,1,1,1,1232592924,1232592924),(31,0,1,1,1,1232592946,1232592946),(32,0,1,1,1,1232592971,1232592971),(33,0,1,1,1,1232592990,1232592990),(34,0,1,1,1,1232593019,1232593019),(35,0,1,1,1,1232593038,1232593038),(36,0,1,1,1,1232593057,1232593057),(37,0,1,1,1,1232593078,1232593078),(38,0,1,1,1,1232593097,1232593097),(13,0,0,0,4,1232664054,1232664054),(31,0,0,0,4,1232664054,1232664054);
/*!40000 ALTER TABLE `og_uid` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `openid_association`
--

DROP TABLE IF EXISTS `openid_association`;
CREATE TABLE `openid_association` (
  `idp_endpoint_uri` varchar(255) default NULL,
  `assoc_handle` varchar(255) NOT NULL,
  `assoc_type` varchar(32) default NULL,
  `session_type` varchar(32) default NULL,
  `mac_key` varchar(255) default NULL,
  `created` int(11) NOT NULL default '0',
  `expires_in` int(11) NOT NULL default '0',
  PRIMARY KEY  (`assoc_handle`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `openid_association`
--

LOCK TABLES `openid_association` WRITE;
/*!40000 ALTER TABLE `openid_association` DISABLE KEYS */;
/*!40000 ALTER TABLE `openid_association` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pageroute_pages`
--

DROP TABLE IF EXISTS `pageroute_pages`;
CREATE TABLE `pageroute_pages` (
  `prid` int(10) unsigned NOT NULL,
  `name` varchar(63) NOT NULL,
  `module` varchar(32) NOT NULL,
  `type` varchar(32) NOT NULL,
  `title` varchar(255) NOT NULL,
  `options` mediumtext NOT NULL,
  `weight` smallint(6) NOT NULL,
  PRIMARY KEY  (`prid`,`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `pageroute_pages`
--

LOCK TABLES `pageroute_pages` WRITE;
/*!40000 ALTER TABLE `pageroute_pages` DISABLE KEYS */;
/*!40000 ALTER TABLE `pageroute_pages` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pageroute_routes`
--

DROP TABLE IF EXISTS `pageroute_routes`;
CREATE TABLE `pageroute_routes` (
  `prid` int(10) unsigned NOT NULL auto_increment,
  `path` varchar(127) NOT NULL,
  `options` mediumtext NOT NULL,
  PRIMARY KEY  (`prid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `pageroute_routes`
--

LOCK TABLES `pageroute_routes` WRITE;
/*!40000 ALTER TABLE `pageroute_routes` DISABLE KEYS */;
/*!40000 ALTER TABLE `pageroute_routes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `permission`
--

DROP TABLE IF EXISTS `permission`;
CREATE TABLE `permission` (
  `pid` int(11) NOT NULL auto_increment,
  `rid` int(10) unsigned NOT NULL default '0',
  `perm` longtext,
  `tid` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`pid`),
  KEY `rid` (`rid`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `permission`
--

LOCK TABLES `permission` WRITE;
/*!40000 ALTER TABLE `permission` DISABLE KEYS */;
INSERT INTO `permission` VALUES (1,1,'access content',0),(2,2,'access comments, access content, post comments, post comments without approval',0),(3,3,'access administration menu, display drupal links, view advanced help index, view advanced help popup, view advanced help topic, administer blocks, use PHP for block visibility, access CiviCRM, access CiviContribute, access CiviEvent, access CiviMail, access CiviMail subscribe/unsubscribe pages, access CiviMember, access CiviPledge, access Contact Dashboard, access all custom data, access uploaded files, add contacts, administer CiviCRM, edit all contacts, edit contributions, edit event participants, edit groups, edit memberships, edit pledges, import contacts, make online contributions, make online pledges, profile listings and forms, register for events, translate CiviCRM, view all activities, view all contacts, view event info, view event participants, access settings, access comments, administer comments, post comments, post comments without approval, access site-wide contact form, administer site-wide contact form, access devel information, display source code, execute php code, switch users, view devel_node_access information, administer filters, administer languages, translate interface, administer menu, access content, administer content types, administer nodes, create page content, create story content, delete any page content, delete any story content, delete own page content, delete own story content, delete revisions, edit any page content, edit any story content, edit own page content, edit own story content, revert revisions, view revisions, administer organic groups, administer url aliases, create url aliases, administer pathauto, notify of path changes, administer search, search content, use advanced search, access statistics, view post access counter, access administration pages, access site reports, administer actions, administer files, administer site configuration, select different theme, administer taxonomy, translate content, access user profiles, administer permissions, administer users, change own username',0);
/*!40000 ALTER TABLE `permission` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `role`
--

DROP TABLE IF EXISTS `role`;
CREATE TABLE `role` (
  `rid` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(64) NOT NULL default '',
  PRIMARY KEY  (`rid`),
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `role`
--

LOCK TABLES `role` WRITE;
/*!40000 ALTER TABLE `role` DISABLE KEYS */;
INSERT INTO `role` VALUES (1,'anonymous user'),(2,'authenticated user'),(3,'admin');
/*!40000 ALTER TABLE `role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `search_dataset`
--

DROP TABLE IF EXISTS `search_dataset`;
CREATE TABLE `search_dataset` (
  `sid` int(10) unsigned NOT NULL default '0',
  `type` varchar(16) default NULL,
  `data` longtext NOT NULL,
  `reindex` int(10) unsigned NOT NULL default '0',
  UNIQUE KEY `sid_type` (`sid`,`type`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `search_dataset`
--

LOCK TABLES `search_dataset` WRITE;
/*!40000 ALTER TABLE `search_dataset` DISABLE KEYS */;
/*!40000 ALTER TABLE `search_dataset` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `search_index`
--

DROP TABLE IF EXISTS `search_index`;
CREATE TABLE `search_index` (
  `word` varchar(50) NOT NULL default '',
  `sid` int(10) unsigned NOT NULL default '0',
  `type` varchar(16) default NULL,
  `score` float default NULL,
  UNIQUE KEY `word_sid_type` (`word`,`sid`,`type`),
  KEY `sid_type` (`sid`,`type`),
  KEY `word` (`word`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `search_index`
--

LOCK TABLES `search_index` WRITE;
/*!40000 ALTER TABLE `search_index` DISABLE KEYS */;
/*!40000 ALTER TABLE `search_index` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `search_node_links`
--

DROP TABLE IF EXISTS `search_node_links`;
CREATE TABLE `search_node_links` (
  `sid` int(10) unsigned NOT NULL default '0',
  `type` varchar(16) NOT NULL default '',
  `nid` int(10) unsigned NOT NULL default '0',
  `caption` longtext,
  PRIMARY KEY  (`sid`,`type`,`nid`),
  KEY `nid` (`nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `search_node_links`
--

LOCK TABLES `search_node_links` WRITE;
/*!40000 ALTER TABLE `search_node_links` DISABLE KEYS */;
/*!40000 ALTER TABLE `search_node_links` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `search_total`
--

DROP TABLE IF EXISTS `search_total`;
CREATE TABLE `search_total` (
  `word` varchar(50) NOT NULL default '',
  `count` float default NULL,
  PRIMARY KEY  (`word`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `search_total`
--

LOCK TABLES `search_total` WRITE;
/*!40000 ALTER TABLE `search_total` DISABLE KEYS */;
/*!40000 ALTER TABLE `search_total` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sessions`
--

DROP TABLE IF EXISTS `sessions`;
CREATE TABLE `sessions` (
  `uid` int(10) unsigned NOT NULL,
  `sid` varchar(64) NOT NULL default '',
  `hostname` varchar(128) NOT NULL default '',
  `timestamp` int(11) NOT NULL default '0',
  `cache` int(11) NOT NULL default '0',
  `session` longtext,
  PRIMARY KEY  (`sid`),
  KEY `timestamp` (`timestamp`),
  KEY `uid` (`uid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `sessions`
--

LOCK TABLES `sessions` WRITE;
/*!40000 ALTER TABLE `sessions` DISABLE KEYS */;
INSERT INTO `sessions` VALUES (0,'fubr8eqcruhdtnv7lejfgeps32','63.245.220.246',1235003256,0,'CiviCRM|a:1:{s:10:\"lcMessages\";s:5:\"en_US\";}'),(3,'13sjbl0l751apoarso3lj7uev3','67.169.12.134',1235036489,0,'CiviCRM|a:4:{s:10:\"lcMessages\";s:5:\"en_US\";s:4:\"ufID\";s:1:\"3\";s:6:\"userID\";s:1:\"2\";s:8:\"ufUniqID\";s:0:\"\";}'),(3,'hbjsouegka60hsjpph3s8ai105','63.245.220.246',1233957250,0,'CiviCRM|a:14:{s:10:\"lcMessages\";s:5:\"en_US\";s:4:\"ufID\";s:1:\"3\";s:6:\"userID\";s:1:\"2\";s:8:\"ufUniqID\";s:0:\"\";s:31:\"CRM_Contact_Page_View_DashBoard\";a:14:{s:6:\"action\";i:4;s:11:\"displayName\";s:15:\"jay@mozilla.com\";s:12:\"contactImage\";s:120:\"<img src=\"http://mozilla.staging.chicagotech.org/mozcrm/sites/all/modules/civicrm/i/contact_ind.gif\" alt=\"Individual\" />\";s:13:\"columnHeaders\";a:8:{i:0;a:3:{s:4:\"name\";s:4:\"Type\";s:4:\"sort\";s:13:\"activity_type\";s:9:\"direction\";i:4;}i:2;a:3:{s:4:\"name\";s:7:\"Subject\";s:4:\"sort\";s:7:\"subject\";s:9:\"direction\";i:4;}i:3;a:3:{s:4:\"name\";s:8:\"Added By\";s:4:\"sort\";s:19:\"source_contact_name\";s:9:\"direction\";i:4;}i:4;a:3:{s:4:\"name\";s:4:\"With\";s:4:\"sort\";s:19:\"target_contact_name\";s:9:\"direction\";i:4;}i:5;a:3:{s:4:\"name\";s:11:\"Assigned To\";s:4:\"sort\";s:21:\"assignee_contact_name\";s:9:\"direction\";i:4;}i:6;a:3:{s:4:\"name\";s:4:\"Date\";s:4:\"sort\";s:18:\"activity_date_time\";s:9:\"direction\";i:4;}i:7;a:3:{s:4:\"name\";s:6:\"Status\";s:4:\"sort\";s:9:\"status_id\";s:9:\"direction\";i:4;}i:8;a:1:{s:4:\"desc\";s:7:\"Actions\";}}s:4:\"rows\";a:2:{i:0;a:16:{s:16:\"activity_type_id\";s:1:\"1\";s:13:\"activity_type\";s:7:\"Meeting\";s:2:\"id\";s:1:\"1\";s:18:\"activity_date_time\";s:19:\"2009-01-09 14:00:00\";s:9:\"status_id\";s:1:\"1\";s:7:\"subject\";s:27:\"Community Marketing Meeting\";s:19:\"source_contact_name\";s:30:\"mozcrm@staging.chicagotech.org\";s:17:\"source_contact_id\";s:1:\"1\";s:19:\"target_contact_name\";s:15:\"jay@mozilla.com\";s:17:\"target_contact_id\";s:1:\"2\";s:21:\"assignee_contact_name\";s:15:\"jay@mozilla.com\";s:19:\"assignee_contact_id\";s:1:\"2\";s:7:\"overdue\";i:1;s:5:\"class\";s:14:\"status-overdue\";s:6:\"status\";s:9:\"Scheduled\";s:6:\"action\";s:533:\"<a href=\"http://mozilla.staging.chicagotech.org/mozcrm/civicrm/contact/view/activity?atype=1&amp;action=view&amp;reset=1&amp;id=1&amp;cid=2&amp;context=home\" >View</a>&nbsp;|&nbsp;<a href=\"http://mozilla.staging.chicagotech.org/mozcrm/civicrm/contact/view/activity?atype=1&amp;action=update&amp;reset=1&amp;id=1&amp;cid=2&amp;context=home\" >Edit</a>&nbsp;|&nbsp;<a href=\"http://mozilla.staging.chicagotech.org/mozcrm/civicrm/contact/view/activity?atype=1&amp;action=delete&amp;reset=1&amp;id=1&amp;cid=2&amp;context=home\" >Delete</a>\";}i:1;a:12:{s:16:\"activity_type_id\";s:1:\"2\";s:13:\"activity_type\";s:10:\"Phone Call\";s:2:\"id\";s:1:\"2\";s:18:\"activity_date_time\";s:19:\"2009-01-30 12:00:00\";s:9:\"status_id\";s:1:\"1\";s:7:\"subject\";s:19:\"CRM update with Tom\";s:19:\"source_contact_name\";s:15:\"jay@mozilla.com\";s:17:\"source_contact_id\";s:1:\"2\";s:7:\"overdue\";i:1;s:5:\"class\";s:14:\"status-overdue\";s:6:\"status\";s:9:\"Scheduled\";s:6:\"action\";s:533:\"<a href=\"http://mozilla.staging.chicagotech.org/mozcrm/civicrm/contact/view/activity?atype=2&amp;action=view&amp;reset=1&amp;id=2&amp;cid=2&amp;context=home\" >View</a>&nbsp;|&nbsp;<a href=\"http://mozilla.staging.chicagotech.org/mozcrm/civicrm/contact/view/activity?atype=2&amp;action=update&amp;reset=1&amp;id=2&amp;cid=2&amp;context=home\" >Edit</a>&nbsp;|&nbsp;<a href=\"http://mozilla.staging.chicagotech.org/mozcrm/civicrm/contact/view/activity?atype=2&amp;action=delete&amp;reset=1&amp;id=2&amp;cid=2&amp;context=home\" >Delete</a>\";}}s:8:\"rowCount\";s:1:\"2\";s:9:\"rowsEmpty\";b:0;s:4:\"qill\";N;s:7:\"summary\";N;s:6:\"crmPID\";i:1;s:6:\"crmSID\";i:1;s:16:\"crmSortDirection\";N;s:12:\"crmSortOrder\";s:0:\"\";s:11:\"crmRowCount\";i:50;}s:16:\"CRM_Utils_Recent\";a:1:{i:0;a:4:{s:5:\"title\";s:15:\"jay@mozilla.com\";s:3:\"url\";s:84:\"http://mozilla.staging.chicagotech.org/mozcrm/civicrm/contact/view?reset=1&amp;cid=2\";s:4:\"icon\";s:120:\"<img src=\"http://mozilla.staging.chicagotech.org/mozcrm/sites/all/modules/civicrm/i/contact_ind.gif\" alt=\"Individual\" />\";s:2:\"id\";s:1:\"2\";}}s:12:\"qfPrivateKey\";s:64:\"4b2c394427c00f8395b48f2c5ccf038b732787dd7d06c1ef099766702fa56cef\";s:11:\"qfSessionID\";s:26:\"hbjsouegka60hsjpph3s8ai105\";s:59:\"CRM_Contact_Form_Edit_c896b18cd94436b38e9f519aa143b6aa_6300\";a:3:{s:5:\"qfKey\";s:37:\"c896b18cd94436b38e9f519aa143b6aa_6300\";s:6:\"action\";i:1;s:2:\"ct\";s:12:\"Organization\";}s:11:\"userContext\";a:1:{i:0;s:46:\"http://mozilla.staging.chicagotech.org/mozcrm/\";}s:11:\"uploadNames\";a:0:{}s:59:\"CRM_Contact_Form_Edit_c896b18cd94436b38e9f519aa143b6aa_1704\";a:3:{s:5:\"qfKey\";s:37:\"c896b18cd94436b38e9f519aa143b6aa_1704\";s:6:\"action\";i:1;s:2:\"ct\";s:10:\"Individual\";}s:58:\"CRM_Contact_Form_Edit_c896b18cd94436b38e9f519aa143b6aa_568\";a:3:{s:5:\"qfKey\";s:36:\"c896b18cd94436b38e9f519aa143b6aa_568\";s:6:\"action\";i:1;s:2:\"ct\";s:10:\"Individual\";}s:58:\"CRM_Contact_Form_Edit_c896b18cd94436b38e9f519aa143b6aa_489\";a:3:{s:5:\"qfKey\";s:36:\"c896b18cd94436b38e9f519aa143b6aa_489\";s:6:\"action\";i:1;s:2:\"ct\";s:12:\"Organization\";}}_CRM_Core_Controller_Simple_c896b18cd94436b38e9f519aa143b6aa_6300_container|a:4:{s:8:\"defaults\";a:0:{}s:9:\"constants\";a:0:{}s:6:\"values\";a:1:{s:4:\"Edit\";a:0:{}}s:5:\"valid\";a:1:{s:4:\"Edit\";N;}}_CRM_Core_Controller_Simple_c896b18cd94436b38e9f519aa143b6aa_1704_container|a:4:{s:8:\"defaults\";a:0:{}s:9:\"constants\";a:0:{}s:6:\"values\";a:1:{s:4:\"Edit\";a:0:{}}s:5:\"valid\";a:1:{s:4:\"Edit\";N;}}_CRM_Core_Controller_Simple_c896b18cd94436b38e9f519aa143b6aa_568_container|a:4:{s:8:\"defaults\";a:0:{}s:9:\"constants\";a:0:{}s:6:\"values\";a:1:{s:4:\"Edit\";a:0:{}}s:5:\"valid\";a:1:{s:4:\"Edit\";N;}}_CRM_Core_Controller_Simple_c896b18cd94436b38e9f519aa143b6aa_489_container|a:4:{s:8:\"defaults\";a:0:{}s:9:\"constants\";a:0:{}s:6:\"values\";a:1:{s:4:\"Edit\";a:0:{}}s:5:\"valid\";a:1:{s:4:\"Edit\";N;}}'),(0,'blf145o9em9p23mu7pq92nmfu7','67.169.12.134',1232660348,0,'CiviCRM|a:2:{s:10:\"lcMessages\";s:5:\"en_US\";s:25:\"CRM_Profile_Form_Dynamic_\";a:4:{s:2:\"id\";N;s:8:\"register\";i:1;s:14:\"skipPermission\";i:1;s:5:\"ctype\";s:10:\"Individual\";}}_CRM_Core_Controller_Simple__container|a:4:{s:8:\"defaults\";a:0:{}s:9:\"constants\";a:0:{}s:6:\"values\";a:1:{s:7:\"Dynamic\";a:0:{}}s:5:\"valid\";a:1:{s:7:\"Dynamic\";N;}}'),(0,'s53parca3aon3gvf9rgj4j44p3','63.245.220.241',1232664071,0,'CiviCRM|a:5:{s:10:\"lcMessages\";s:5:\"en_US\";s:25:\"CRM_Profile_Form_Dynamic_\";a:5:{s:2:\"id\";s:1:\"5\";s:8:\"register\";i:1;s:14:\"skipPermission\";i:1;s:5:\"ctype\";s:10:\"Individual\";s:5:\"qfKey\";N;}s:4:\"ufID\";s:1:\"4\";s:6:\"userID\";i:5;s:8:\"ufUniqID\";s:0:\"\";}_CRM_Core_Controller_Simple__container|a:4:{s:8:\"defaults\";a:0:{}s:9:\"constants\";a:0:{}s:6:\"values\";a:1:{s:7:\"Dynamic\";a:15:{s:11:\"_qf_default\";s:14:\"Dynamic:submit\";s:4:\"edit\";a:1:{s:19:\"civicrm_dummy_field\";s:30:\"CiviCRM Dummy Field for Drupal\";}s:10:\"first_name\";s:4:\"dave\";s:9:\"last_name\";s:7:\"bottoms\";s:13:\"greeting_type\";s:5:\"hola!\";s:6:\"gender\";s:1:\"2\";s:22:\"im-Primary-provider_id\";s:1:\"1\";s:10:\"im-Primary\";s:9:\"dbottoms9\";s:19:\"phone-Primary-Phone\";s:12:\"650-903-0800\";s:22:\"street_address-Primary\";s:19:\"1981 landings drive\";s:12:\"city-Primary\";s:13:\"mountain view\";s:22:\"state_province-Primary\";s:4:\"1004\";s:15:\"country-Primary\";s:4:\"1228\";s:19:\"postal_code-Primary\";s:5:\"94043\";s:26:\"postal_code_suffix-Primary\";s:0:\"\";}}s:5:\"valid\";a:1:{s:7:\"Dynamic\";b:1;}}'),(3,'71orsktrcmltrfj8l967erkjm7','63.245.220.243',1233343437,0,'CiviCRM|a:29:{s:10:\"lcMessages\";s:5:\"en_US\";s:4:\"ufID\";s:1:\"3\";s:6:\"userID\";s:1:\"2\";s:8:\"ufUniqID\";s:0:\"\";s:16:\"CRM_Utils_Recent\";a:2:{i:0;a:4:{s:5:\"title\";s:15:\"jay@mozilla.com\";s:3:\"url\";s:84:\"http://mozilla.staging.chicagotech.org/mozcrm/civicrm/contact/view?reset=1&amp;cid=2\";s:4:\"icon\";s:120:\"<img src=\"http://mozilla.staging.chicagotech.org/mozcrm/sites/all/modules/civicrm/i/contact_ind.gif\" alt=\"Individual\" />\";s:2:\"id\";s:1:\"2\";}i:1;a:4:{s:5:\"title\";s:12:\"dave bottoms\";s:3:\"url\";s:84:\"http://mozilla.staging.chicagotech.org/mozcrm/civicrm/contact/view?reset=1&amp;cid=5\";s:4:\"icon\";s:120:\"<img src=\"http://mozilla.staging.chicagotech.org/mozcrm/sites/all/modules/civicrm/i/contact_ind.gif\" alt=\"Individual\" />\";s:2:\"id\";s:1:\"5\";}}s:7:\"view.id\";s:1:\"2\";s:11:\"uploadNames\";a:0:{}s:12:\"qfPrivateKey\";s:64:\"acfbcb73145ff6f034932d39b8003e06e1e0b39b2df677be1f4dbb970d3879ca\";s:11:\"qfSessionID\";s:26:\"71orsktrcmltrfj8l967erkjm7\";s:10:\"isAdvanced\";s:1:\"0\";s:15:\"isSearchBuilder\";s:1:\"0\";s:29:\"CRM_Contact_Controller_Search\";a:0:{}s:34:\"CRM_Contact_Page_View_Relationship\";a:5:{s:3:\"cid\";s:1:\"5\";s:6:\"action\";i:16;s:11:\"displayName\";s:12:\"dave bottoms\";s:12:\"contactImage\";s:120:\"<img src=\"http://mozilla.staging.chicagotech.org/mozcrm/sites/all/modules/civicrm/i/contact_ind.gif\" alt=\"Individual\" />\";s:7:\"context\";s:6:\"search\";}s:28:\"CRM_Contact_Page_View_Tabbed\";a:5:{s:3:\"cid\";s:1:\"5\";s:6:\"action\";i:16;s:11:\"displayName\";s:12:\"dave bottoms\";s:12:\"contactImage\";s:120:\"<img src=\"http://mozilla.staging.chicagotech.org/mozcrm/sites/all/modules/civicrm/i/contact_ind.gif\" alt=\"Individual\" />\";s:13:\"selectedChild\";s:7:\"summary\";}s:34:\"CRM_Contact_Page_View_GroupContact\";a:4:{s:3:\"cid\";s:1:\"5\";s:6:\"action\";i:16;s:11:\"displayName\";s:12:\"dave bottoms\";s:12:\"contactImage\";s:120:\"<img src=\"http://mozilla.staging.chicagotech.org/mozcrm/sites/all/modules/civicrm/i/contact_ind.gif\" alt=\"Individual\" />\";}s:62:\"CRM_Contact_Form_GroupContact_4ca88254f1d47246f1a93e42e062a09b\";a:2:{s:9:\"contactId\";s:1:\"5\";s:7:\"groupId\";N;}s:62:\"CRM_Contact_Controller_Search_b560029b9196fa74c9bd45f2aecbee44\";a:21:{s:5:\"qfKey\";s:32:\"b560029b9196fa74c9bd45f2aecbee44\";s:4:\"task\";N;s:3:\"gid\";s:2:\"25\";s:7:\"context\";s:4:\"smog\";s:12:\"selectorName\";s:20:\"CRM_Contact_Selector\";s:4:\"type\";i:256;s:10:\"formValues\";a:1:{s:5:\"group\";a:1:{i:25;i:1;}}s:11:\"queryParams\";a:1:{i:0;a:5:{i:0;s:5:\"group\";i:1;s:2:\"IN\";i:2;a:1:{i:25;i:1;}i:3;i:0;i:4;i:0;}}s:16:\"returnProperties\";N;s:7:\"AToZBar\";a:27:{i:0;a:1:{s:4:\"item\";s:1:\"A\";}i:1;a:1:{s:4:\"item\";s:1:\"B\";}i:2;a:1:{s:4:\"item\";s:1:\"C\";}i:3;a:1:{s:4:\"item\";s:1:\"D\";}i:4;a:1:{s:4:\"item\";s:1:\"E\";}i:5;a:1:{s:4:\"item\";s:1:\"F\";}i:6;a:1:{s:4:\"item\";s:1:\"G\";}i:7;a:1:{s:4:\"item\";s:1:\"H\";}i:8;a:1:{s:4:\"item\";s:1:\"I\";}i:9;a:1:{s:4:\"item\";s:140:\"<a href=\"http://mozilla.staging.chicagotech.org/mozcrm/civicrm/group/search?q=civicrm/group/search&amp;force=1&amp;sortByCharacter=J\" >J</a>\";}i:10;a:1:{s:4:\"item\";s:1:\"K\";}i:11;a:1:{s:4:\"item\";s:1:\"L\";}i:12;a:1:{s:4:\"item\";s:140:\"<a href=\"http://mozilla.staging.chicagotech.org/mozcrm/civicrm/group/search?q=civicrm/group/search&amp;force=1&amp;sortByCharacter=M\" >M</a>\";}i:13;a:1:{s:4:\"item\";s:1:\"N\";}i:14;a:1:{s:4:\"item\";s:1:\"O\";}i:15;a:1:{s:4:\"item\";s:1:\"P\";}i:16;a:1:{s:4:\"item\";s:1:\"Q\";}i:17;a:1:{s:4:\"item\";s:1:\"R\";}i:18;a:1:{s:4:\"item\";s:1:\"S\";}i:19;a:1:{s:4:\"item\";s:1:\"T\";}i:20;a:1:{s:4:\"item\";s:1:\"U\";}i:21;a:1:{s:4:\"item\";s:1:\"V\";}i:22;a:1:{s:4:\"item\";s:1:\"W\";}i:23;a:1:{s:4:\"item\";s:1:\"X\";}i:24;a:1:{s:4:\"item\";s:1:\"Y\";}i:25;a:1:{s:4:\"item\";s:1:\"Z\";}i:26;a:1:{s:4:\"item\";s:141:\"<a href=\"http://mozilla.staging.chicagotech.org/mozcrm/civicrm/group/search?q=civicrm/group/search&amp;force=1&amp;sortByCharacter=1\">All</a>\";}}s:13:\"columnHeaders\";a:10:{i:0;a:1:{s:4:\"desc\";s:12:\"Contact Type\";}i:1;a:3:{s:4:\"name\";s:4:\"Name\";s:4:\"sort\";s:9:\"sort_name\";s:9:\"direction\";i:1;}i:2;a:1:{s:4:\"name\";s:7:\"Address\";}i:3;a:3:{s:4:\"name\";s:4:\"City\";s:4:\"sort\";s:4:\"city\";s:9:\"direction\";i:4;}i:4;a:3:{s:4:\"name\";s:5:\"State\";s:4:\"sort\";s:14:\"state_province\";s:9:\"direction\";i:4;}i:5;a:3:{s:4:\"name\";s:6:\"Postal\";s:4:\"sort\";s:11:\"postal_code\";s:9:\"direction\";i:4;}i:6;a:3:{s:4:\"name\";s:7:\"Country\";s:4:\"sort\";s:7:\"country\";s:9:\"direction\";i:4;}i:7;a:3:{s:4:\"name\";s:5:\"Email\";s:4:\"sort\";s:5:\"email\";s:9:\"direction\";i:4;}i:8;a:1:{s:4:\"name\";s:5:\"Phone\";}i:9;a:2:{s:4:\"desc\";s:7:\"Actions\";s:4:\"name\";s:6:\"Action\";}}s:4:\"rows\";a:2:{i:0;a:17:{s:10:\"contact_id\";s:1:\"2\";s:12:\"contact_type\";s:120:\"<img src=\"http://mozilla.staging.chicagotech.org/mozcrm/sites/all/modules/civicrm/i/contact_ind.gif\" alt=\"Individual\" />\";s:16:\"contact_sub_type\";N;s:9:\"sort_name\";s:15:\"jay@mozilla.com\";s:14:\"street_address\";N;s:4:\"city\";N;s:14:\"state_province\";N;s:11:\"postal_code\";N;s:7:\"country\";N;s:10:\"geo_code_1\";N;s:10:\"geo_code_2\";N;s:5:\"email\";s:15:\"jay@mozilla.com\";s:7:\"on_hold\";s:1:\"0\";s:5:\"phone\";N;s:6:\"status\";s:5:\"Added\";s:8:\"checkbox\";s:8:\"mark_x_2\";s:6:\"action\";s:238:\"<a href=\"http://mozilla.staging.chicagotech.org/mozcrm/civicrm/contact/view?reset=1&amp;cid=2\" >View</a>&nbsp;|&nbsp;<a href=\"http://mozilla.staging.chicagotech.org/mozcrm/civicrm/contact/add?reset=1&amp;action=update&amp;cid=2\" >Edit</a>\";}i:1;a:17:{s:10:\"contact_id\";s:1:\"1\";s:12:\"contact_type\";s:120:\"<img src=\"http://mozilla.staging.chicagotech.org/mozcrm/sites/all/modules/civicrm/i/contact_ind.gif\" alt=\"Individual\" />\";s:16:\"contact_sub_type\";N;s:9:\"sort_name\";s:30:\"mozcrm@staging.chicagotech.org\";s:14:\"street_address\";N;s:4:\"city\";N;s:14:\"state_province\";N;s:11:\"postal_code\";N;s:7:\"country\";N;s:10:\"geo_code_1\";N;s:10:\"geo_code_2\";N;s:5:\"email\";s:30:\"mozcrm@staging.chicagotech.org\";s:7:\"on_hold\";s:1:\"0\";s:5:\"phone\";N;s:6:\"status\";s:5:\"Added\";s:8:\"checkbox\";s:8:\"mark_x_1\";s:6:\"action\";s:238:\"<a href=\"http://mozilla.staging.chicagotech.org/mozcrm/civicrm/contact/view?reset=1&amp;cid=1\" >View</a>&nbsp;|&nbsp;<a href=\"http://mozilla.staging.chicagotech.org/mozcrm/civicrm/contact/add?reset=1&amp;action=update&amp;cid=1\" >Edit</a>\";}}s:8:\"rowCount\";s:1:\"2\";s:9:\"rowsEmpty\";b:0;s:4:\"qill\";a:1:{i:0;a:2:{i:0;s:38:\"Member of Group IN Marketing - General\";i:1;s:22:\"Group Status - \"Added\"\";}}s:7:\"summary\";N;s:6:\"crmPID\";i:1;s:6:\"crmSID\";i:1;s:16:\"crmSortDirection\";i:1;s:12:\"crmSortOrder\";s:13:\"sort_name asc\";s:11:\"crmRowCount\";i:50;}s:20:\"CRM_Group_Page_Group\";a:1:{s:6:\"action\";i:16;}s:54:\"CRM_Group_Form_Search_4ca88254f1d47246f1a93e42e062a09b\";a:1:{s:5:\"qfKey\";s:32:\"4ca88254f1d47246f1a93e42e062a09b\";}s:59:\"CRM_Contact_Form_Edit_4ca88254f1d47246f1a93e42e062a09b_9042\";a:3:{s:5:\"qfKey\";s:37:\"4ca88254f1d47246f1a93e42e062a09b_9042\";s:6:\"action\";i:1;s:2:\"ct\";s:10:\"Individual\";}s:54:\"CRM_Import_Controller_c695d0213eee80be3bffb66a42a8cd65\";a:1:{s:5:\"qfKey\";s:32:\"c695d0213eee80be3bffb66a42a8cd65\";}s:11:\"userContext\";a:1:{i:0;s:71:\"http://mozilla.staging.chicagotech.org/mozcrm/civicrm/dashboard?reset=1\";}s:31:\"CRM_Contact_Page_View_DashBoard\";a:14:{s:6:\"action\";i:4;s:11:\"displayName\";s:15:\"jay@mozilla.com\";s:12:\"contactImage\";s:120:\"<img src=\"http://mozilla.staging.chicagotech.org/mozcrm/sites/all/modules/civicrm/i/contact_ind.gif\" alt=\"Individual\" />\";s:13:\"columnHeaders\";a:8:{i:0;a:3:{s:4:\"name\";s:4:\"Type\";s:4:\"sort\";s:13:\"activity_type\";s:9:\"direction\";i:4;}i:2;a:3:{s:4:\"name\";s:7:\"Subject\";s:4:\"sort\";s:7:\"subject\";s:9:\"direction\";i:4;}i:3;a:3:{s:4:\"name\";s:8:\"Added By\";s:4:\"sort\";s:19:\"source_contact_name\";s:9:\"direction\";i:4;}i:4;a:3:{s:4:\"name\";s:4:\"With\";s:4:\"sort\";s:19:\"target_contact_name\";s:9:\"direction\";i:4;}i:5;a:3:{s:4:\"name\";s:11:\"Assigned To\";s:4:\"sort\";s:21:\"assignee_contact_name\";s:9:\"direction\";i:4;}i:6;a:3:{s:4:\"name\";s:4:\"Date\";s:4:\"sort\";s:18:\"activity_date_time\";s:9:\"direction\";i:4;}i:7;a:3:{s:4:\"name\";s:6:\"Status\";s:4:\"sort\";s:9:\"status_id\";s:9:\"direction\";i:4;}i:8;a:1:{s:4:\"desc\";s:7:\"Actions\";}}s:4:\"rows\";a:2:{i:0;a:16:{s:16:\"activity_type_id\";s:1:\"1\";s:13:\"activity_type\";s:7:\"Meeting\";s:2:\"id\";s:1:\"1\";s:18:\"activity_date_time\";s:19:\"2009-01-09 14:00:00\";s:9:\"status_id\";s:1:\"1\";s:7:\"subject\";s:27:\"Community Marketing Meeting\";s:19:\"source_contact_name\";s:30:\"mozcrm@staging.chicagotech.org\";s:17:\"source_contact_id\";s:1:\"1\";s:19:\"target_contact_name\";s:15:\"jay@mozilla.com\";s:17:\"target_contact_id\";s:1:\"2\";s:21:\"assignee_contact_name\";s:15:\"jay@mozilla.com\";s:19:\"assignee_contact_id\";s:1:\"2\";s:7:\"overdue\";i:1;s:5:\"class\";s:14:\"status-overdue\";s:6:\"status\";s:9:\"Scheduled\";s:6:\"action\";s:533:\"<a href=\"http://mozilla.staging.chicagotech.org/mozcrm/civicrm/contact/view/activity?atype=1&amp;action=view&amp;reset=1&amp;id=1&amp;cid=2&amp;context=home\" >View</a>&nbsp;|&nbsp;<a href=\"http://mozilla.staging.chicagotech.org/mozcrm/civicrm/contact/view/activity?atype=1&amp;action=update&amp;reset=1&amp;id=1&amp;cid=2&amp;context=home\" >Edit</a>&nbsp;|&nbsp;<a href=\"http://mozilla.staging.chicagotech.org/mozcrm/civicrm/contact/view/activity?atype=1&amp;action=delete&amp;reset=1&amp;id=1&amp;cid=2&amp;context=home\" >Delete</a>\";}i:1;a:12:{s:16:\"activity_type_id\";s:1:\"2\";s:13:\"activity_type\";s:10:\"Phone Call\";s:2:\"id\";s:1:\"2\";s:18:\"activity_date_time\";s:19:\"2009-01-30 12:00:00\";s:9:\"status_id\";s:1:\"1\";s:7:\"subject\";s:19:\"CRM update with Tom\";s:19:\"source_contact_name\";s:15:\"jay@mozilla.com\";s:17:\"source_contact_id\";s:1:\"2\";s:7:\"overdue\";i:0;s:5:\"class\";s:13:\"status-ontime\";s:6:\"status\";s:9:\"Scheduled\";s:6:\"action\";s:533:\"<a href=\"http://mozilla.staging.chicagotech.org/mozcrm/civicrm/contact/view/activity?atype=2&amp;action=view&amp;reset=1&amp;id=2&amp;cid=2&amp;context=home\" >View</a>&nbsp;|&nbsp;<a href=\"http://mozilla.staging.chicagotech.org/mozcrm/civicrm/contact/view/activity?atype=2&amp;action=update&amp;reset=1&amp;id=2&amp;cid=2&amp;context=home\" >Edit</a>&nbsp;|&nbsp;<a href=\"http://mozilla.staging.chicagotech.org/mozcrm/civicrm/contact/view/activity?atype=2&amp;action=delete&amp;reset=1&amp;id=2&amp;cid=2&amp;context=home\" >Delete</a>\";}}s:8:\"rowCount\";s:1:\"2\";s:9:\"rowsEmpty\";b:0;s:4:\"qill\";N;s:7:\"summary\";N;s:6:\"crmPID\";i:1;s:6:\"crmSID\";i:1;s:16:\"crmSortDirection\";N;s:12:\"crmSortOrder\";s:0:\"\";s:11:\"crmRowCount\";i:50;}s:30:\"CRM_Contact_Page_View_Activity\";a:7:{s:7:\"context\";s:4:\"home\";s:6:\"action\";i:2;s:2:\"id\";s:1:\"2\";s:3:\"cid\";s:1:\"2\";s:11:\"displayName\";s:15:\"jay@mozilla.com\";s:12:\"contactImage\";s:120:\"<img src=\"http://mozilla.staging.chicagotech.org/mozcrm/sites/all/modules/civicrm/i/contact_ind.gif\" alt=\"Individual\" />\";s:5:\"atype\";s:1:\"2\";}s:64:\"CRM_Activity_Form_ActivityLinks_4ca88254f1d47246f1a93e42e062a09b\";a:2:{s:5:\"qfKey\";s:32:\"4ca88254f1d47246f1a93e42e062a09b\";s:3:\"cid\";s:1:\"2\";}s:59:\"CRM_Activity_Form_Activity_4ca88254f1d47246f1a93e42e062a09b\";a:9:{s:5:\"qfKey\";s:32:\"4ca88254f1d47246f1a93e42e062a09b\";s:9:\"contactId\";s:1:\"2\";s:5:\"atype\";s:1:\"2\";s:2:\"id\";s:1:\"2\";s:3:\"pid\";N;s:6:\"action\";i:2;s:7:\"context\";s:4:\"home\";s:3:\"cid\";s:1:\"2\";s:11:\"uploadNames\";N;}s:54:\"CRM_Event_Form_Search_4ca88254f1d47246f1a93e42e062a09b\";a:16:{s:5:\"limit\";i:10;s:5:\"force\";i:0;s:7:\"context\";s:9:\"dashboard\";s:10:\"formValues\";a:1:{s:16:\"participant_test\";i:0;}s:11:\"queryParams\";a:1:{i:0;a:5:{i:0;s:16:\"participant_test\";i:1;s:1:\"=\";i:2;i:0;i:3;i:0;i:4;i:0;}}s:13:\"columnHeaders\";a:9:{i:0;a:1:{s:4:\"desc\";s:12:\"Contact Type\";}i:1;a:3:{s:4:\"name\";s:11:\"Participant\";s:4:\"sort\";s:9:\"sort_name\";s:9:\"direction\";i:4;}i:2;a:3:{s:4:\"name\";s:5:\"Event\";s:4:\"sort\";s:5:\"title\";s:9:\"direction\";i:4;}i:3;a:3:{s:4:\"name\";s:9:\"Fee Level\";s:4:\"sort\";s:9:\"fee_level\";s:9:\"direction\";i:4;}i:4;a:3:{s:4:\"name\";s:10:\"Fee Amount\";s:4:\"sort\";s:10:\"fee_amount\";s:9:\"direction\";i:4;}i:5;a:3:{s:4:\"name\";s:13:\"Event Date(s)\";s:4:\"sort\";s:16:\"event_start_date\";s:9:\"direction\";i:2;}i:6;a:3:{s:4:\"name\";s:6:\"Status\";s:4:\"sort\";s:21:\"participant_status_id\";s:9:\"direction\";i:4;}i:7;a:3:{s:4:\"name\";s:4:\"Role\";s:4:\"sort\";s:19:\"participant_role_id\";s:9:\"direction\";i:4;}i:8;a:1:{s:4:\"desc\";s:7:\"Actions\";}}s:4:\"rows\";a:0:{}s:8:\"rowCount\";s:1:\"0\";s:9:\"rowsEmpty\";b:1;s:4:\"qill\";a:1:{i:0;a:0:{}}s:7:\"summary\";N;s:6:\"crmPID\";d:0;s:6:\"crmSID\";i:1;s:16:\"crmSortDirection\";i:2;s:12:\"crmSortOrder\";s:21:\"event_start_date desc\";s:11:\"crmRowCount\";i:10;}s:66:\"CRM_Event_Controller_Registration_dc726f5356641370a25c71c6216f874b\";a:2:{s:5:\"qfKey\";s:32:\"dc726f5356641370a25c71c6216f874b\";s:2:\"id\";s:1:\"1\";}s:24:\"CRM_Event_Page_EventInfo\";a:2:{s:2:\"id\";s:1:\"1\";s:7:\"context\";s:8:\"register\";}}_CRM_Core_Controller_Simple_4ca88254f1d47246f1a93e42e062a09b_container|a:4:{s:8:\"defaults\";a:0:{}s:9:\"constants\";a:0:{}s:6:\"values\";a:1:{s:6:\"Search\";a:0:{}}s:5:\"valid\";a:1:{s:6:\"Search\";N;}}_CRM_Contact_Controller_Search_b560029b9196fa74c9bd45f2aecbee44_container|a:4:{s:8:\"defaults\";a:0:{}s:9:\"constants\";a:0:{}s:6:\"values\";a:2:{s:5:\"Basic\";a:0:{}s:5:\"Print\";a:0:{}}s:5:\"valid\";a:2:{s:5:\"Basic\";N;s:5:\"Print\";N;}}_CRM_Core_Controller_Simple_4ca88254f1d47246f1a93e42e062a09b_9042_container|a:4:{s:8:\"defaults\";a:0:{}s:9:\"constants\";a:0:{}s:6:\"values\";a:1:{s:4:\"Edit\";a:0:{}}s:5:\"valid\";a:1:{s:4:\"Edit\";N;}}_CRM_Import_Controller_c695d0213eee80be3bffb66a42a8cd65_container|a:4:{s:8:\"defaults\";a:0:{}s:9:\"constants\";a:0:{}s:6:\"values\";a:4:{s:10:\"UploadFile\";a:0:{}s:8:\"MapField\";a:0:{}s:7:\"Preview\";a:0:{}s:7:\"Summary\";a:0:{}}s:5:\"valid\";a:4:{s:10:\"UploadFile\";N;s:8:\"MapField\";N;s:7:\"Preview\";N;s:7:\"Summary\";N;}}_CRM_Event_Controller_Registration_dc726f5356641370a25c71c6216f874b_container|a:4:{s:8:\"defaults\";a:0:{}s:9:\"constants\";a:0:{}s:6:\"values\";a:3:{s:8:\"Register\";a:0:{}s:7:\"Confirm\";a:0:{}s:8:\"ThankYou\";a:0:{}}s:5:\"valid\";a:3:{s:8:\"Register\";N;s:7:\"Confirm\";N;s:8:\"ThankYou\";N;}}'),(1,'a0gdim2k2ri1gke0fu8spu5ou3','66.253.36.45',1233612626,0,'CiviCRM|a:22:{s:10:\"lcMessages\";s:5:\"en_US\";s:4:\"ufID\";s:1:\"1\";s:6:\"userID\";s:1:\"1\";s:8:\"ufUniqID\";s:0:\"\";s:12:\"qfPrivateKey\";s:64:\"8e860eefb390568b65e3ab6f9f8765128c49dc435e993631db4f7fa6e0358dd3\";s:11:\"qfSessionID\";s:26:\"n6i24s34ralbc3q4pv68tvu576\";s:53:\"CRM_Group_Controller_40e0a59f11759e8763310303ec3ea160\";a:1:{s:5:\"qfKey\";s:32:\"40e0a59f11759e8763310303ec3ea160\";}s:11:\"uploadNames\";a:0:{}s:11:\"userContext\";a:7:{i:0;s:110:\"http://mozilla.staging.chicagotech.org/mozcrm/civicrm/admin/uf/group/field?reset=1&amp;action=browse&amp;gid=2\";i:1;s:114:\"http://mozilla.staging.chicagotech.org/mozcrm/civicrm/admin/custom/group/field?reset=1&amp;action=browse&amp;gid=1\";i:2;s:83:\"http://mozilla.staging.chicagotech.org/mozcrm/civicrm/admin/uf/group/?action=browse\";i:3;s:114:\"http://mozilla.staging.chicagotech.org/mozcrm/civicrm/admin/custom/group/field?reset=1&amp;action=browse&amp;gid=1\";i:4;s:110:\"http://mozilla.staging.chicagotech.org/mozcrm/civicrm/admin/uf/group/field?reset=1&amp;action=browse&amp;gid=2\";i:5;s:68:\"http://mozilla.staging.chicagotech.org/mozcrm/civicrm/import?reset=1\";i:6;s:46:\"http://mozilla.staging.chicagotech.org/mozcrm/\";}s:20:\"CRM_Group_Page_Group\";a:1:{s:6:\"action\";i:16;}s:54:\"CRM_Group_Form_Search_57824af7b4938f362568593460379123\";a:1:{s:5:\"qfKey\";s:32:\"57824af7b4938f362568593460379123\";}s:21:\"CRM_Custom_Page_Group\";a:1:{s:6:\"action\";i:1;}s:22:\"CRM_Admin_Page_Options\";a:2:{s:5:\"gName\";s:25:\"instant_messenger_service\";s:6:\"action\";i:16;}s:52:\"CRM_UF_Form_Preview_57824af7b4938f362568593460379123\";a:4:{s:5:\"qfKey\";s:32:\"57824af7b4938f362568593460379123\";s:2:\"id\";s:1:\"2\";s:5:\"field\";s:1:\"0\";s:7:\"fieldId\";N;}s:21:\"CRM_Custom_Page_Field\";a:2:{s:3:\"gid\";s:1:\"1\";s:6:\"action\";i:1;}s:54:\"CRM_Custom_Form_Field_57824af7b4938f362568593460379123\";a:2:{s:5:\"qfKey\";s:32:\"57824af7b4938f362568593460379123\";s:3:\"gid\";s:1:\"1\";}s:17:\"CRM_UF_Page_Field\";a:2:{s:3:\"gid\";s:1:\"2\";s:6:\"action\";i:16;}s:17:\"CRM_UF_Page_Group\";a:2:{s:6:\"action\";i:16;s:2:\"id\";s:1:\"2\";}s:50:\"CRM_UF_Form_Group_57824af7b4938f362568593460379123\";a:2:{s:5:\"qfKey\";s:32:\"57824af7b4938f362568593460379123\";s:2:\"id\";s:1:\"2\";}s:59:\"CRM_UF_Form_AdvanceSetting_57824af7b4938f362568593460379123\";a:2:{s:5:\"qfKey\";s:32:\"57824af7b4938f362568593460379123\";s:2:\"id\";s:1:\"2\";}s:54:\"CRM_Import_Controller_ace55061d57282365c296409306c3890\";a:1:{s:5:\"qfKey\";s:32:\"ace55061d57282365c296409306c3890\";}s:58:\"CRM_Contact_Form_Edit_57824af7b4938f362568593460379123_114\";a:3:{s:5:\"qfKey\";s:36:\"57824af7b4938f362568593460379123_114\";s:6:\"action\";i:1;s:2:\"ct\";s:10:\"Individual\";}}_CRM_Core_Controller_Simple_57824af7b4938f362568593460379123_container|a:5:{s:8:\"defaults\";a:0:{}s:9:\"constants\";a:0:{}s:6:\"values\";a:2:{s:14:\"AdvanceSetting\";a:0:{}s:5:\"Group\";a:0:{}}s:5:\"valid\";a:2:{s:14:\"AdvanceSetting\";N;s:5:\"Group\";N;}s:15:\"_qf_button_name\";s:16:\"_qf_Group_cancel\";}_CRM_Group_Controller_40e0a59f11759e8763310303ec3ea160_container|a:4:{s:8:\"defaults\";a:0:{}s:9:\"constants\";a:0:{}s:6:\"values\";a:4:{s:4:\"Edit\";a:0:{}s:5:\"Basic\";a:0:{}s:10:\"AddToGroup\";a:0:{}s:6:\"Result\";a:0:{}}s:5:\"valid\";a:4:{s:4:\"Edit\";N;s:5:\"Basic\";N;s:10:\"AddToGroup\";N;s:6:\"Result\";N;}}user_overview_filter|a:0:{}og_last|O:8:\"stdClass\":36:{s:3:\"nid\";s:2:\"38\";s:4:\"type\";s:5:\"group\";s:8:\"language\";s:2:\"en\";s:3:\"uid\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:7:\"created\";s:10:\"1232593096\";s:7:\"changed\";s:10:\"1232593096\";s:7:\"comment\";s:1:\"0\";s:7:\"promote\";s:1:\"0\";s:8:\"moderate\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:3:\"vid\";s:2:\"38\";s:12:\"revision_uid\";s:1:\"1\";s:5:\"title\";s:13:\"Web Standards\";s:4:\"body\";s:13:\"Web Standards\";s:6:\"teaser\";s:13:\"Web Standards\";s:3:\"log\";s:0:\"\";s:18:\"revision_timestamp\";s:10:\"1232593096\";s:6:\"format\";s:1:\"1\";s:4:\"name\";s:3:\"one\";s:7:\"picture\";s:0:\"\";s:4:\"data\";s:90:\"a:2:{s:7:\"contact\";i:0;s:13:\"form_build_id\";s:37:\"form-83205a84a58abc799970296f0afd750c\";}\";s:4:\"path\";s:20:\"groups/web-standards\";s:12:\"og_selective\";s:1:\"1\";s:14:\"og_description\";s:13:\"Web Standards\";s:8:\"og_theme\";N;s:11:\"og_register\";s:1:\"1\";s:12:\"og_directory\";s:1:\"1\";s:11:\"og_language\";s:0:\"\";s:10:\"og_private\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1232593096\";s:17:\"last_comment_name\";N;s:13:\"comment_count\";s:1:\"0\";s:8:\"taxonomy\";a:1:{i:2;O:8:\"stdClass\":5:{s:3:\"tid\";s:1:\"2\";s:3:\"vid\";s:1:\"1\";s:4:\"name\";s:17:\"Products/Services\";s:11:\"description\";s:73:\"Specific products, sub-products, or services within the Mozilla Universe.\";s:6:\"weight\";s:1:\"0\";}}}node_overview_filter|a:0:{}_CRM_Import_Controller_ace55061d57282365c296409306c3890_container|a:4:{s:8:\"defaults\";a:0:{}s:9:\"constants\";a:0:{}s:6:\"values\";a:4:{s:10:\"UploadFile\";a:0:{}s:8:\"MapField\";a:0:{}s:7:\"Preview\";a:0:{}s:7:\"Summary\";a:0:{}}s:5:\"valid\";a:4:{s:10:\"UploadFile\";N;s:8:\"MapField\";N;s:7:\"Preview\";N;s:7:\"Summary\";N;}}_CRM_Core_Controller_Simple_57824af7b4938f362568593460379123_114_container|a:4:{s:8:\"defaults\";a:0:{}s:9:\"constants\";a:0:{}s:6:\"values\";a:1:{s:4:\"Edit\";a:0:{}}s:5:\"valid\";a:1:{s:4:\"Edit\";N;}}'),(0,'fsnepdqtmmtv3iqp8bbejq3923','66.253.36.45',1232594492,0,'CiviCRM|a:2:{s:10:\"lcMessages\";s:5:\"en_US\";s:25:\"CRM_Profile_Form_Dynamic_\";a:4:{s:2:\"id\";N;s:8:\"register\";i:1;s:14:\"skipPermission\";i:1;s:5:\"ctype\";s:10:\"Individual\";}}_CRM_Core_Controller_Simple__container|a:4:{s:8:\"defaults\";a:0:{}s:9:\"constants\";a:0:{}s:6:\"values\";a:1:{s:7:\"Dynamic\";a:0:{}}s:5:\"valid\";a:1:{s:7:\"Dynamic\";N;}}'),(1,'d0f1f08dc1b42684e96327d83302fc2f','172.19.33.34',1235569350,0,'CiviCRM|a:12:{s:10:\"lcMessages\";s:5:\"en_US\";s:4:\"ufID\";s:1:\"1\";s:6:\"userID\";s:1:\"1\";s:8:\"ufUniqID\";s:0:\"\";s:11:\"userContext\";a:1:{i:0;s:72:\"http://moco.internal.chicagotech.org/t-dub/civicrm/admin/setting?reset=1\";}s:12:\"qfPrivateKey\";s:64:\"8f90bfc3736863b884d53c23b42c76fd883738833948f1f777962250e61c23a1\";s:11:\"qfSessionID\";s:32:\"d0f1f08dc1b42684e96327d83302fc2f\";s:59:\"CRM_Admin_Form_Setting_Url_ad323ddfa6b30e5951de00ac197fa008\";a:1:{s:5:\"qfKey\";s:32:\"ad323ddfa6b30e5951de00ac197fa008\";}s:60:\"CRM_Admin_Form_Setting_Path_ad323ddfa6b30e5951de00ac197fa008\";a:1:{s:5:\"qfKey\";s:32:\"ad323ddfa6b30e5951de00ac197fa008\";}s:75:\"CRM_Admin_Form_Setting_UpdateConfigBackend_ad323ddfa6b30e5951de00ac197fa008\";a:1:{s:5:\"qfKey\";s:32:\"ad323ddfa6b30e5951de00ac197fa008\";}s:31:\"CRM_Contact_Page_View_DashBoard\";a:14:{s:6:\"action\";i:4;s:11:\"displayName\";s:30:\"mozcrm@staging.chicagotech.org\";s:12:\"contactImage\";s:117:\"<img src=\"http://moco.internal.chicagotech.org/t-dub/sites/all/modules/civicrm/i/contact_ind.gif\" alt=\"Individual\" />\";s:13:\"columnHeaders\";a:8:{i:0;a:3:{s:4:\"name\";s:4:\"Type\";s:4:\"sort\";s:13:\"activity_type\";s:9:\"direction\";i:4;}i:2;a:3:{s:4:\"name\";s:7:\"Subject\";s:4:\"sort\";s:7:\"subject\";s:9:\"direction\";i:4;}i:3;a:3:{s:4:\"name\";s:8:\"Added By\";s:4:\"sort\";s:19:\"source_contact_name\";s:9:\"direction\";i:4;}i:4;a:3:{s:4:\"name\";s:4:\"With\";s:4:\"sort\";s:19:\"target_contact_name\";s:9:\"direction\";i:4;}i:5;a:3:{s:4:\"name\";s:11:\"Assigned To\";s:4:\"sort\";s:21:\"assignee_contact_name\";s:9:\"direction\";i:4;}i:6;a:3:{s:4:\"name\";s:4:\"Date\";s:4:\"sort\";s:18:\"activity_date_time\";s:9:\"direction\";i:4;}i:7;a:3:{s:4:\"name\";s:6:\"Status\";s:4:\"sort\";s:9:\"status_id\";s:9:\"direction\";i:4;}i:8;a:1:{s:4:\"desc\";s:7:\"Actions\";}}s:4:\"rows\";a:2:{i:0;a:16:{s:16:\"activity_type_id\";s:1:\"1\";s:13:\"activity_type\";s:7:\"Meeting\";s:2:\"id\";s:1:\"1\";s:18:\"activity_date_time\";s:19:\"2009-01-09 14:00:00\";s:9:\"status_id\";s:1:\"1\";s:7:\"subject\";s:27:\"Community Marketing Meeting\";s:19:\"source_contact_name\";s:30:\"mozcrm@staging.chicagotech.org\";s:17:\"source_contact_id\";s:1:\"1\";s:19:\"target_contact_name\";s:15:\"jay@mozilla.com\";s:17:\"target_contact_id\";s:1:\"2\";s:21:\"assignee_contact_name\";s:15:\"jay@mozilla.com\";s:19:\"assignee_contact_id\";s:1:\"2\";s:7:\"overdue\";i:1;s:5:\"class\";s:14:\"status-overdue\";s:6:\"status\";s:9:\"Scheduled\";s:6:\"action\";s:524:\"<a href=\"http://moco.internal.chicagotech.org/t-dub/civicrm/contact/view/activity?atype=1&amp;action=view&amp;reset=1&amp;id=1&amp;cid=1&amp;context=home\" >View</a>&nbsp;|&nbsp;<a href=\"http://moco.internal.chicagotech.org/t-dub/civicrm/contact/view/activity?atype=1&amp;action=update&amp;reset=1&amp;id=1&amp;cid=1&amp;context=home\" >Edit</a>&nbsp;|&nbsp;<a href=\"http://moco.internal.chicagotech.org/t-dub/civicrm/contact/view/activity?atype=1&amp;action=delete&amp;reset=1&amp;id=1&amp;cid=1&amp;context=home\" >Delete</a>\";}i:1;a:12:{s:16:\"activity_type_id\";s:1:\"2\";s:13:\"activity_type\";s:10:\"Phone Call\";s:2:\"id\";s:1:\"2\";s:18:\"activity_date_time\";s:19:\"2009-01-30 12:00:00\";s:9:\"status_id\";s:1:\"1\";s:7:\"subject\";s:19:\"CRM update with Tom\";s:19:\"source_contact_name\";s:15:\"jay@mozilla.com\";s:17:\"source_contact_id\";s:1:\"2\";s:7:\"overdue\";i:1;s:5:\"class\";s:14:\"status-overdue\";s:6:\"status\";s:9:\"Scheduled\";s:6:\"action\";s:524:\"<a href=\"http://moco.internal.chicagotech.org/t-dub/civicrm/contact/view/activity?atype=2&amp;action=view&amp;reset=1&amp;id=2&amp;cid=1&amp;context=home\" >View</a>&nbsp;|&nbsp;<a href=\"http://moco.internal.chicagotech.org/t-dub/civicrm/contact/view/activity?atype=2&amp;action=update&amp;reset=1&amp;id=2&amp;cid=1&amp;context=home\" >Edit</a>&nbsp;|&nbsp;<a href=\"http://moco.internal.chicagotech.org/t-dub/civicrm/contact/view/activity?atype=2&amp;action=delete&amp;reset=1&amp;id=2&amp;cid=1&amp;context=home\" >Delete</a>\";}}s:8:\"rowCount\";s:1:\"2\";s:9:\"rowsEmpty\";b:0;s:4:\"qill\";N;s:7:\"summary\";N;s:6:\"crmPID\";i:1;s:6:\"crmSID\";i:1;s:16:\"crmSortDirection\";N;s:12:\"crmSortOrder\";s:0:\"\";s:11:\"crmRowCount\";i:50;}s:16:\"CRM_Utils_Recent\";a:1:{i:0;a:4:{s:5:\"title\";s:30:\"mozcrm@staging.chicagotech.org\";s:3:\"url\";s:81:\"http://moco.internal.chicagotech.org/t-dub/civicrm/contact/view?reset=1&amp;cid=1\";s:4:\"icon\";s:117:\"<img src=\"http://moco.internal.chicagotech.org/t-dub/sites/all/modules/civicrm/i/contact_ind.gif\" alt=\"Individual\" />\";s:2:\"id\";s:1:\"1\";}}}_CRM_Core_Controller_Simple_ad323ddfa6b30e5951de00ac197fa008_container|a:4:{s:8:\"defaults\";a:0:{}s:9:\"constants\";a:0:{}s:6:\"values\";a:1:{s:19:\"UpdateConfigBackend\";a:0:{}}s:5:\"valid\";a:1:{s:19:\"UpdateConfigBackend\";N;}}node_overview_filter|a:0:{}'),(0,'9ebd81afce989a2c0b9bee000a239196','172.19.33.30',1235568977,0,'CiviCRM|a:5:{s:10:\"lcMessages\";s:5:\"en_US\";s:4:\"ufID\";s:1:\"5\";s:6:\"userID\";i:6;s:8:\"ufUniqID\";s:0:\"\";s:25:\"CRM_Profile_Form_Dynamic_\";a:4:{s:2:\"id\";N;s:8:\"register\";i:1;s:14:\"skipPermission\";i:1;s:5:\"ctype\";s:10:\"Individual\";}}_CRM_Core_Controller_Simple__container|a:4:{s:8:\"defaults\";a:0:{}s:9:\"constants\";a:0:{}s:6:\"values\";a:1:{s:7:\"Dynamic\";a:0:{}}s:5:\"valid\";a:1:{s:7:\"Dynamic\";N;}}');
/*!40000 ALTER TABLE `sessions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `system`
--

DROP TABLE IF EXISTS `system`;
CREATE TABLE `system` (
  `filename` varchar(255) NOT NULL default '',
  `name` varchar(255) NOT NULL default '',
  `type` varchar(255) NOT NULL default '',
  `owner` varchar(255) NOT NULL default '',
  `status` int(11) NOT NULL default '0',
  `throttle` tinyint(4) NOT NULL default '0',
  `bootstrap` int(11) NOT NULL default '0',
  `schema_version` smallint(6) NOT NULL default '-1',
  `weight` int(11) NOT NULL default '0',
  `info` text,
  PRIMARY KEY  (`filename`),
  KEY `modules` (`type`(12),`status`,`weight`,`filename`),
  KEY `bootstrap` (`type`(12),`status`,`bootstrap`,`weight`,`filename`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `system`
--

LOCK TABLES `system` WRITE;
/*!40000 ALTER TABLE `system` DISABLE KEYS */;
INSERT INTO `system` VALUES ('sites/all/modules/contrib/content_profile/content_profile.module','content_profile','module','',1,0,0,6003,-1,'a:8:{s:4:\"name\";s:15:\"Content Profile\";s:11:\"description\";s:36:\"Use content types for user profiles.\";s:7:\"package\";s:15:\"Content Profile\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}'),('themes/chameleon/chameleon.info','chameleon','theme','themes/chameleon/chameleon.theme',0,0,0,-1,0,'a:10:{s:4:\"name\";s:9:\"Chameleon\";s:11:\"description\";s:42:\"Minimalist tabled theme with light colors.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:8:\"features\";a:4:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:26:\"themes/chameleon/style.css\";s:10:\"common.css\";s:27:\"themes/chameleon/common.css\";}}s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:26:\"themes/chameleon/script.js\";}s:10:\"screenshot\";s:31:\"themes/chameleon/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}'),('themes/bluemarine/bluemarine.info','bluemarine','theme','themes/engines/phptemplate/phptemplate.engine',0,0,0,-1,0,'a:11:{s:4:\"name\";s:10:\"Bluemarine\";s:11:\"description\";s:66:\"Table-based multi-column theme with a marine and ash color scheme.\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/bluemarine/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/bluemarine/script.js\";}s:10:\"screenshot\";s:32:\"themes/bluemarine/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}'),('themes/chameleon/marvin/marvin.info','marvin','theme','',0,0,0,-1,0,'a:11:{s:4:\"name\";s:6:\"Marvin\";s:11:\"description\";s:31:\"Boxy tabled theme in all grays.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:9:\"chameleon\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"themes/chameleon/marvin/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/chameleon/marvin/script.js\";}s:10:\"screenshot\";s:38:\"themes/chameleon/marvin/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}'),('themes/pushbutton/pushbutton.info','pushbutton','theme','themes/engines/phptemplate/phptemplate.engine',0,0,0,-1,0,'a:11:{s:4:\"name\";s:10:\"Pushbutton\";s:11:\"description\";s:52:\"Tabled, multi-column theme in blue and orange tones.\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/pushbutton/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/pushbutton/script.js\";}s:10:\"screenshot\";s:32:\"themes/pushbutton/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}'),('themes/garland/minnelli/minnelli.info','minnelli','theme','themes/engines/phptemplate/phptemplate.engine',0,0,0,-1,0,'a:12:{s:4:\"name\";s:8:\"Minnelli\";s:11:\"description\";s:56:\"Tableless, recolorable, multi-column, fixed width theme.\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:7:\"garland\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"minnelli.css\";s:36:\"themes/garland/minnelli/minnelli.css\";}}s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/garland/minnelli/script.js\";}s:10:\"screenshot\";s:38:\"themes/garland/minnelli/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";s:6:\"engine\";s:11:\"phptemplate\";}'),('themes/garland/garland.info','garland','theme','themes/engines/phptemplate/phptemplate.engine',1,0,0,-1,0,'a:11:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:66:\"Tableless, recolorable, multi-column, fluid width theme (default).\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:24:\"themes/garland/script.js\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}'),('modules/system/system.module','system','module','',1,0,0,6048,0,'a:8:{s:4:\"name\";s:6:\"System\";s:11:\"description\";s:54:\"Handles general site configuration for administrators.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/admin_menu/admin_menu.module','admin_menu','module','',1,0,0,6001,0,'a:8:{s:4:\"name\";s:19:\"Administration Menu\";s:11:\"description\";s:90:\"Renders a menu tree for administrative purposes as dropdown menu at the top of the window.\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/adminrole/adminrole.module','adminrole','module','',1,0,0,0,0,'a:7:{s:4:\"name\";s:10:\"Admin Role\";s:11:\"description\";s:54:\"Automatically assign all permissions to an admin role.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/advanced_help/advanced_help.module','advanced_help','module','',1,0,0,0,0,'a:7:{s:4:\"name\";s:13:\"Advanced help\";s:11:\"description\";s:38:\"Allow advanced help and documentation.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}'),('modules/aggregator/aggregator.module','aggregator','module','',0,0,0,-1,0,'a:8:{s:4:\"name\";s:10:\"Aggregator\";s:11:\"description\";s:57:\"Aggregates syndicated content (RSS, RDF, and Atom feeds).\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/nodequeue/authorqueue.module','authorqueue','module','',0,0,0,-1,0,'a:8:{s:4:\"name\";s:17:\"Smartqueue Author\";s:11:\"description\";s:41:\"Creates a node queue for each node author\";s:7:\"package\";s:9:\"Nodequeue\";s:12:\"dependencies\";a:1:{i:0;s:9:\"nodequeue\";}s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}'),('modules/block/block.module','block','module','',1,0,0,0,0,'a:8:{s:4:\"name\";s:5:\"Block\";s:11:\"description\";s:62:\"Controls the boxes that are displayed around the main content.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/blog/blog.module','blog','module','',0,0,0,-1,0,'a:8:{s:4:\"name\";s:4:\"Blog\";s:11:\"description\";s:69:\"Enables keeping easily and regularly updated user web pages or blogs.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/blogapi/blogapi.module','blogapi','module','',0,0,0,-1,0,'a:8:{s:4:\"name\";s:8:\"Blog API\";s:11:\"description\";s:79:\"Allows users to post content using applications that support XML-RPC blog APIs.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/book/book.module','book','module','',0,0,0,-1,0,'a:8:{s:4:\"name\";s:4:\"Book\";s:11:\"description\";s:63:\"Allows users to structure site pages in a hierarchy or outline.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/color/color.module','color','module','',0,0,0,0,0,'a:8:{s:4:\"name\";s:5:\"Color\";s:11:\"description\";s:61:\"Allows the user to change the color scheme of certain themes.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/comment/comment.module','comment','module','',1,0,0,6003,0,'a:8:{s:4:\"name\";s:7:\"Comment\";s:11:\"description\";s:57:\"Allows users to comment on and discuss published content.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/contact/contact.module','contact','module','',1,0,0,0,0,'a:8:{s:4:\"name\";s:7:\"Contact\";s:11:\"description\";s:61:\"Enables the use of both personal and site-wide contact forms.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/cck/content.module','content','module','',1,0,0,6009,0,'a:8:{s:4:\"name\";s:7:\"Content\";s:11:\"description\";s:50:\"Allows administrators to define new content types.\";s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/cck/modules/content_copy/content_copy.module','content_copy','module','',1,0,0,0,0,'a:8:{s:4:\"name\";s:12:\"Content Copy\";s:11:\"description\";s:51:\"Enables ability to import/export field definitions.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/cck/modules/content_permissions/content_permissions.module','content_permissions','module','',1,0,0,0,0,'a:8:{s:4:\"name\";s:19:\"Content Permissions\";s:11:\"description\";s:43:\"Set field-level permissions for CCK fields.\";s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/date/date/date.module','date','module','',1,0,0,6001,0,'a:8:{s:4:\"name\";s:4:\"Date\";s:11:\"description\";s:41:\"Defines CCK date/time fields and widgets.\";s:12:\"dependencies\";a:3:{i:0;s:7:\"content\";i:1;s:8:\"date_api\";i:2;s:13:\"date_timezone\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/date/date_api.module','date_api','module','',1,0,0,6001,0,'a:8:{s:4:\"name\";s:8:\"Date API\";s:11:\"description\";s:45:\"A Date API that can be used by other modules.\";s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/date/date_copy/date_copy.module','date_copy','module','',0,0,0,-1,0,'a:8:{s:4:\"name\";s:9:\"Date Copy\";s:11:\"description\";s:32:\"Import and export CCK date data.\";s:12:\"dependencies\";a:2:{i:0;s:7:\"content\";i:1;s:4:\"date\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/date/date_php4/date_php4.module','date_php4','module','',0,0,0,-1,0,'a:8:{s:4:\"name\";s:9:\"Date PHP4\";s:11:\"description\";s:134:\"Emulate PHP 5.2 date functions in PHP 4.x, PHP 5.0, and PHP 5.1. Required when using the Date API with PHP versions less than PHP 5.2.\";s:7:\"package\";s:9:\"Date/Time\";s:12:\"dependencies\";a:1:{i:0;s:8:\"date_api\";}s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/date/date_popup/date_popup.module','date_popup','module','',1,0,0,0,0,'a:8:{s:4:\"name\";s:10:\"Date Popup\";s:11:\"description\";s:84:\"Enables jquery popup calendars and time entry widgets for selecting dates and times.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"date_api\";i:1;s:13:\"date_timezone\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/date/date_repeat/date_repeat.module','date_repeat','module','',1,0,0,0,1,'a:8:{s:4:\"name\";s:15:\"Date Repeat API\";s:11:\"description\";s:73:\"A Date Repeat API to calculate repeating dates and times from iCal rules.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"date_api\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/date/date_timezone/date_timezone.module','date_timezone','module','',1,0,0,5200,0,'a:8:{s:4:\"name\";s:13:\"Date Timezone\";s:11:\"description\";s:111:\"Needed when using Date API. Overrides site and user timezone handling to set timezone names instead of offsets.\";s:7:\"package\";s:9:\"Date/Time\";s:12:\"dependencies\";a:1:{i:0;s:8:\"date_api\";}s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}'),('modules/dblog/dblog.module','dblog','module','',1,0,0,0,0,'a:8:{s:4:\"name\";s:16:\"Database logging\";s:11:\"description\";s:47:\"Logs and records system events to the database.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/devel/devel.module','devel','module','',1,0,1,6002,88,'a:8:{s:4:\"name\";s:5:\"Devel\";s:11:\"description\";s:52:\"Various blocks, pages, and functions for developers.\";s:7:\"package\";s:11:\"Development\";s:12:\"dependencies\";a:1:{i:0;s:4:\"menu\";}s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/devel/devel_generate.module','devel_generate','module','',1,0,0,0,0,'a:8:{s:4:\"name\";s:14:\"Devel generate\";s:11:\"description\";s:48:\"Generate dummy users, nodes, and taxonomy terms.\";s:7:\"package\";s:11:\"Development\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/devel/devel_node_access.module','devel_node_access','module','',1,0,0,0,0,'a:8:{s:4:\"name\";s:17:\"Devel node access\";s:11:\"description\";s:67:\"Developer block and page illustrating relevant node_access records.\";s:7:\"package\";s:11:\"Development\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/devel/devel_themer.module','devel_themer','module','',0,0,0,-1,0,'a:8:{s:4:\"name\";s:15:\"Theme developer\";s:11:\"description\";s:52:\"Essential theme API information for theme developers\";s:7:\"package\";s:11:\"Development\";s:12:\"dependencies\";a:1:{i:0;s:5:\"devel\";}s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/cck/modules/fieldgroup/fieldgroup.module','fieldgroup','module','',1,0,0,6005,9,'a:8:{s:4:\"name\";s:10:\"Fieldgroup\";s:11:\"description\";s:37:\"Create display groups for CCK fields.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}'),('modules/filter/filter.module','filter','module','',1,0,0,0,0,'a:8:{s:4:\"name\";s:6:\"Filter\";s:11:\"description\";s:60:\"Handles the filtering of content in preparation for display.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/forum/forum.module','forum','module','',0,0,0,-1,0,'a:8:{s:4:\"name\";s:5:\"Forum\";s:11:\"description\";s:50:\"Enables threaded discussions about general topics.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"taxonomy\";i:1;s:7:\"comment\";}s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/help/help.module','help','module','',1,0,0,0,0,'a:8:{s:4:\"name\";s:4:\"Help\";s:11:\"description\";s:35:\"Manages the display of online help.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/advanced_help/help_example/help_example.module','help_example','module','',0,0,0,-1,0,'a:7:{s:4:\"name\";s:21:\"Advanced help example\";s:11:\"description\";s:62:\"A example help module to demonstrate the advanced help module.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:13:\"advanced_help\";}s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/imageapi/imageapi.module','imageapi','module','',0,0,0,-1,0,'a:8:{s:4:\"name\";s:8:\"ImageAPI\";s:11:\"description\";s:38:\"ImageAPI supporting multiple toolkits.\";s:7:\"package\";s:10:\"ImageCache\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.2\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:7:\"version\";N;}'),('sites/all/modules/contrib/imageapi/imageapi_gd.module','imageapi_gd','module','',0,0,0,-1,0,'a:8:{s:4:\"name\";s:12:\"ImageAPI GD2\";s:11:\"description\";s:49:\"Uses PHP\'s built-in GD2 image processing support.\";s:7:\"package\";s:10:\"ImageCache\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/imageapi/imageapi_imagemagick.module','imageapi_imagemagick','module','',0,0,0,-1,0,'a:8:{s:4:\"name\";s:20:\"ImageAPI ImageMagick\";s:11:\"description\";s:33:\"Command Line ImageMagick support.\";s:7:\"package\";s:10:\"ImageCache\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/imagecache/imagecache.module','imagecache','module','',0,0,0,-1,0,'a:8:{s:4:\"name\";s:10:\"ImageCache\";s:11:\"description\";s:36:\"Dynamic image manipulator and cache.\";s:7:\"package\";s:10:\"ImageCache\";s:12:\"dependencies\";a:1:{i:0;s:8:\"imageapi\";}s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/imagecache/imagecache_ui.module','imagecache_ui','module','',0,0,0,-1,0,'a:8:{s:4:\"name\";s:13:\"ImageCache UI\";s:11:\"description\";s:26:\"ImageCache User Interface.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"imagecache\";i:1;s:8:\"imageapi\";}s:7:\"package\";s:10:\"ImageCache\";s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}'),('modules/locale/locale.module','locale','module','',1,0,0,6005,0,'a:8:{s:4:\"name\";s:6:\"Locale\";s:11:\"description\";s:119:\"Adds language handling functionality and enables the translation of the user interface to languages other than English.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/devel/macro.module','macro','module','',0,0,0,-1,0,'a:8:{s:4:\"name\";s:5:\"Macro\";s:11:\"description\";s:62:\"Allows administrators to record and playback form submissions.\";s:7:\"package\";s:11:\"Development\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}'),('modules/menu/menu.module','menu','module','',1,0,0,0,0,'a:8:{s:4:\"name\";s:4:\"Menu\";s:11:\"description\";s:60:\"Allows administrators to customize the site navigation menu.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/node/node.module','node','module','',1,0,0,0,0,'a:8:{s:4:\"name\";s:4:\"Node\";s:11:\"description\";s:66:\"Allows content to be submitted to the site and displayed on pages.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/nodequeue/nodequeue.module','nodequeue','module','',0,0,0,-1,0,'a:8:{s:4:\"name\";s:9:\"Nodequeue\";s:11:\"description\";s:56:\"Create queues which can contain nodes in arbitrary order\";s:7:\"package\";s:9:\"Nodequeue\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/nodequeue/nodequeue_generate.module','nodequeue_generate','module','',0,0,0,-1,0,'a:8:{s:4:\"name\";s:18:\"Nodequeue generate\";s:11:\"description\";s:60:\"Bulk assign nodes into queues for quickly populating a site.\";s:7:\"package\";s:11:\"Development\";s:12:\"dependencies\";a:1:{i:0;s:9:\"nodequeue\";}s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/cck/modules/nodereference/nodereference.module','nodereference','module','',1,0,0,6000,0,'a:8:{s:4:\"name\";s:14:\"Node Reference\";s:11:\"description\";s:59:\"Defines a field type for referencing one node from another.\";s:12:\"dependencies\";a:3:{i:0;s:7:\"content\";i:1;s:4:\"text\";i:2;s:13:\"optionwidgets\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/cck/modules/number/number.module','number','module','',1,0,0,6000,0,'a:8:{s:4:\"name\";s:6:\"Number\";s:11:\"description\";s:28:\"Defines numeric field types.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/og/og.module','og','module','',1,0,0,6002,0,'a:8:{s:4:\"name\";s:14:\"Organic groups\";s:11:\"description\";s:106:\"Enable users to create and manage groups.  OG Views integration module is recommended for best experience.\";s:7:\"package\";s:14:\"Organic groups\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}'),('modules/openid/openid.module','openid','module','',1,0,0,0,0,'a:8:{s:4:\"name\";s:6:\"OpenID\";s:11:\"description\";s:48:\"Allows users to log into your site using OpenID.\";s:7:\"version\";s:3:\"6.8\";s:7:\"package\";s:15:\"Core - optional\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/cck/modules/optionwidgets/optionwidgets.module','optionwidgets','module','',1,0,0,6001,0,'a:8:{s:4:\"name\";s:14:\"Option Widgets\";s:11:\"description\";s:82:\"Defines selection, check box and radio button widgets for text and numeric fields.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}'),('modules/path/path.module','path','module','',1,0,0,0,0,'a:8:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:28:\"Allows users to rename URLs.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/pathauto/pathauto.module','pathauto','module','',1,0,0,7,1,'a:7:{s:4:\"name\";s:8:\"Pathauto\";s:11:\"description\";s:95:\"Provides a mechanism for modules to automatically generate aliases for the content they manage.\";s:12:\"dependencies\";a:2:{i:0;s:4:\"path\";i:1;s:5:\"token\";}s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}'),('modules/php/php.module','php','module','',1,0,0,0,0,'a:8:{s:4:\"name\";s:10:\"PHP filter\";s:11:\"description\";s:50:\"Allows embedded PHP code/snippets to be evaluated.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/ping/ping.module','ping','module','',0,0,0,-1,0,'a:8:{s:4:\"name\";s:4:\"Ping\";s:11:\"description\";s:51:\"Alerts other sites when your site has been updated.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/poll/poll.module','poll','module','',0,0,0,-1,0,'a:8:{s:4:\"name\";s:4:\"Poll\";s:11:\"description\";s:95:\"Allows your site to capture votes on different topics in the form of multiple choice questions.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/profile/profile.module','profile','module','',0,0,0,-1,0,'a:8:{s:4:\"name\";s:7:\"Profile\";s:11:\"description\";s:36:\"Supports configurable user profiles.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/search/search.module','search','module','',1,0,0,0,0,'a:8:{s:4:\"name\";s:6:\"Search\";s:11:\"description\";s:36:\"Enables site-wide keyword searching.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/simpletest/simpletest.module','simpletest','module','',0,0,0,-1,0,'a:9:{s:4:\"name\";s:10:\"SimpleTest\";s:11:\"description\";s:53:\"Provides a framework for unit and functional testing.\";s:7:\"package\";s:5:\"Other\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:3:\"PHP\";s:3:\"5.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/nodequeue/smartqueue.module','smartqueue','module','',0,0,0,-1,0,'a:8:{s:4:\"name\";s:19:\"Smartqueue taxonomy\";s:11:\"description\";s:49:\"Creates a node queue for each taxonomy vocabulary\";s:7:\"package\";s:9:\"Nodequeue\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:2:{i:0;s:9:\"nodequeue\";i:1;s:8:\"taxonomy\";}s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}'),('modules/statistics/statistics.module','statistics','module','',1,0,1,1000,0,'a:8:{s:4:\"name\";s:10:\"Statistics\";s:11:\"description\";s:37:\"Logs access statistics for your site.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/syslog/syslog.module','syslog','module','',1,0,0,0,0,'a:8:{s:4:\"name\";s:6:\"Syslog\";s:11:\"description\";s:41:\"Logs and records system events to syslog.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/taxonomy/taxonomy.module','taxonomy','module','',1,0,0,0,0,'a:8:{s:4:\"name\";s:8:\"Taxonomy\";s:11:\"description\";s:38:\"Enables the categorization of content.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/cck/modules/text/text.module','text','module','',1,0,0,6003,0,'a:8:{s:4:\"name\";s:4:\"Text\";s:11:\"description\";s:32:\"Defines simple text field types.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}'),('modules/throttle/throttle.module','throttle','module','',0,0,0,-1,0,'a:8:{s:4:\"name\";s:8:\"Throttle\";s:11:\"description\";s:66:\"Handles the auto-throttling mechanism, to control site congestion.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/token/token.module','token','module','',1,0,0,1,10,'a:7:{s:4:\"name\";s:5:\"Token\";s:11:\"description\";s:79:\"Provides a shared API for replacement of textual placeholders with actual data.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/token/token_actions.module','token_actions','module','',0,0,0,-1,0,'a:7:{s:4:\"name\";s:13:\"Token actions\";s:11:\"description\";s:73:\"Provides enhanced versions of core Drupal actions using the Token module.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"token\";}s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}'),('modules/tracker/tracker.module','tracker','module','',0,0,0,-1,0,'a:8:{s:4:\"name\";s:7:\"Tracker\";s:11:\"description\";s:43:\"Enables tracking of recent posts for users.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"comment\";}s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/translation/translation.module','translation','module','',1,0,0,0,0,'a:8:{s:4:\"name\";s:19:\"Content translation\";s:11:\"description\";s:57:\"Allows content to be translated into different languages.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"locale\";}s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/trigger/trigger.module','trigger','module','',0,0,0,-1,0,'a:8:{s:4:\"name\";s:7:\"Trigger\";s:11:\"description\";s:90:\"Enables actions to be fired on certain system events, such as when new content is created.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/update/update.module','update','module','',1,0,0,6000,0,'a:8:{s:4:\"name\";s:13:\"Update status\";s:11:\"description\";s:88:\"Checks the status of available updates for Drupal and your installed modules and themes.\";s:7:\"version\";s:3:\"6.8\";s:7:\"package\";s:15:\"Core - optional\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/upload/upload.module','upload','module','',0,0,0,-1,0,'a:8:{s:4:\"name\";s:6:\"Upload\";s:11:\"description\";s:51:\"Allows users to upload and attach files to content.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/user/user.module','user','module','',1,0,0,0,0,'a:8:{s:4:\"name\";s:4:\"User\";s:11:\"description\";s:47:\"Manages the user registration and login system.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:3:\"6.8\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/cck/modules/userreference/userreference.module','userreference','module','',1,0,0,6000,0,'a:8:{s:4:\"name\";s:14:\"User Reference\";s:11:\"description\";s:56:\"Defines a field type for referencing a user from a node.\";s:12:\"dependencies\";a:3:{i:0;s:7:\"content\";i:1;s:4:\"text\";i:2;s:13:\"optionwidgets\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/views/views.module','views','module','',1,0,0,6001,10,'a:8:{s:4:\"name\";s:5:\"Views\";s:11:\"description\";s:55:\"Create customized lists and queries from your database.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/views/views_export/views_export.module','views_export','module','',1,0,0,0,0,'a:8:{s:4:\"name\";s:14:\"Views exporter\";s:11:\"description\";s:40:\"Allows exporting multiple views at once.\";s:7:\"package\";s:5:\"Views\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/views/views_ui.module','views_ui','module','',1,0,0,0,0,'a:8:{s:4:\"name\";s:8:\"Views UI\";s:11:\"description\";s:93:\"Administrative interface to views. Without this module, you cannot create or edit your views.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/wysiwyg/wysiwyg_editor.module','wysiwyg_editor','module','',0,0,0,-1,0,'a:8:{s:4:\"name\";s:14:\"Wysiwyg Editor\";s:11:\"description\";s:55:\"Allows users to edit contents with client-side editors.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/civicrm/drupal/civicrm.module','civicrm','module','',1,0,0,0,0,'a:8:{s:4:\"name\";s:7:\"CiviCRM\";s:11:\"description\";s:175:\"Constituent Relationship Management CRM - v2.1. Allows sites to manage contacts, relationships and groups, and track contact activities, contributions, memberships and events.\";s:7:\"version\";s:3:\"2.1\";s:7:\"package\";s:7:\"CiviCRM\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.2\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}}'),('sites/all/modules/civicrm/drupal/modules/civicrm_group_roles/civicrm_group_roles.module','civicrm_group_roles','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:20:\"CiviGroup Roles Sync\";s:11:\"description\";s:36:\"Sync Drupal Roles to CiviCRM Groups.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"civicrm\";}s:7:\"package\";s:7:\"CiviCRM\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:7:\"project\";s:16:\"civimember_roles\";s:9:\"datestamp\";s:10:\"1223985794\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/civicrm/drupal/modules/civicrm_member_roles/civicrm_member_roles.module','civicrm_member_roles','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:21:\"CiviMember Roles Sync\";s:11:\"description\";s:111:\"Synchronize CiviCRM Contacts with Membership Status to a specified Drupal Role both automatically and manually.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"civicrm\";}s:7:\"package\";s:7:\"CiviCRM\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:13:\"6.x-3.0-beta1\";s:7:\"project\";s:16:\"civimember_roles\";s:9:\"datestamp\";s:10:\"1220244604\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/civicrm/drupal/modules/civicrm_og_sync/civicrm_og_sync.module','civicrm_og_sync','module','',1,0,0,0,0,'a:8:{s:4:\"name\";s:15:\"CiviCRM OG Sync\";s:11:\"description\";s:119:\"Synchronize Organic Groups and CiviCRM Groups and ACL\'s. More information at: http://wiki.civicrm.org/confluence//x/nDw\";s:7:\"version\";s:3:\"2.2\";s:12:\"dependencies\";a:2:{i:0;s:7:\"civicrm\";i:1;s:2:\"og\";}s:7:\"package\";s:7:\"CiviCRM\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.2\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/contrib/content_profile/modules/content_profile_registration.module','content_profile_registration','module','',1,0,0,0,0,'a:8:{s:4:\"name\";s:33:\"Content Profile User Registration\";s:11:\"description\";s:56:\"Enable content profile features during user registration\";s:7:\"package\";s:15:\"Content Profile\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:2:{i:0;s:15:\"content_profile\";i:1;s:7:\"content\";}s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/pageroute/pageroute.module','pageroute','module','',1,0,0,6001,0,'a:9:{s:4:\"name\";s:9:\"Pageroute\";s:11:\"description\";s:34:\"Allows the creation of pageroutes.\";s:7:\"package\";s:9:\"Pageroute\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:9:\"pageroute\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/pageroute/pageroute_ui.module','pageroute_ui','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:12:\"Pageroute UI\";s:11:\"description\";s:63:\"Adminstration pages allowing you to create and edit pageroutes.\";s:7:\"package\";s:9:\"Pageroute\";s:12:\"dependencies\";a:1:{i:0;s:9:\"pageroute\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:3:\"6.x\";s:7:\"project\";s:9:\"pageroute\";s:9:\"datestamp\";s:10:\"1194394018\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/workflow/workflow.module','workflow','module','',1,0,0,6101,0,'a:8:{s:4:\"name\";s:8:\"Workflow\";s:11:\"description\";s:72:\"Allows the creation and assignment of arbitrary workflows to node types.\";s:7:\"package\";s:8:\"Workflow\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/workflow/workflow_access.module','workflow_access','module','',1,0,0,0,0,'a:8:{s:4:\"name\";s:15:\"Workflow access\";s:11:\"description\";s:52:\"Content access control based on workflows and roles.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"workflow\";}s:7:\"package\";s:8:\"Workflow\";s:4:\"core\";s:3:\"6.x\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}'),('sites/default/modules/mozcrm/mozcrm.module','mozcrm','module','',1,0,0,0,0,'a:8:{s:4:\"name\";s:27:\"MozCRM Customization Module\";s:11:\"description\";s:44:\"General set of customizations for this site.\";s:7:\"version\";s:3:\"0.1\";s:7:\"package\";s:18:\"Site Customization\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
/*!40000 ALTER TABLE `system` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `term_data`
--

DROP TABLE IF EXISTS `term_data`;
CREATE TABLE `term_data` (
  `tid` int(10) unsigned NOT NULL auto_increment,
  `vid` int(10) unsigned NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  `description` longtext,
  `weight` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`tid`),
  KEY `taxonomy_tree` (`vid`,`weight`,`name`),
  KEY `vid_name` (`vid`,`name`)
) ENGINE=MyISAM AUTO_INCREMENT=104 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `term_data`
--

LOCK TABLES `term_data` WRITE;
/*!40000 ALTER TABLE `term_data` DISABLE KEYS */;
INSERT INTO `term_data` VALUES (1,1,'Functional','Functional Groups (\"functional\" may not be the right term here, but these are interest/working groups within the Mozilla Universe).',0),(2,1,'Products/Services','Specific products, sub-products, or services within the Mozilla Universe.',0),(3,2,'C','',0),(4,2,'C++','',0),(5,2,'CSS','',0),(6,2,'ActionScript','',0),(7,2,'HTML','',0),(8,2,'JavaScript','',0),(9,2,'Objective C','',0),(10,2,'Perl','',0),(11,2,'PHP','',0),(12,2,'SQL','',0),(13,2,'Python','',0),(14,2,'XUL','',0),(15,2,'XPCom','',0),(16,2,'VB Script','',0),(17,3,'Adobe Illustrator','',0),(18,3,'Adobe Photoshop','',0),(19,3,'Apple iWork','',0),(20,3,'CVS','',0),(21,3,'GCC','',0),(22,3,'Bugzilla','',0),(23,3,'Litmus','',0),(24,3,'MS Office','',0),(25,3,'MSVC++','',0),(26,3,'Purify','',0),(27,3,'Quantify','',0),(28,3,'SVN','',0),(29,7,'BSD','',0),(30,7,'Linux','',0),(31,7,'Mac OS X','',0),(32,7,'Mac OS 9','',0),(33,7,'Windows 9x','',0),(34,7,'Windows NT','',0),(35,7,'Windows 2000','',0),(36,7,'Windows XP','',0),(37,7,'Windows Vista','',0),(38,7,'Windows 7','',0),(39,6,'Linux','',0),(40,4,'English (US)','',0),(41,5,'Afrikaans','',0),(42,5,'Albanian','',0),(43,5,'Arabic','',0),(44,5,'Basque','',0),(45,5,'Belarusian','',0),(46,5,'Catalan','',0),(47,5,'Chinese (Simplified)','',0),(48,5,'Chinese (Traditional)','',0),(49,5,'Czech','',0),(50,5,'Danish','',0),(51,5,'Dutch','',0),(52,5,'English (British)','',0),(53,5,'English (US)','',0),(54,5,'Finnish','',0),(55,5,'French','',0),(56,5,'Frisian','',0),(57,5,'Georgian','',0),(58,5,'German','',0),(59,5,'Greek','',0),(60,5,'Gujarati','',0),(61,5,'Hebrew','',0),(62,5,'Hungarian','',0),(63,5,'Icelandic','',0),(64,5,'Indone','',0),(65,5,'Bengali (India)','',0),(66,5,'Bulgarian','',0),(67,5,'Esperanto','',0),(68,5,'Estonian','',0),(69,5,'Galician','',0),(70,5,'Hindi (India)','',0),(71,5,'Kannada','',0),(72,5,'Latvian','',0),(73,5,'Marathi','',0),(74,5,'Occitan (Lengadocian)','',0),(75,5,'Telugu','',0),(76,5,'Welsh','',0),(77,5,'Indonesian','',0),(78,5,'Irish','',0),(79,5,'Italian','',0),(80,5,'Japanese','',0),(81,5,'Korean','',0),(82,5,'Kurdish','',0),(83,5,'Lithuanian','',0),(84,5,'Macedonian','',0),(85,5,'Mongolian','',0),(86,5,'Norwegian (Bokmål)','',0),(87,5,'Norwegian (Nynorsk)','',0),(88,5,'Polish','',0),(89,5,'Portuguese (Brazilian)','',0),(90,5,'Portuguese (Portugal)','',0),(91,5,'Punjabi','',0),(92,5,'Romanian','',0),(93,5,'Russian','',0),(94,5,'Serbian','',0),(95,5,'Sinhala','',0),(96,5,'Slovak','',0),(97,5,'Slovenian','',0),(98,5,'Spanish (Argentina)','',0),(99,5,'Spanish (Spain)','',0),(100,5,'Swedish','',0),(101,5,'Thai','',0),(102,5,'Turkish','',0),(103,5,'Ukrainian','',0);
/*!40000 ALTER TABLE `term_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `term_hierarchy`
--

DROP TABLE IF EXISTS `term_hierarchy`;
CREATE TABLE `term_hierarchy` (
  `tid` int(10) unsigned NOT NULL default '0',
  `parent` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`tid`,`parent`),
  KEY `parent` (`parent`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `term_hierarchy`
--

LOCK TABLES `term_hierarchy` WRITE;
/*!40000 ALTER TABLE `term_hierarchy` DISABLE KEYS */;
INSERT INTO `term_hierarchy` VALUES (1,0),(2,0),(3,0),(4,0),(5,0),(6,0),(7,0),(8,0),(9,0),(10,0),(11,0),(12,0),(13,0),(14,0),(15,0),(16,0),(17,0),(18,0),(19,0),(20,0),(21,0),(22,0),(23,0),(24,0),(25,0),(26,0),(27,0),(28,0),(29,0),(30,0),(31,0),(32,0),(33,0),(34,0),(35,0),(36,0),(37,0),(38,0),(39,0),(40,0),(41,0),(42,0),(43,0),(44,0),(45,0),(46,0),(47,0),(48,0),(49,0),(50,0),(51,0),(52,0),(53,0),(54,0),(55,0),(56,0),(57,0),(58,0),(59,0),(60,0),(61,0),(62,0),(63,0),(64,0),(65,0),(66,0),(67,0),(68,0),(69,0),(70,0),(71,0),(72,0),(73,0),(74,0),(75,0),(76,0),(77,0),(78,0),(79,0),(80,0),(81,0),(82,0),(83,0),(84,0),(85,0),(86,0),(87,0),(88,0),(89,0),(90,0),(91,0),(92,0),(93,0),(94,0),(95,0),(96,0),(97,0),(98,0),(99,0),(100,0),(101,0),(102,0),(103,0);
/*!40000 ALTER TABLE `term_hierarchy` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `term_node`
--

DROP TABLE IF EXISTS `term_node`;
CREATE TABLE `term_node` (
  `nid` int(10) unsigned NOT NULL default '0',
  `vid` int(10) unsigned NOT NULL default '0',
  `tid` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`tid`,`vid`),
  KEY `vid` (`vid`),
  KEY `nid` (`nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `term_node`
--

LOCK TABLES `term_node` WRITE;
/*!40000 ALTER TABLE `term_node` DISABLE KEYS */;
INSERT INTO `term_node` VALUES (2,2,1),(3,3,1),(4,4,1),(5,5,1),(6,6,1),(7,7,1),(8,8,1),(9,9,1),(10,10,1),(11,11,1),(12,12,1),(13,13,1),(14,14,1),(15,15,1),(16,16,1),(17,17,1),(18,18,1),(19,19,1),(20,20,1),(21,21,1),(22,22,1),(23,23,1),(24,24,2),(25,25,2),(26,26,2),(27,27,2),(28,28,2),(29,29,2),(30,30,2),(31,31,2),(32,32,2),(33,33,2),(34,34,2),(35,35,2),(36,36,2),(37,37,2),(38,38,2),(39,39,41),(39,39,42),(39,39,43),(39,39,44),(39,39,45),(39,39,46),(39,39,47),(39,39,48),(39,39,49),(39,39,50),(39,39,51),(39,39,52),(39,39,53),(39,39,54),(39,39,55),(39,39,56),(39,39,57),(39,39,58),(39,39,59),(39,39,60),(39,39,61),(39,39,62),(39,39,63),(39,39,64),(39,39,40),(39,39,39),(39,40,65),(39,40,66),(39,40,67),(39,40,68),(39,40,69),(39,40,70),(39,40,71),(39,40,72),(39,40,73),(39,40,74),(39,40,75),(39,40,76),(39,40,77),(39,40,78),(39,40,79),(39,40,80),(39,40,81),(39,40,82),(39,40,83),(39,40,84),(39,40,85),(39,40,86),(39,40,40),(39,40,39),(39,41,86),(39,41,87),(39,41,88),(39,41,89),(39,41,90),(39,41,91),(39,41,92),(39,41,93),(39,41,94),(39,41,95),(39,41,96),(39,41,97),(39,41,98),(39,41,99),(39,41,100),(39,41,101),(39,41,102),(39,41,103),(39,41,40),(39,41,39);
/*!40000 ALTER TABLE `term_node` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `term_relation`
--

DROP TABLE IF EXISTS `term_relation`;
CREATE TABLE `term_relation` (
  `trid` int(11) NOT NULL auto_increment,
  `tid1` int(10) unsigned NOT NULL default '0',
  `tid2` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`trid`),
  UNIQUE KEY `tid1_tid2` (`tid1`,`tid2`),
  KEY `tid2` (`tid2`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `term_relation`
--

LOCK TABLES `term_relation` WRITE;
/*!40000 ALTER TABLE `term_relation` DISABLE KEYS */;
/*!40000 ALTER TABLE `term_relation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `term_synonym`
--

DROP TABLE IF EXISTS `term_synonym`;
CREATE TABLE `term_synonym` (
  `tsid` int(11) NOT NULL auto_increment,
  `tid` int(10) unsigned NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`tsid`),
  KEY `tid` (`tid`),
  KEY `name_tid` (`name`,`tid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `term_synonym`
--

LOCK TABLES `term_synonym` WRITE;
/*!40000 ALTER TABLE `term_synonym` DISABLE KEYS */;
/*!40000 ALTER TABLE `term_synonym` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `trigger_assignments`
--

DROP TABLE IF EXISTS `trigger_assignments`;
CREATE TABLE `trigger_assignments` (
  `hook` varchar(32) NOT NULL default '',
  `op` varchar(32) NOT NULL default '',
  `aid` varchar(255) NOT NULL default '',
  `weight` int(11) NOT NULL default '0',
  PRIMARY KEY  (`hook`,`op`,`aid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `trigger_assignments`
--

LOCK TABLES `trigger_assignments` WRITE;
/*!40000 ALTER TABLE `trigger_assignments` DISABLE KEYS */;
/*!40000 ALTER TABLE `trigger_assignments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `upload`
--

DROP TABLE IF EXISTS `upload`;
CREATE TABLE `upload` (
  `fid` int(10) unsigned NOT NULL default '0',
  `nid` int(10) unsigned NOT NULL default '0',
  `vid` int(10) unsigned NOT NULL default '0',
  `description` varchar(255) NOT NULL default '',
  `list` tinyint(3) unsigned NOT NULL default '0',
  `weight` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`vid`,`fid`),
  KEY `fid` (`fid`),
  KEY `nid` (`nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `upload`
--

LOCK TABLES `upload` WRITE;
/*!40000 ALTER TABLE `upload` DISABLE KEYS */;
/*!40000 ALTER TABLE `upload` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `url_alias`
--

DROP TABLE IF EXISTS `url_alias`;
CREATE TABLE `url_alias` (
  `pid` int(10) unsigned NOT NULL auto_increment,
  `src` varchar(128) NOT NULL default '',
  `dst` varchar(128) NOT NULL default '',
  `language` varchar(12) NOT NULL default '',
  PRIMARY KEY  (`pid`),
  UNIQUE KEY `dst_language` (`dst`,`language`),
  KEY `src` (`src`)
) ENGINE=MyISAM AUTO_INCREMENT=287 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `url_alias`
--

LOCK TABLES `url_alias` WRITE;
/*!40000 ALTER TABLE `url_alias` DISABLE KEYS */;
INSERT INTO `url_alias` VALUES (1,'user/3','users/jaypatel',''),(2,'node/1','content/welcome-mozilla-universe','en'),(3,'user/1','users/one',''),(4,'taxonomy/term/','taxonomy/term/2',''),(5,'taxonomy/term/1','category/group-type/functional',''),(6,'taxonomy/term/2','category/group-type/products/services',''),(7,'node/2','groups/affiliate','en'),(8,'node/2/feed','groups/affiliate/feed','en'),(9,'node/3','groups/build-release','en'),(10,'node/3/feed','groups/build-release/feed','en'),(11,'node/4','groups/campus-reps','en'),(12,'node/4/feed','groups/campus-reps/feed','en'),(13,'node/5','groups/client-software-development','en'),(14,'node/5/feed','groups/client-software-development/feed','en'),(15,'node/6','groups/community-development','en'),(16,'node/6/feed','groups/community-development/feed','en'),(17,'node/7','groups/education','en'),(18,'node/7/feed','groups/education/feed','en'),(19,'node/8','groups/evangelism','en'),(20,'node/8/feed','groups/evangelism/feed','en'),(21,'node/9','groups/events','en'),(22,'node/9/feed','groups/events/feed','en'),(23,'node/10','groups/graphic-design','en'),(24,'node/10/feed','groups/graphic-design/feed','en'),(25,'node/11','groups/information-technology','en'),(26,'node/11/feed','groups/information-technology/feed','en'),(27,'node/12','groups/legal-support','en'),(28,'node/12/feed','groups/legal-support/feed','en'),(29,'node/13','groups/marketing-general','en'),(30,'node/13/feed','groups/marketing-general/feed','en'),(31,'node/14','groups/mozilla-labs','en'),(32,'node/14/feed','groups/mozilla-labs/feed','en'),(33,'node/15','groups/partner-distribution','en'),(34,'node/15/feed','groups/partner-distribution/feed','en'),(35,'node/16','groups/partner-technology','en'),(36,'node/16/feed','groups/partner-technology/feed','en'),(37,'node/17','groups/partner-relations','en'),(38,'node/17/feed','groups/partner-relations/feed','en'),(39,'node/18','groups/product-managment','en'),(40,'node/18/feed','groups/product-managment/feed','en'),(41,'node/19','groups/public-relations','en'),(42,'node/19/feed','groups/public-relations/feed','en'),(43,'node/20','groups/quality-assurance','en'),(44,'node/20/feed','groups/quality-assurance/feed','en'),(45,'node/21','groups/user-experience','en'),(46,'node/21/feed','groups/user-experience/feed','en'),(47,'node/22','groups/user-support','en'),(48,'node/22/feed','groups/user-support/feed','en'),(49,'node/23','groups/web-development','en'),(50,'node/23/feed','groups/web-development/feed','en'),(51,'node/24','groups/accessibility','en'),(52,'node/24/feed','groups/accessibility/feed','en'),(53,'node/25','groups/add-ons','en'),(54,'node/25/feed','groups/add-ons/feed','en'),(55,'node/26','groups/calendar','en'),(56,'node/26/feed','groups/calendar/feed','en'),(57,'node/27','groups/camino','en'),(58,'node/27/feed','groups/camino/feed','en'),(59,'node/28','groups/embedding-mozilla','en'),(60,'node/28/feed','groups/embedding-mozilla/feed','en'),(61,'node/29','groups/firefox','en'),(62,'node/29/feed','groups/firefox/feed','en'),(63,'node/30','groups/localizer','en'),(64,'node/30/feed','groups/localizer/feed','en'),(65,'node/31','groups/mobile','en'),(66,'node/31/feed','groups/mobile/feed','en'),(67,'node/32','groups/mozilla-platform','en'),(68,'node/32/feed','groups/mozilla-platform/feed','en'),(69,'node/33','groups/penelope','en'),(70,'node/33/feed','groups/penelope/feed','en'),(71,'node/34','groups/potential-contributor','en'),(72,'node/34/feed','groups/potential-contributor/feed','en'),(73,'node/35','groups/security','en'),(74,'node/35/feed','groups/security/feed','en'),(75,'node/36','groups/thunderbird','en'),(76,'node/36/feed','groups/thunderbird/feed','en'),(77,'node/37','groups/web-development-0','en'),(78,'node/37/feed','groups/web-development-0/feed','en'),(79,'node/38','groups/web-standards','en'),(80,'node/38/feed','groups/web-standards/feed','en'),(81,'user/4','users/dbottoms',''),(82,'taxonomy/term/','taxonomy/term/3',''),(83,'taxonomy/term/3','category/programming-languages/c',''),(84,'taxonomy/term/','taxonomy/term/4',''),(85,'taxonomy/term/4','category/programming-languages/c-0',''),(86,'taxonomy/term/','taxonomy/term/5',''),(87,'taxonomy/term/5','category/programming-languages/css',''),(88,'taxonomy/term/','taxonomy/term/6',''),(89,'taxonomy/term/6','category/programming-languages/actionscript',''),(90,'taxonomy/term/','taxonomy/term/7',''),(91,'taxonomy/term/7','category/programming-languages/html',''),(92,'taxonomy/term/','taxonomy/term/8',''),(93,'taxonomy/term/8','category/programming-languages/javascript',''),(94,'taxonomy/term/','taxonomy/term/9',''),(95,'taxonomy/term/9','category/programming-languages/objective-c',''),(96,'taxonomy/term/','taxonomy/term/10',''),(97,'taxonomy/term/10','category/programming-languages/perl',''),(98,'taxonomy/term/','taxonomy/term/11',''),(99,'taxonomy/term/11','category/programming-languages/php',''),(100,'taxonomy/term/','taxonomy/term/12',''),(101,'taxonomy/term/12','category/programming-languages/sql',''),(102,'taxonomy/term/','taxonomy/term/13',''),(103,'taxonomy/term/13','category/programming-languages/python',''),(104,'taxonomy/term/','taxonomy/term/14',''),(105,'taxonomy/term/14','category/programming-languages/xul',''),(106,'taxonomy/term/','taxonomy/term/15',''),(107,'taxonomy/term/15','category/programming-languages/xpcom',''),(108,'taxonomy/term/','taxonomy/term/16',''),(109,'taxonomy/term/16','category/programming-languages/vb-script',''),(110,'taxonomy/term/','taxonomy/term/17',''),(111,'taxonomy/term/17','category/software-tools/adobe-illustrator',''),(112,'taxonomy/term/','taxonomy/term/18',''),(113,'taxonomy/term/18','category/software-tools/adobe-photoshop',''),(114,'taxonomy/term/','taxonomy/term/19',''),(115,'taxonomy/term/19','category/software-tools/apple-iwork',''),(116,'taxonomy/term/','taxonomy/term/20',''),(117,'taxonomy/term/20','category/software-tools/cvs',''),(118,'taxonomy/term/','taxonomy/term/21',''),(119,'taxonomy/term/21','category/software-tools/gcc',''),(120,'taxonomy/term/','taxonomy/term/22',''),(121,'taxonomy/term/22','category/software-tools/bugzilla',''),(122,'taxonomy/term/','taxonomy/term/23',''),(123,'taxonomy/term/23','category/software-tools/litmus',''),(124,'taxonomy/term/','taxonomy/term/24',''),(125,'taxonomy/term/24','category/software-tools/ms-office',''),(126,'taxonomy/term/','taxonomy/term/25',''),(127,'taxonomy/term/25','category/software-tools/msvc',''),(128,'taxonomy/term/','taxonomy/term/26',''),(129,'taxonomy/term/26','category/software-tools/purify',''),(130,'taxonomy/term/','taxonomy/term/27',''),(131,'taxonomy/term/27','category/software-tools/quantify',''),(132,'taxonomy/term/','taxonomy/term/28',''),(133,'taxonomy/term/28','category/software-tools/svn',''),(134,'taxonomy/term/','taxonomy/term/29',''),(135,'taxonomy/term/29','category/other-operating-systems/bsd',''),(136,'taxonomy/term/','taxonomy/term/30',''),(137,'taxonomy/term/30','category/other-operating-systems/linux',''),(138,'taxonomy/term/','taxonomy/term/31',''),(139,'taxonomy/term/31','category/other-operating-systems/mac-os-x',''),(140,'taxonomy/term/','taxonomy/term/32',''),(141,'taxonomy/term/32','category/other-operating-systems/mac-os-9',''),(142,'taxonomy/term/','taxonomy/term/33',''),(143,'taxonomy/term/33','category/other-operating-systems/windows-9x',''),(144,'taxonomy/term/','taxonomy/term/34',''),(145,'taxonomy/term/34','category/other-operating-systems/windows-nt',''),(146,'taxonomy/term/','taxonomy/term/35',''),(147,'taxonomy/term/35','category/other-operating-systems/windows-2000',''),(148,'taxonomy/term/','taxonomy/term/36',''),(149,'taxonomy/term/36','category/other-operating-systems/windows-xp',''),(150,'taxonomy/term/','taxonomy/term/37',''),(151,'taxonomy/term/37','category/other-operating-systems/windows-vista',''),(152,'taxonomy/term/','taxonomy/term/38',''),(153,'taxonomy/term/38','category/other-operating-systems/windows-7',''),(154,'taxonomy/term/','taxonomy/term/39',''),(155,'taxonomy/term/39','category/primary-operating-system/linux',''),(156,'taxonomy/term/','taxonomy/term/40',''),(157,'taxonomy/term/40','category/native-language/english-us',''),(158,'taxonomy/term/','taxonomy/term/41',''),(159,'taxonomy/term/41','category/proficient-languages/afrikaans',''),(160,'taxonomy/term/','taxonomy/term/42',''),(161,'taxonomy/term/42','category/proficient-languages/albanian',''),(162,'taxonomy/term/','taxonomy/term/43',''),(163,'taxonomy/term/43','category/proficient-languages/arabic',''),(164,'taxonomy/term/','taxonomy/term/44',''),(165,'taxonomy/term/44','category/proficient-languages/basque',''),(166,'taxonomy/term/','taxonomy/term/45',''),(167,'taxonomy/term/45','category/proficient-languages/belarusian',''),(168,'taxonomy/term/','taxonomy/term/46',''),(169,'taxonomy/term/46','category/proficient-languages/catalan',''),(170,'taxonomy/term/','taxonomy/term/47',''),(171,'taxonomy/term/47','category/proficient-languages/chinese-simplified',''),(172,'taxonomy/term/','taxonomy/term/48',''),(173,'taxonomy/term/48','category/proficient-languages/chinese-traditional',''),(174,'taxonomy/term/','taxonomy/term/49',''),(175,'taxonomy/term/49','category/proficient-languages/czech',''),(176,'taxonomy/term/','taxonomy/term/50',''),(177,'taxonomy/term/50','category/proficient-languages/danish',''),(178,'taxonomy/term/','taxonomy/term/51',''),(179,'taxonomy/term/51','category/proficient-languages/dutch',''),(180,'taxonomy/term/','taxonomy/term/52',''),(181,'taxonomy/term/52','category/proficient-languages/english-british',''),(182,'taxonomy/term/','taxonomy/term/53',''),(183,'taxonomy/term/53','category/proficient-languages/english-us',''),(184,'taxonomy/term/','taxonomy/term/54',''),(185,'taxonomy/term/54','category/proficient-languages/finnish',''),(186,'taxonomy/term/','taxonomy/term/55',''),(187,'taxonomy/term/55','category/proficient-languages/french',''),(188,'taxonomy/term/','taxonomy/term/56',''),(189,'taxonomy/term/56','category/proficient-languages/frisian',''),(190,'taxonomy/term/','taxonomy/term/57',''),(191,'taxonomy/term/57','category/proficient-languages/georgian',''),(192,'taxonomy/term/','taxonomy/term/58',''),(193,'taxonomy/term/58','category/proficient-languages/german',''),(194,'taxonomy/term/','taxonomy/term/59',''),(195,'taxonomy/term/59','category/proficient-languages/greek',''),(196,'taxonomy/term/','taxonomy/term/60',''),(197,'taxonomy/term/60','category/proficient-languages/gujarati',''),(198,'taxonomy/term/','taxonomy/term/61',''),(199,'taxonomy/term/61','category/proficient-languages/hebrew',''),(200,'taxonomy/term/','taxonomy/term/62',''),(201,'taxonomy/term/62','category/proficient-languages/hungarian',''),(202,'taxonomy/term/','taxonomy/term/63',''),(203,'taxonomy/term/63','category/proficient-languages/icelandic',''),(204,'taxonomy/term/','taxonomy/term/64',''),(205,'taxonomy/term/64','category/proficient-languages/indone',''),(206,'node/39','content/asdf',''),(207,'node/39/feed','content/asdf/feed',''),(208,'taxonomy/term/','taxonomy/term/65',''),(209,'taxonomy/term/65','category/proficient-languages/bengali-india',''),(210,'taxonomy/term/','taxonomy/term/66',''),(211,'taxonomy/term/66','category/proficient-languages/bulgarian',''),(212,'taxonomy/term/','taxonomy/term/67',''),(213,'taxonomy/term/67','category/proficient-languages/esperanto',''),(214,'taxonomy/term/','taxonomy/term/68',''),(215,'taxonomy/term/68','category/proficient-languages/estonian',''),(216,'taxonomy/term/','taxonomy/term/69',''),(217,'taxonomy/term/69','category/proficient-languages/galician',''),(218,'taxonomy/term/','taxonomy/term/70',''),(219,'taxonomy/term/70','category/proficient-languages/hindi-india',''),(220,'taxonomy/term/','taxonomy/term/71',''),(221,'taxonomy/term/71','category/proficient-languages/kannada',''),(222,'taxonomy/term/','taxonomy/term/72',''),(223,'taxonomy/term/72','category/proficient-languages/latvian',''),(224,'taxonomy/term/','taxonomy/term/73',''),(225,'taxonomy/term/73','category/proficient-languages/marathi',''),(226,'taxonomy/term/','taxonomy/term/74',''),(227,'taxonomy/term/74','category/proficient-languages/occitan-lengadocian',''),(228,'taxonomy/term/','taxonomy/term/75',''),(229,'taxonomy/term/75','category/proficient-languages/telugu',''),(230,'taxonomy/term/','taxonomy/term/76',''),(231,'taxonomy/term/76','category/proficient-languages/welsh',''),(232,'taxonomy/term/','taxonomy/term/77',''),(233,'taxonomy/term/77','category/proficient-languages/indonesian',''),(234,'taxonomy/term/','taxonomy/term/78',''),(235,'taxonomy/term/78','category/proficient-languages/irish',''),(236,'taxonomy/term/','taxonomy/term/79',''),(237,'taxonomy/term/79','category/proficient-languages/italian',''),(238,'taxonomy/term/','taxonomy/term/80',''),(239,'taxonomy/term/80','category/proficient-languages/japanese',''),(240,'taxonomy/term/','taxonomy/term/81',''),(241,'taxonomy/term/81','category/proficient-languages/korean',''),(242,'taxonomy/term/','taxonomy/term/82',''),(243,'taxonomy/term/82','category/proficient-languages/kurdish',''),(244,'taxonomy/term/','taxonomy/term/83',''),(245,'taxonomy/term/83','category/proficient-languages/lithuanian',''),(246,'taxonomy/term/','taxonomy/term/84',''),(247,'taxonomy/term/84','category/proficient-languages/macedonian',''),(248,'taxonomy/term/','taxonomy/term/85',''),(249,'taxonomy/term/85','category/proficient-languages/mongolian',''),(250,'taxonomy/term/','taxonomy/term/86',''),(251,'taxonomy/term/86','category/proficient-languages/norwegian-bokmål',''),(252,'taxonomy/term/','taxonomy/term/87',''),(253,'taxonomy/term/87','category/proficient-languages/norwegian-nynorsk',''),(254,'taxonomy/term/','taxonomy/term/88',''),(255,'taxonomy/term/88','category/proficient-languages/polish',''),(256,'taxonomy/term/','taxonomy/term/89',''),(257,'taxonomy/term/89','category/proficient-languages/portuguese-brazilian',''),(258,'taxonomy/term/','taxonomy/term/90',''),(259,'taxonomy/term/90','category/proficient-languages/portuguese-portugal',''),(260,'taxonomy/term/','taxonomy/term/91',''),(261,'taxonomy/term/91','category/proficient-languages/punjabi',''),(262,'taxonomy/term/','taxonomy/term/92',''),(263,'taxonomy/term/92','category/proficient-languages/romanian',''),(264,'taxonomy/term/','taxonomy/term/93',''),(265,'taxonomy/term/93','category/proficient-languages/russian',''),(266,'taxonomy/term/','taxonomy/term/94',''),(267,'taxonomy/term/94','category/proficient-languages/serbian',''),(268,'taxonomy/term/','taxonomy/term/95',''),(269,'taxonomy/term/95','category/proficient-languages/sinhala',''),(270,'taxonomy/term/','taxonomy/term/96',''),(271,'taxonomy/term/96','category/proficient-languages/slovak',''),(272,'taxonomy/term/','taxonomy/term/97',''),(273,'taxonomy/term/97','category/proficient-languages/slovenian',''),(274,'taxonomy/term/','taxonomy/term/98',''),(275,'taxonomy/term/98','category/proficient-languages/spanish-argentina',''),(276,'taxonomy/term/','taxonomy/term/99',''),(277,'taxonomy/term/99','category/proficient-languages/spanish-spain',''),(278,'taxonomy/term/','taxonomy/term/100',''),(279,'taxonomy/term/100','category/proficient-languages/swedish',''),(280,'taxonomy/term/','taxonomy/term/101',''),(281,'taxonomy/term/101','category/proficient-languages/thai',''),(282,'taxonomy/term/','taxonomy/term/102',''),(283,'taxonomy/term/102','category/proficient-languages/turkish',''),(284,'taxonomy/term/','taxonomy/term/103',''),(285,'taxonomy/term/103','category/proficient-languages/ukrainian',''),(286,'user/5','users/foo','');
/*!40000 ALTER TABLE `url_alias` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
CREATE TABLE `users` (
  `uid` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(60) NOT NULL default '',
  `pass` varchar(32) NOT NULL default '',
  `mail` varchar(64) default '',
  `mode` tinyint(4) NOT NULL default '0',
  `sort` tinyint(4) default '0',
  `threshold` tinyint(4) default '0',
  `theme` varchar(255) NOT NULL default '',
  `signature` varchar(255) NOT NULL default '',
  `created` int(11) NOT NULL default '0',
  `access` int(11) NOT NULL default '0',
  `login` int(11) NOT NULL default '0',
  `status` tinyint(4) NOT NULL default '0',
  `timezone` varchar(8) default NULL,
  `language` varchar(12) NOT NULL default '',
  `picture` varchar(255) NOT NULL default '',
  `init` varchar(64) default '',
  `data` longtext,
  `timezone_name` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`uid`),
  UNIQUE KEY `name` (`name`),
  KEY `access` (`access`),
  KEY `created` (`created`),
  KEY `mail` (`mail`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
INSERT INTO `users` VALUES (0,'','','',0,0,0,'','',0,0,0,0,NULL,'','','',NULL,''),(1,'one','6c05ff0adf82ec79d037d4328b0b8640','mozcrm@staging.chicagotech.org',0,0,0,'','',1231437030,1235569245,1235565661,1,'-21600','','','mozcrm@staging.chicagotech.org','a:2:{s:7:\"contact\";i:0;s:13:\"form_build_id\";s:37:\"form-83205a84a58abc799970296f0afd750c\";}',''),(3,'jaypatel','2afc7fc723b8c9ad0f898a5d9e103245','jay@mozilla.com',0,0,0,'','',1231457371,1235036451,1235036448,1,'-28800','','','jay@mozilla.com','a:2:{s:13:\"form_build_id\";s:37:\"form-f9d9379fda53b495bdb8e70698ab122e\";s:7:\"contact\";i:1;}',''),(4,'dbottoms','1be51f9aa981657d021f79dc7cd4a7dd','dbottoms@mozilla.com',0,0,0,'','',1232664053,0,0,1,'-28800','','','dbottoms@mozilla.com','a:3:{s:11:\"og_register\";a:37:{i:13;i:13;i:31;i:31;i:24;i:0;i:25;i:0;i:2;i:0;i:3;i:0;i:26;i:0;i:27;i:0;i:4;i:0;i:5;i:0;i:6;i:0;i:7;i:0;i:28;i:0;i:8;i:0;i:9;i:0;i:29;i:0;i:10;i:0;i:11;i:0;i:12;i:0;i:30;i:0;i:14;i:0;i:32;i:0;i:15;i:0;i:16;i:0;i:17;i:0;i:33;i:0;i:34;i:0;i:18;i:0;i:19;i:0;i:20;i:0;i:35;i:0;i:36;i:0;i:21;i:0;i:22;i:0;i:23;i:0;i:37;i:0;i:38;i:0;}s:13:\"form_build_id\";s:37:\"form-86d7b9efcf7d0c93a36f27c81b931e1a\";s:7:\"contact\";i:1;}',''),(5,'foo','01169285deef96fd6313ff7f8242732d','foo@example.com',0,0,0,'','',1235568034,0,0,1,'0','','','foo@example.com','a:3:{s:11:\"og_register\";a:37:{i:24;i:0;i:25;i:0;i:2;i:0;i:3;i:0;i:26;i:0;i:27;i:0;i:4;i:0;i:5;i:0;i:6;i:0;i:7;i:0;i:28;i:0;i:8;i:0;i:9;i:0;i:29;i:0;i:10;i:0;i:11;i:0;i:12;i:0;i:30;i:0;i:13;i:0;i:31;i:0;i:14;i:0;i:32;i:0;i:15;i:0;i:16;i:0;i:17;i:0;i:33;i:0;i:34;i:0;i:18;i:0;i:19;i:0;i:20;i:0;i:35;i:0;i:36;i:0;i:21;i:0;i:22;i:0;i:23;i:0;i:37;i:0;i:38;i:0;}s:13:\"form_build_id\";s:37:\"form-a4dbc92fd3a023fc8e09a9d43d37c087\";s:7:\"contact\";i:1;}','');
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users_roles`
--

DROP TABLE IF EXISTS `users_roles`;
CREATE TABLE `users_roles` (
  `uid` int(10) unsigned NOT NULL default '0',
  `rid` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`uid`,`rid`),
  KEY `rid` (`rid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `users_roles`
--

LOCK TABLES `users_roles` WRITE;
/*!40000 ALTER TABLE `users_roles` DISABLE KEYS */;
INSERT INTO `users_roles` VALUES (1,3),(3,3);
/*!40000 ALTER TABLE `users_roles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `variable`
--

DROP TABLE IF EXISTS `variable`;
CREATE TABLE `variable` (
  `name` varchar(128) NOT NULL default '',
  `value` longtext NOT NULL,
  PRIMARY KEY  (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `variable`
--

LOCK TABLES `variable` WRITE;
/*!40000 ALTER TABLE `variable` DISABLE KEYS */;
INSERT INTO `variable` VALUES ('theme_default','s:7:\"garland\";'),('filter_html_1','i:1;'),('node_options_forum','a:1:{i:0;s:6:\"status\";}'),('drupal_private_key','s:64:\"46d5a4e248d70eddd6ca25ca59999e7bb28c368dacef4f7c7b8d886f00ff3032\";'),('menu_masks','a:25:{i:0;i:127;i:1;i:125;i:2;i:63;i:3;i:62;i:4;i:61;i:5;i:59;i:6;i:58;i:7;i:56;i:8;i:31;i:9;i:30;i:10;i:29;i:11;i:24;i:12;i:21;i:13;i:15;i:14;i:14;i:15;i:13;i:16;i:12;i:17;i:11;i:18;i:7;i:19;i:6;i:20;i:5;i:21;i:4;i:22;i:3;i:23;i:2;i:24;i:1;}'),('install_task','s:4:\"done\";'),('menu_expanded','a:0:{}'),('site_name','s:16:\"Mozilla Universe\";'),('site_mail','s:30:\"mozcrm@staging.chicagotech.org\";'),('date_default_timezone','s:6:\"-21600\";'),('user_email_verification','i:0;'),('clean_url','s:1:\"1\";'),('install_time','i:1231437077;'),('node_options_page','a:1:{i:0;s:6:\"status\";}'),('comment_page','i:0;'),('theme_settings','a:1:{s:21:\"toggle_node_info_page\";b:0;}'),('update_last_check','i:1235566572;'),('css_js_query_string','s:20:\"w0000000000000000000\";'),('install_profile','s:7:\"default\";'),('site_slogan','s:0:\"\";'),('file_directory_temp','s:4:\"/tmp\";'),('javascript_parsed','a:10:{i:0;s:14:\"misc/jquery.js\";i:1;s:14:\"misc/drupal.js\";i:2;s:50:\"sites/all/modules/contrib/admin_menu/admin_menu.js\";i:3;s:61:\"sites/all/modules/contrib/date/date_timezone/date_timezone.js\";i:4;s:19:\"misc/tableheader.js\";i:5;s:16:\"misc/collapse.js\";i:6;s:20:\"modules/user/user.js\";i:7;s:16:\"misc/textarea.js\";i:8;s:17:\"misc/tabledrag.js\";i:9;s:40:\"sites/all/modules/contrib/cck/content.js\";}'),('content_extra_weights_public_profile','a:5:{s:5:\"title\";s:2:\"-5\";s:10:\"body_field\";s:2:\"-1\";s:8:\"language\";s:2:\"-2\";s:4:\"menu\";s:2:\"-3\";s:8:\"taxonomy\";s:2:\"-4\";}'),('node_options_public_profile','a:2:{i:0;s:6:\"status\";i:1;s:8:\"revision\";}'),('pathauto_modulelist','a:3:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";i:2;s:4:\"user\";}'),('pathauto_taxonomy_supportsfeeds','s:6:\"0/feed\";'),('pathauto_taxonomy_pattern','s:34:\"category/[vocab-raw]/[catpath-raw]\";'),('pathauto_taxonomy_bulkupdate','i:0;'),('pathauto_taxonomy_applytofeeds','s:0:\"\";'),('pathauto_taxonomy_2_pattern','s:0:\"\";'),('pathauto_taxonomy_1_pattern','s:26:\"groups/types/[catpath-raw]\";'),('pathauto_ignore_words','s:108:\"a,an,as,at,before,but,by,for,from,is,in,into,like,of,off,on,onto,per,since,than,the,this,that,to,up,via,with\";'),('pathauto_indexaliases','b:0;'),('pathauto_indexaliases_bulkupdate','b:0;'),('pathauto_max_component_length','s:3:\"100\";'),('pathauto_max_length','s:3:\"100\";'),('pathauto_node_bulkupdate','i:0;'),('pathauto_node_forum_pattern','s:0:\"\";'),('pathauto_node_image_pattern','s:0:\"\";'),('pathauto_node_page_pattern','s:0:\"\";'),('pathauto_node_pattern','s:19:\"content/[title-raw]\";'),('pathauto_node_story_pattern','s:0:\"\";'),('pathauto_punctuation_quotes','s:1:\"0\";'),('pathauto_separator','s:1:\"-\";'),('pathauto_update_action','s:1:\"1\";'),('pathauto_user_bulkupdate','i:0;'),('pathauto_user_pattern','s:16:\"users/[user-raw]\";'),('pathauto_user_supportsfeeds','N;'),('pathauto_verbose','i:0;'),('pathauto_punctuation_hyphen','s:1:\"1\";'),('site_mission','s:0:\"\";'),('site_footer','s:0:\"\";'),('anonymous','s:9:\"Anonymous\";'),('site_frontpage','s:4:\"node\";'),('site_offline','s:1:\"0\";'),('site_offline_message','s:104:\"Mozilla Universe is currently under maintenance. We should be back shortly. Thank you for your patience.\";'),('node_options_group','a:2:{i:0;s:6:\"status\";i:1;s:8:\"revision\";}'),('language_content_type_group','s:1:\"0\";'),('form_build_id_group','s:37:\"form-1caf70590b4d36261435a3b299f8fc1b\";'),('comment_group','s:1:\"0\";'),('comment_default_mode_group','s:1:\"4\";'),('comment_default_order_group','s:1:\"1\";'),('comment_default_per_page_group','s:2:\"50\";'),('comment_controls_group','s:1:\"3\";'),('comment_anonymous_group','i:0;'),('comment_subject_field_group','s:1:\"1\";'),('comment_preview_group','s:1:\"1\";'),('comment_form_location_group','s:1:\"0\";'),('node_options_story','a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}'),('language_content_type_story','s:1:\"0\";'),('form_build_id_story','s:37:\"form-c299a637ccc20edbfe4f2cea25a9ef48\";'),('og_content_type_usage_story','s:7:\"omitted\";'),('comment_story','s:1:\"2\";'),('comment_default_mode_story','s:1:\"4\";'),('comment_default_order_story','s:1:\"1\";'),('comment_default_per_page_story','s:2:\"50\";'),('comment_controls_story','s:1:\"3\";'),('comment_anonymous_story','i:0;'),('comment_subject_field_story','s:1:\"1\";'),('comment_preview_story','s:1:\"1\";'),('comment_form_location_story','s:1:\"0\";'),('og_visibility_directory','s:1:\"0\";'),('og_visibility_registration','s:1:\"3\";'),('og_audience_checkboxes','i:0;'),('og_audience_required','s:1:\"0\";'),('og_email_notification_pattern','s:24:\"@user_name  <@site_mail>\";'),('og_new_node_subject','s:25:\"@group: \'@title\' at @site\";'),('og_new_node_body','s:204:\"@type \'@subject\' by @username\r\n\r\n@node_teaser\r\n\r\n!read_more: !content_url\r\nPost reply: !reply_url\r\n\r\n--\r\nYou are subscribed from the group \'@group\' at @site.\r\nTo manage your subscription, visit !group_url\";'),('og_admin_email_body','s:184:\"@body\r\n\r\n--\r\nThis message was sent by an administrator in the \'@group\' group at @site. To visit this group, browse to !url_group. To unsubscribe from this group, visit !url_unsubscribe\";'),('og_approve_user_subject','s:40:\"Membership request approved for \'@title\'\";'),('og_approve_user_body','s:61:\"You may now post messages in this group located at !group_url\";'),('og_deny_user_subject','s:38:\"Membership request denied for \'@title\'\";'),('og_deny_user_body','s:42:\"Sorry, your membership request was denied.\";'),('og_invite_user_subject','s:46:\"Invitation to join the group \'@group\' at @site\";'),('og_invite_user_body','s:162:\"Hi. I\'m a member of \'@group\' and I welcome you to join this group as well. Please see the link and message below.\r\n\r\n@group\r\n@description\r\nJoin: !group_url\r\n@body\";'),('og_request_user_subject','s:48:\"Membership request for \'@group\' from \'@username\'\";'),('og_request_user_body','s:183:\"To instantly approve this request, visit !approve_url.\r\nYou may deny this request or manage members at !group_url. \r\n\r\nPersonal message from @username:\r\n------------------\r\n\r\n@request\";'),('og_new_admin_subject','s:51:\"You are now an administrator for the group \'@group\'\";'),('og_new_admin_body','s:129:\"@username, you are now an administrator for the group \'@group\'.\r\n\r\nYou can administer this group by logging in here:\r\n !group_url\";'),('pathauto_transliterate','b:0;'),('pathauto_node_supportsfeeds','s:4:\"feed\";'),('pathauto_case','s:1:\"1\";'),('pathauto_max_bulk_update','s:3:\"100\";'),('pathauto_reduce_ascii','i:0;'),('pathauto_punctuation_double_quotes','s:1:\"0\";'),('pathauto_punctuation_backtick','s:1:\"0\";'),('pathauto_punctuation_comma','s:1:\"0\";'),('pathauto_punctuation_period','s:1:\"0\";'),('pathauto_punctuation_underscore','s:1:\"0\";'),('pathauto_punctuation_colon','s:1:\"0\";'),('pathauto_punctuation_semicolon','s:1:\"0\";'),('pathauto_punctuation_pipe','s:1:\"0\";'),('pathauto_punctuation_left_curly','s:1:\"0\";'),('pathauto_punctuation_left_square','s:1:\"0\";'),('pathauto_punctuation_right_curly','s:1:\"0\";'),('pathauto_punctuation_right_square','s:1:\"0\";'),('pathauto_punctuation_plus','s:1:\"0\";'),('pathauto_punctuation_equal','s:1:\"0\";'),('pathauto_punctuation_asterisk','s:1:\"0\";'),('pathauto_punctuation_ampersand','s:1:\"0\";'),('pathauto_punctuation_percent','s:1:\"0\";'),('pathauto_punctuation_caret','s:1:\"0\";'),('pathauto_punctuation_dollar','s:1:\"0\";'),('pathauto_punctuation_hash','s:1:\"0\";'),('pathauto_punctuation_at','s:1:\"0\";'),('pathauto_punctuation_exclamation','s:1:\"0\";'),('pathauto_punctuation_tilde','s:1:\"0\";'),('pathauto_punctuation_left_parenthesis','s:1:\"0\";'),('pathauto_punctuation_right_parenthesis','s:1:\"0\";'),('pathauto_punctuation_question_mark','s:1:\"0\";'),('pathauto_punctuation_less_than','s:1:\"0\";'),('pathauto_punctuation_greater_than','s:1:\"0\";'),('pathauto_punctuation_back_slash','s:1:\"0\";'),('pathauto_node_group_pattern','s:18:\"groups/[title-raw]\";'),('pathauto_node_applytofeeds','s:4:\"feed\";'),('node_options_group_post','a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}'),('language_content_type_group_post','s:1:\"0\";'),('form_build_id_group_post','s:37:\"form-af547e1362657b926850e735371e97f6\";'),('og_content_type_usage_group_post','s:19:\"group_post_standard\";'),('comment_group_post','s:1:\"2\";'),('comment_default_mode_group_post','s:1:\"4\";'),('comment_default_order_group_post','s:1:\"1\";'),('comment_default_per_page_group_post','s:2:\"50\";'),('comment_controls_group_post','s:1:\"3\";'),('comment_anonymous_group_post','i:0;'),('comment_subject_field_group_post','s:1:\"1\";'),('comment_preview_group_post','s:1:\"1\";'),('comment_form_location_group_post','s:1:\"1\";'),('og_content_type_usage_group','s:5:\"group\";'),('content_schema_version','i:6009;'),('fieldgroup_schema_version','i:6000;'),('date_api_version','s:3:\"5.2\";'),('language_content_type_public_profile','s:1:\"1\";'),('form_build_id_public_profile','s:37:\"form-4c2223e1711c697095b5a1e49f1c29dd\";'),('og_content_type_usage_public_profile','s:7:\"omitted\";'),('content_profile_use_public_profile','i:1;'),('comment_public_profile','s:1:\"0\";'),('comment_default_mode_public_profile','s:1:\"4\";'),('comment_default_order_public_profile','s:1:\"1\";'),('comment_default_per_page_public_profile','s:2:\"50\";'),('comment_controls_public_profile','s:1:\"3\";'),('comment_anonymous_public_profile','i:0;'),('comment_subject_field_public_profile','s:1:\"1\";'),('comment_preview_public_profile','s:1:\"1\";'),('comment_form_location_public_profile','s:1:\"0\";'),('content_profile_public_profile','a:7:{s:6:\"weight\";s:1:\"0\";s:12:\"user_display\";s:4:\"full\";s:9:\"edit_link\";i:1;s:8:\"edit_tab\";s:3:\"top\";s:8:\"add_link\";i:1;s:16:\"registration_use\";b:0;s:17:\"registration_hide\";a:0:{}}'),('user_register','s:1:\"1\";'),('user_registration_help','s:0:\"\";'),('user_mail_register_admin_created_subject','s:52:\"An administrator created an account for you at !site\";'),('user_mail_register_admin_created_body','s:468:\"!username,\r\n\r\nA site administrator at !site has created an account for you. You may now log in to !login_uri using the following username and password:\r\n\r\nusername: !username\r\npassword: !password\r\n\r\nYou may also log in by clicking on this link or copying and pasting it in your browser:\r\n\r\n!login_url\r\n\r\nThis is a one-time login, so it can be used only once.\r\n\r\nAfter logging in, you will be redirected to !edit_uri so you can change your password.\r\n\r\n\r\n--  !site team\";'),('user_mail_register_no_approval_required_subject','s:38:\"Account details for !username at !site\";'),('user_mail_register_no_approval_required_body','s:442:\"!username,\r\n\r\nThank you for registering at !site. You may now log in to !login_uri using the following username and password:\r\n\r\nusername: !username\r\npassword: !password\r\n\r\nYou may also log in by clicking on this link or copying and pasting it in your browser:\r\n\r\n!login_url\r\n\r\nThis is a one-time login, so it can be used only once.\r\n\r\nAfter logging in, you will be redirected to !edit_uri so you can change your password.\r\n\r\n\r\n--  !site team\";'),('user_mail_register_pending_approval_subject','s:63:\"Account details for !username at !site (pending admin approval)\";'),('user_mail_register_pending_approval_body','s:273:\"!username,\r\n\r\nThank you for registering at !site. Your application for an account is currently pending approval. Once it has been approved, you will receive another e-mail containing information about how to log in, set your password, and other details.\r\n\r\n\r\n--  !site team\";'),('user_mail_password_reset_subject','s:52:\"Replacement login information for !username at !site\";'),('user_mail_password_reset_body','s:419:\"!username,\r\n\r\nA request to reset the password for your account has been made at !site.\r\n\r\nYou may now log in to !uri_brief by clicking on this link or copying and pasting it in your browser:\r\n\r\n!login_url\r\n\r\nThis is a one-time login, so it can be used only once. It expires after one day and nothing will happen if it\'s not used.\r\n\r\nAfter logging in, you will be redirected to !edit_uri so you can change your password.\";'),('user_mail_status_activated_notify','i:1;'),('user_mail_status_activated_subject','s:49:\"Account details for !username at !site (approved)\";'),('user_mail_status_activated_body','s:434:\"!username,\r\n\r\nYour account at !site has been activated.\r\n\r\nYou may now log in by clicking on this link or copying and pasting it in your browser:\r\n\r\n!login_url\r\n\r\nThis is a one-time login, so it can be used only once.\r\n\r\nAfter logging in, you will be redirected to !edit_uri so you can change your password.\r\n\r\nOnce you have set your own password, you will be able to log in to !login_uri in the future using:\r\n\r\nusername: !username\r\n\";'),('user_mail_status_blocked_notify','i:0;'),('user_mail_status_blocked_subject','s:48:\"Account details for !username at !site (blocked)\";'),('user_mail_status_blocked_body','s:53:\"!username,\r\n\r\nYour account on !site has been blocked.\";'),('user_mail_status_deleted_notify','i:0;'),('user_mail_status_deleted_subject','s:48:\"Account details for !username at !site (deleted)\";'),('user_mail_status_deleted_body','s:53:\"!username,\r\n\r\nYour account on !site has been deleted.\";'),('user_signatures','s:1:\"0\";'),('user_pictures','s:1:\"0\";'),('user_picture_path','s:8:\"pictures\";'),('user_picture_default','s:0:\"\";'),('user_picture_dimensions','s:5:\"85x85\";'),('user_picture_file_size','s:2:\"30\";'),('user_picture_guidelines','s:0:\"\";');
/*!40000 ALTER TABLE `variable` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `views_display`
--

DROP TABLE IF EXISTS `views_display`;
CREATE TABLE `views_display` (
  `vid` int(10) unsigned NOT NULL default '0',
  `id` varchar(64) NOT NULL default '',
  `display_title` varchar(64) NOT NULL default '',
  `display_plugin` varchar(64) NOT NULL default '',
  `position` int(11) default '0',
  `display_options` blob,
  KEY `vid` (`vid`,`position`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `views_display`
--

LOCK TABLES `views_display` WRITE;
/*!40000 ALTER TABLE `views_display` DISABLE KEYS */;
/*!40000 ALTER TABLE `views_display` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `views_object_cache`
--

DROP TABLE IF EXISTS `views_object_cache`;
CREATE TABLE `views_object_cache` (
  `sid` varchar(64) default NULL,
  `name` varchar(32) default NULL,
  `obj` varchar(32) default NULL,
  `updated` int(10) unsigned NOT NULL default '0',
  `data` blob,
  KEY `sid_obj_name` (`sid`,`obj`,`name`),
  KEY `updated` (`updated`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `views_object_cache`
--

LOCK TABLES `views_object_cache` WRITE;
/*!40000 ALTER TABLE `views_object_cache` DISABLE KEYS */;
/*!40000 ALTER TABLE `views_object_cache` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `views_view`
--

DROP TABLE IF EXISTS `views_view`;
CREATE TABLE `views_view` (
  `vid` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(32) NOT NULL default '',
  `description` varchar(255) default '',
  `tag` varchar(255) default '',
  `view_php` blob,
  `base_table` varchar(32) NOT NULL default '',
  `is_cacheable` tinyint(4) default '0',
  PRIMARY KEY  (`vid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `views_view`
--

LOCK TABLES `views_view` WRITE;
/*!40000 ALTER TABLE `views_view` DISABLE KEYS */;
/*!40000 ALTER TABLE `views_view` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `vocabulary`
--

DROP TABLE IF EXISTS `vocabulary`;
CREATE TABLE `vocabulary` (
  `vid` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `description` longtext,
  `help` varchar(255) NOT NULL default '',
  `relations` tinyint(3) unsigned NOT NULL default '0',
  `hierarchy` tinyint(3) unsigned NOT NULL default '0',
  `multiple` tinyint(3) unsigned NOT NULL default '0',
  `required` tinyint(3) unsigned NOT NULL default '0',
  `tags` tinyint(3) unsigned NOT NULL default '0',
  `module` varchar(255) NOT NULL default '',
  `weight` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`vid`),
  KEY `list` (`weight`,`name`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `vocabulary`
--

LOCK TABLES `vocabulary` WRITE;
/*!40000 ALTER TABLE `vocabulary` DISABLE KEYS */;
INSERT INTO `vocabulary` VALUES (1,'Group Type','Classifcation of group','Choose the type of group that you are creating.',1,1,0,0,0,'taxonomy',0),(2,'Programming Languages','','Enter a comma-separated list of languages.',1,0,0,0,1,'taxonomy',0),(3,'Software Tools','','',1,0,0,0,1,'taxonomy',0),(4,'Native Language','','',1,1,0,1,0,'taxonomy',0),(5,'Proficient Languages','','',1,0,0,0,1,'taxonomy',0),(6,'Primary Operating System','','',1,1,0,1,0,'taxonomy',0),(7,'Other Operating Systems','','',1,0,0,0,1,'taxonomy',0);
/*!40000 ALTER TABLE `vocabulary` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `vocabulary_node_types`
--

DROP TABLE IF EXISTS `vocabulary_node_types`;
CREATE TABLE `vocabulary_node_types` (
  `vid` int(10) unsigned NOT NULL default '0',
  `type` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`type`,`vid`),
  KEY `vid` (`vid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `vocabulary_node_types`
--

LOCK TABLES `vocabulary_node_types` WRITE;
/*!40000 ALTER TABLE `vocabulary_node_types` DISABLE KEYS */;
INSERT INTO `vocabulary_node_types` VALUES (1,'group'),(2,'public_profile'),(3,'public_profile'),(4,'public_profile'),(5,'public_profile'),(6,'public_profile'),(7,'public_profile');
/*!40000 ALTER TABLE `vocabulary_node_types` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `watchdog`
--

DROP TABLE IF EXISTS `watchdog`;
CREATE TABLE `watchdog` (
  `wid` int(11) NOT NULL auto_increment,
  `uid` int(11) NOT NULL default '0',
  `type` varchar(16) NOT NULL default '',
  `message` longtext NOT NULL,
  `variables` longtext NOT NULL,
  `severity` tinyint(3) unsigned NOT NULL default '0',
  `link` varchar(255) NOT NULL default '',
  `location` text NOT NULL,
  `referer` varchar(128) NOT NULL default '',
  `hostname` varchar(128) NOT NULL default '',
  `timestamp` int(11) NOT NULL default '0',
  PRIMARY KEY  (`wid`),
  KEY `type` (`type`)
) ENGINE=MyISAM AUTO_INCREMENT=268 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `watchdog`
--

LOCK TABLES `watchdog` WRITE;
/*!40000 ALTER TABLE `watchdog` DISABLE KEYS */;
INSERT INTO `watchdog` VALUES (1,1,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:3:\"one\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/install.php?locale=en&profile=default','http://mozilla.staging.chicagotech.org/mozcrm/install.php?locale=en&profile=default','66.253.36.45',1231437077),(2,1,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:17:\"Unpublish comment\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/install.php?locale=en&profile=default','http://mozilla.staging.chicagotech.org/mozcrm/install.php?locale=en&profile=default','66.253.36.45',1231437078),(3,1,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:12:\"Publish post\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/install.php?locale=en&profile=default','http://mozilla.staging.chicagotech.org/mozcrm/install.php?locale=en&profile=default','66.253.36.45',1231437078),(4,1,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:14:\"Unpublish post\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/install.php?locale=en&profile=default','http://mozilla.staging.chicagotech.org/mozcrm/install.php?locale=en&profile=default','66.253.36.45',1231437078),(5,1,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:16:\"Make post sticky\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/install.php?locale=en&profile=default','http://mozilla.staging.chicagotech.org/mozcrm/install.php?locale=en&profile=default','66.253.36.45',1231437078),(6,1,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:18:\"Make post unsticky\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/install.php?locale=en&profile=default','http://mozilla.staging.chicagotech.org/mozcrm/install.php?locale=en&profile=default','66.253.36.45',1231437078),(7,1,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:26:\"Promote post to front page\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/install.php?locale=en&profile=default','http://mozilla.staging.chicagotech.org/mozcrm/install.php?locale=en&profile=default','66.253.36.45',1231437078),(8,1,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:27:\"Remove post from front page\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/install.php?locale=en&profile=default','http://mozilla.staging.chicagotech.org/mozcrm/install.php?locale=en&profile=default','66.253.36.45',1231437078),(9,1,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:9:\"Save post\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/install.php?locale=en&profile=default','http://mozilla.staging.chicagotech.org/mozcrm/install.php?locale=en&profile=default','66.253.36.45',1231437078),(10,1,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:18:\"Block current user\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/install.php?locale=en&profile=default','http://mozilla.staging.chicagotech.org/mozcrm/install.php?locale=en&profile=default','66.253.36.45',1231437078),(11,1,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:30:\"Ban IP address of current user\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/install.php?locale=en&profile=default','http://mozilla.staging.chicagotech.org/mozcrm/install.php?locale=en&profile=default','66.253.36.45',1231437078),(12,1,'update','Fetched information about all available new releases and updates.','a:0:{}',5,'<a href=\"/mozcrm/admin/reports/updates\">view</a>','http://mozilla.staging.chicagotech.org/mozcrm/admin/build/modules','','66.253.36.45',1231437256),(13,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:14:\"misc/jquery.js\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/admin/build/modules','http://mozilla.staging.chicagotech.org/mozcrm/admin/build/modules/list/confirm','66.253.36.45',1231444176),(14,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:14:\"misc/drupal.js\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/admin/build/modules','http://mozilla.staging.chicagotech.org/mozcrm/admin/build/modules/list/confirm','66.253.36.45',1231444176),(15,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:50:\"sites/all/modules/contrib/admin_menu/admin_menu.js\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/admin/build/modules','http://mozilla.staging.chicagotech.org/mozcrm/admin/build/modules/list/confirm','66.253.36.45',1231444176),(16,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:19:\"misc/tableheader.js\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/admin/build/modules','http://mozilla.staging.chicagotech.org/mozcrm/admin/build/modules/list/confirm','66.253.36.45',1231444176),(17,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:16:\"misc/collapse.js\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/admin/build/modules','http://mozilla.staging.chicagotech.org/mozcrm/admin/build/modules/list/confirm','66.253.36.45',1231444176),(18,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:14:\"misc/jquery.js\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/admin/build/modules','http://mozilla.staging.chicagotech.org/mozcrm/admin/build/modules','66.253.36.45',1231444329),(19,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:14:\"misc/drupal.js\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/admin/build/modules','http://mozilla.staging.chicagotech.org/mozcrm/admin/build/modules','66.253.36.45',1231444329),(20,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:50:\"sites/all/modules/contrib/admin_menu/admin_menu.js\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/admin/build/modules','http://mozilla.staging.chicagotech.org/mozcrm/admin/build/modules','66.253.36.45',1231444329),(21,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:19:\"misc/tableheader.js\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/admin/build/modules','http://mozilla.staging.chicagotech.org/mozcrm/admin/build/modules','66.253.36.45',1231444329),(22,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:16:\"misc/collapse.js\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/admin/build/modules','http://mozilla.staging.chicagotech.org/mozcrm/admin/build/modules','66.253.36.45',1231444329),(23,1,'user','Session closed for %name.','a:1:{s:5:\"%name\";s:3:\"one\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/logout','http://mozilla.staging.chicagotech.org/mozcrm/admin/build/modules','66.253.36.45',1231453550),(24,0,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:24:\"modules/openid/openid.js\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/','http://mozilla.staging.chicagotech.org/mozcrm/admin/build/modules','66.253.36.45',1231453551),(25,1,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:3:\"one\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/node?destination=node','http://mozilla.staging.chicagotech.org/mozcrm/','66.253.36.45',1231453558),(26,0,'user','Login attempt failed for %user.','a:1:{s:5:\"%user\";s:3:\"one\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/node?destination=node','http://mozilla.staging.chicagotech.org/mozcrm/','63.245.220.243',1231456984),(27,0,'user','Login attempt failed for %user.','a:1:{s:5:\"%user\";s:3:\"one\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/node?destination=node','http://mozilla.staging.chicagotech.org/mozcrm/node?destination=node','63.245.220.243',1231456993),(28,0,'user','Login attempt failed for %user.','a:1:{s:5:\"%user\";s:3:\"one\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/node?destination=node','http://mozilla.staging.chicagotech.org/mozcrm/node?destination=node','63.245.220.243',1231457009),(29,0,'user','Login attempt failed for %user.','a:1:{s:5:\"%user\";s:3:\"one\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/node?destination=node','http://mozilla.staging.chicagotech.org/mozcrm/node?destination=node','63.245.220.243',1231457018),(30,1,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:3:\"one\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/node?destination=node','http://mozilla.staging.chicagotech.org/mozcrm/node?destination=node','63.245.220.243',1231457044),(31,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:12:\"misc/form.js\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/admin/user/user','http://mozilla.staging.chicagotech.org/mozcrm/admin','63.245.220.243',1231457349),(32,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:19:\"misc/tableselect.js\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/admin/user/user','http://mozilla.staging.chicagotech.org/mozcrm/admin','63.245.220.243',1231457349),(33,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:20:\"modules/user/user.js\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/admin/user/user/create','http://mozilla.staging.chicagotech.org/mozcrm/admin/user/user','63.245.220.243',1231457354),(34,1,'user','New user: %name (%email).','a:2:{s:5:\"%name\";s:8:\"jaypatel\";s:6:\"%email\";s:15:\"jay@mozilla.com\";}',5,'<a href=\"/mozcrm/user/3/edit\">edit</a>','http://mozilla.staging.chicagotech.org/mozcrm/admin/user/user/create','http://mozilla.staging.chicagotech.org/mozcrm/admin/user/user/create','63.245.220.243',1231457371),(35,1,'user','Session closed for %name.','a:1:{s:5:\"%name\";s:3:\"one\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/logout','http://mozilla.staging.chicagotech.org/mozcrm/','63.245.220.243',1231457407),(36,0,'user','Login attempt failed for %user.','a:1:{s:5:\"%user\";s:15:\"jay@mozilla.com\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/node?destination=node','http://mozilla.staging.chicagotech.org/mozcrm/','63.245.220.243',1231457417),(37,0,'user','Login attempt failed for %user.','a:1:{s:5:\"%user\";s:15:\"jay@mozilla.com\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/node?destination=node','http://mozilla.staging.chicagotech.org/mozcrm/node?destination=node','63.245.220.243',1231457422),(38,3,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:8:\"jaypatel\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/node?destination=node','http://mozilla.staging.chicagotech.org/mozcrm/node?destination=node','63.245.220.243',1231457429),(39,3,'user','Session closed for %name.','a:1:{s:5:\"%name\";s:8:\"jaypatel\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/logout','http://mozilla.staging.chicagotech.org/mozcrm/users/jaypatel','63.245.220.243',1231457441),(40,1,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:3:\"one\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/node?destination=node','http://mozilla.staging.chicagotech.org/mozcrm/','63.245.220.243',1231457450),(41,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:16:\"misc/textarea.js\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/admin/settings/site-information','http://mozilla.staging.chicagotech.org/mozcrm/admin/settings/admin','63.245.220.243',1231457823),(42,1,'user','Session closed for %name.','a:1:{s:5:\"%name\";s:3:\"one\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/logout','http://mozilla.staging.chicagotech.org/mozcrm/civicrm/admin/access?reset=1','63.245.220.243',1231462428),(43,3,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:8:\"jaypatel\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/node?destination=node','http://mozilla.staging.chicagotech.org/mozcrm/','63.245.220.243',1231462432),(44,3,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:46:\"sites/all/modules/contrib/pathauto/pathauto.js\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/node/add/page','http://mozilla.staging.chicagotech.org/mozcrm/node/add','98.207.104.255',1231555043),(45,3,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:20:\"misc/autocomplete.js\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/node/add/page','http://mozilla.staging.chicagotech.org/mozcrm/node/add','98.207.104.255',1231555043),(46,3,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:14:\"misc/teaser.js\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/node/add/page','http://mozilla.staging.chicagotech.org/mozcrm/node/add','98.207.104.255',1231555043),(47,3,'content','@type: added %title.','a:2:{s:5:\"@type\";s:4:\"page\";s:6:\"%title\";s:34:\"Welcome to the Mozilla Universe...\";}',5,'<a href=\"/mozcrm/content/welcome-mozilla-universe\">view</a>','http://mozilla.staging.chicagotech.org/mozcrm/node/add/page','http://mozilla.staging.chicagotech.org/mozcrm/node/add/page','98.207.104.255',1231555165),(48,3,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:4:\"page\";s:6:\"%title\";s:34:\"Welcome to the Mozilla Universe...\";}',5,'<a href=\"/mozcrm/content/welcome-mozilla-universe\">view</a>','http://mozilla.staging.chicagotech.org/mozcrm/node/1/edit','http://mozilla.staging.chicagotech.org/mozcrm/node/1/edit','98.207.104.255',1231555236),(49,0,'access denied','civicrm/dashboard','N;',4,'','http://mozilla.staging.chicagotech.org/mozcrm/civicrm/dashboard','','67.169.12.134',1231756081),(50,0,'access denied','civicrm/dashboard','N;',4,'','http://mozilla.staging.chicagotech.org/mozcrm/civicrm/dashboard?destination=civicrm%2Fdashboard','http://mozilla.staging.chicagotech.org/mozcrm/civicrm/dashboard','67.169.12.134',1231756090),(51,3,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:8:\"jaypatel\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/civicrm/dashboard?destination=civicrm%2Fdashboard','http://mozilla.staging.chicagotech.org/mozcrm/civicrm/dashboard','67.169.12.134',1231756090),(52,1,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:3:\"one\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/node?destination=node','http://mozilla.staging.chicagotech.org/mozcrm/','64.81.147.165',1232466289),(53,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:17:\"misc/tabledrag.js\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/admin/build/block','http://mozilla.staging.chicagotech.org/mozcrm/civicrm/dashboard','64.81.147.165',1232466615),(54,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:22:\"modules/block/block.js\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/admin/build/block','http://mozilla.staging.chicagotech.org/mozcrm/civicrm/dashboard','64.81.147.165',1232466615),(55,3,'search','%keys (@type).','a:2:{s:5:\"%keys\";s:5:\"patel\";s:5:\"@type\";s:7:\"Content\";}',5,'<a href=\"/mozcrm/search/node/patel\" class=\"active\">results</a>','http://mozilla.staging.chicagotech.org/mozcrm/search/node/patel','http://mozilla.staging.chicagotech.org/mozcrm/','67.169.12.134',1232474338),(56,3,'search','%keys (@type).','a:2:{s:5:\"%keys\";s:5:\"patel\";s:5:\"@type\";s:5:\"Users\";}',5,'<a href=\"/mozcrm/search/user/patel\" class=\"active\">results</a>','http://mozilla.staging.chicagotech.org/mozcrm/search/user/patel','http://mozilla.staging.chicagotech.org/mozcrm/search/node/patel','67.169.12.134',1232474342),(57,1,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:3:\"one\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/node?destination=node','http://mozilla.staging.chicagotech.org/mozcrm/','66.253.36.45',1232590385),(58,1,'node','Added content type %name.','a:1:{s:5:\"%name\";s:5:\"Group\";}',5,'<a href=\"/mozcrm/admin/content/types\">view</a>','http://mozilla.staging.chicagotech.org/mozcrm/admin/content/types/add?destination=admin%2Fog','http://mozilla.staging.chicagotech.org/mozcrm/admin/content/types/add?destination=admin%2Fog','66.253.36.45',1232591049),(59,1,'taxonomy','Created new vocabulary %name.','a:1:{s:5:\"%name\";s:10:\"Group Type\";}',5,'<a href=\"/mozcrm/admin/content/taxonomy/edit/vocabulary/1\">edit</a>','http://mozilla.staging.chicagotech.org/mozcrm/admin/content/taxonomy/add/vocabulary','http://mozilla.staging.chicagotech.org/mozcrm/admin/content/taxonomy/add/vocabulary','66.253.36.45',1232591163),(60,1,'taxonomy','Created new term %term.','a:1:{s:5:\"%term\";s:10:\"Functional\";}',5,'<a href=\"/mozcrm/admin/content/taxonomy/edit/term/1\">edit</a>','http://mozilla.staging.chicagotech.org/mozcrm/admin/content/taxonomy/1/add/term','http://mozilla.staging.chicagotech.org/mozcrm/admin/content/taxonomy/1/add/term','66.253.36.45',1232591211),(61,1,'taxonomy','Created new term %term.','a:1:{s:5:\"%term\";s:17:\"Products/Services\";}',5,'<a href=\"/mozcrm/admin/content/taxonomy/edit/term/2\">edit</a>','http://mozilla.staging.chicagotech.org/mozcrm/admin/content/taxonomy/1/add/term','http://mozilla.staging.chicagotech.org/mozcrm/admin/content/taxonomy/1/add/term','66.253.36.45',1232591236),(62,1,'node','Added content type %name.','a:1:{s:5:\"%name\";s:10:\"Group Post\";}',5,'<a href=\"/mozcrm/admin/content/types\">view</a>','http://mozilla.staging.chicagotech.org/mozcrm/admin/content/types/add','http://mozilla.staging.chicagotech.org/mozcrm/admin/content/types/add','66.253.36.45',1232591691),(63,1,'content','@type: added %title.','a:2:{s:5:\"@type\";s:5:\"group\";s:6:\"%title\";s:9:\"Affiliate\";}',5,'<a href=\"/mozcrm/groups/affiliate\">view</a>','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group','66.253.36.45',1232591762),(64,1,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:164:\"include(./sites/all/modules/contrib/og/theme/og-mission.tpl.php) [<a href=\'function.include\'>function.include</a>]: failed to open stream: No such file or directory\";s:5:\"%file\";s:81:\"/var/www/vhosts/mozilla.org/subdomains/staging/httpdocs/mozcrm/includes/theme.inc\";s:5:\"%line\";i:1011;}',3,'','http://mozilla.staging.chicagotech.org/mozcrm/groups/affiliate','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group','66.253.36.45',1232591763),(65,1,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:164:\"include(./sites/all/modules/contrib/og/theme/og-mission.tpl.php) [<a href=\'function.include\'>function.include</a>]: failed to open stream: No such file or directory\";s:5:\"%file\";s:81:\"/var/www/vhosts/mozilla.org/subdomains/staging/httpdocs/mozcrm/includes/theme.inc\";s:5:\"%line\";i:1011;}',3,'','http://mozilla.staging.chicagotech.org/mozcrm/groups/affiliate','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group','66.253.36.45',1232591763),(66,1,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:356:\"include() [<a href=\'function.include\'>function.include</a>]: Failed opening \'./sites/all/modules/contrib/og/theme/og-mission.tpl.php\' for inclusion (include_path=\'.:/var/www/vhosts/mozilla.org/subdomains/staging/httpdocs/mozcrm/sites/all/modules/civicrm:/var/www/vhosts/mozilla.org/subdomains/staging/httpdocs/mozcrm/sites/all/modules/civicrm/packages:.:\')\";s:5:\"%file\";s:81:\"/var/www/vhosts/mozilla.org/subdomains/staging/httpdocs/mozcrm/includes/theme.inc\";s:5:\"%line\";i:1011;}',3,'','http://mozilla.staging.chicagotech.org/mozcrm/groups/affiliate','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group','66.253.36.45',1232591763),(67,1,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:164:\"include(./sites/all/modules/contrib/og/theme/og-mission.tpl.php) [<a href=\'function.include\'>function.include</a>]: failed to open stream: No such file or directory\";s:5:\"%file\";s:81:\"/var/www/vhosts/mozilla.org/subdomains/staging/httpdocs/mozcrm/includes/theme.inc\";s:5:\"%line\";i:1011;}',3,'','http://mozilla.staging.chicagotech.org/mozcrm/groups/affiliate','http://mozilla.staging.chicagotech.org/mozcrm/groups/affiliate','66.253.36.45',1232591816),(68,1,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:164:\"include(./sites/all/modules/contrib/og/theme/og-mission.tpl.php) [<a href=\'function.include\'>function.include</a>]: failed to open stream: No such file or directory\";s:5:\"%file\";s:81:\"/var/www/vhosts/mozilla.org/subdomains/staging/httpdocs/mozcrm/includes/theme.inc\";s:5:\"%line\";i:1011;}',3,'','http://mozilla.staging.chicagotech.org/mozcrm/groups/affiliate','http://mozilla.staging.chicagotech.org/mozcrm/groups/affiliate','66.253.36.45',1232591816),(69,1,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:356:\"include() [<a href=\'function.include\'>function.include</a>]: Failed opening \'./sites/all/modules/contrib/og/theme/og-mission.tpl.php\' for inclusion (include_path=\'.:/var/www/vhosts/mozilla.org/subdomains/staging/httpdocs/mozcrm/sites/all/modules/civicrm:/var/www/vhosts/mozilla.org/subdomains/staging/httpdocs/mozcrm/sites/all/modules/civicrm/packages:.:\')\";s:5:\"%file\";s:81:\"/var/www/vhosts/mozilla.org/subdomains/staging/httpdocs/mozcrm/includes/theme.inc\";s:5:\"%line\";i:1011;}',3,'','http://mozilla.staging.chicagotech.org/mozcrm/groups/affiliate','http://mozilla.staging.chicagotech.org/mozcrm/groups/affiliate','66.253.36.45',1232591816),(70,1,'content','@type: added %title.','a:2:{s:5:\"@type\";s:5:\"group\";s:6:\"%title\";s:13:\"Build-Release\";}',5,'<a href=\"/mozcrm/groups/build-release\">view</a>','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','66.253.36.45',1232591926),(71,1,'content','@type: added %title.','a:2:{s:5:\"@type\";s:5:\"group\";s:6:\"%title\";s:11:\"Campus Reps\";}',5,'<a href=\"/mozcrm/groups/campus-reps\">view</a>','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','66.253.36.45',1232592069),(72,1,'content','@type: added %title.','a:2:{s:5:\"@type\";s:5:\"group\";s:6:\"%title\";s:27:\"Client Software Development\";}',5,'<a href=\"/mozcrm/groups/client-software-development\">view</a>','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','66.253.36.45',1232592129),(73,1,'content','@type: added %title.','a:2:{s:5:\"@type\";s:5:\"group\";s:6:\"%title\";s:21:\"Community Development\";}',5,'<a href=\"/mozcrm/groups/community-development\">view</a>','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','66.253.36.45',1232592150),(74,1,'content','@type: added %title.','a:2:{s:5:\"@type\";s:5:\"group\";s:6:\"%title\";s:9:\"Education\";}',5,'<a href=\"/mozcrm/groups/education\">view</a>','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','66.253.36.45',1232592171),(75,1,'content','@type: added %title.','a:2:{s:5:\"@type\";s:5:\"group\";s:6:\"%title\";s:10:\"Evangelism\";}',5,'<a href=\"/mozcrm/groups/evangelism\">view</a>','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','66.253.36.45',1232592193),(76,1,'content','@type: added %title.','a:2:{s:5:\"@type\";s:5:\"group\";s:6:\"%title\";s:6:\"Events\";}',5,'<a href=\"/mozcrm/groups/events\">view</a>','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','66.253.36.45',1232592213),(77,1,'content','@type: added %title.','a:2:{s:5:\"@type\";s:5:\"group\";s:6:\"%title\";s:14:\"Graphic Design\";}',5,'<a href=\"/mozcrm/groups/graphic-design\">view</a>','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','66.253.36.45',1232592236),(78,1,'content','@type: added %title.','a:2:{s:5:\"@type\";s:5:\"group\";s:6:\"%title\";s:22:\"Information Technology\";}',5,'<a href=\"/mozcrm/groups/information-technology\">view</a>','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','66.253.36.45',1232592254),(79,1,'content','@type: added %title.','a:2:{s:5:\"@type\";s:5:\"group\";s:6:\"%title\";s:13:\"Legal Support\";}',5,'<a href=\"/mozcrm/groups/legal-support\">view</a>','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','66.253.36.45',1232592455),(80,1,'content','@type: added %title.','a:2:{s:5:\"@type\";s:5:\"group\";s:6:\"%title\";s:19:\"Marketing - General\";}',5,'<a href=\"/mozcrm/groups/marketing-general\">view</a>','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','66.253.36.45',1232592478),(81,1,'content','@type: added %title.','a:2:{s:5:\"@type\";s:5:\"group\";s:6:\"%title\";s:12:\"Mozilla Labs\";}',5,'<a href=\"/mozcrm/groups/mozilla-labs\">view</a>','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','66.253.36.45',1232592498),(82,1,'content','@type: added %title.','a:2:{s:5:\"@type\";s:5:\"group\";s:6:\"%title\";s:22:\"Partner - Distribution\";}',5,'<a href=\"/mozcrm/groups/partner-distribution\">view</a>','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','66.253.36.45',1232592518),(83,1,'content','@type: added %title.','a:2:{s:5:\"@type\";s:5:\"group\";s:6:\"%title\";s:20:\"Partner - Technology\";}',5,'<a href=\"/mozcrm/groups/partner-technology\">view</a>','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','66.253.36.45',1232592539),(84,1,'content','@type: added %title.','a:2:{s:5:\"@type\";s:5:\"group\";s:6:\"%title\";s:17:\"Partner Relations\";}',5,'<a href=\"/mozcrm/groups/partner-relations\">view</a>','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','66.253.36.45',1232592559),(85,1,'content','@type: added %title.','a:2:{s:5:\"@type\";s:5:\"group\";s:6:\"%title\";s:17:\"Product Managment\";}',5,'<a href=\"/mozcrm/groups/product-managment\">view</a>','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','66.253.36.45',1232592599),(86,1,'content','@type: added %title.','a:2:{s:5:\"@type\";s:5:\"group\";s:6:\"%title\";s:16:\"Public Relations\";}',5,'<a href=\"/mozcrm/groups/public-relations\">view</a>','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','66.253.36.45',1232592619),(87,1,'content','@type: added %title.','a:2:{s:5:\"@type\";s:5:\"group\";s:6:\"%title\";s:17:\"Quality Assurance\";}',5,'<a href=\"/mozcrm/groups/quality-assurance\">view</a>','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','66.253.36.45',1232592640),(88,1,'content','@type: added %title.','a:2:{s:5:\"@type\";s:5:\"group\";s:6:\"%title\";s:15:\"User Experience\";}',5,'<a href=\"/mozcrm/groups/user-experience\">view</a>','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','66.253.36.45',1232592694),(89,1,'content','@type: added %title.','a:2:{s:5:\"@type\";s:5:\"group\";s:6:\"%title\";s:12:\"User Support\";}',5,'<a href=\"/mozcrm/groups/user-support\">view</a>','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','66.253.36.45',1232592717),(90,1,'content','@type: added %title.','a:2:{s:5:\"@type\";s:5:\"group\";s:6:\"%title\";s:15:\"Web Development\";}',5,'<a href=\"/mozcrm/groups/web-development\">view</a>','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group','66.253.36.45',1232592733),(91,1,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:164:\"include(./sites/all/modules/contrib/og/theme/og-mission.tpl.php) [<a href=\'function.include\'>function.include</a>]: failed to open stream: No such file or directory\";s:5:\"%file\";s:81:\"/var/www/vhosts/mozilla.org/subdomains/staging/httpdocs/mozcrm/includes/theme.inc\";s:5:\"%line\";i:1011;}',3,'','http://mozilla.staging.chicagotech.org/mozcrm/groups/web-development','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group','66.253.36.45',1232592734),(92,1,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:164:\"include(./sites/all/modules/contrib/og/theme/og-mission.tpl.php) [<a href=\'function.include\'>function.include</a>]: failed to open stream: No such file or directory\";s:5:\"%file\";s:81:\"/var/www/vhosts/mozilla.org/subdomains/staging/httpdocs/mozcrm/includes/theme.inc\";s:5:\"%line\";i:1011;}',3,'','http://mozilla.staging.chicagotech.org/mozcrm/groups/web-development','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group','66.253.36.45',1232592734),(93,1,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:356:\"include() [<a href=\'function.include\'>function.include</a>]: Failed opening \'./sites/all/modules/contrib/og/theme/og-mission.tpl.php\' for inclusion (include_path=\'.:/var/www/vhosts/mozilla.org/subdomains/staging/httpdocs/mozcrm/sites/all/modules/civicrm:/var/www/vhosts/mozilla.org/subdomains/staging/httpdocs/mozcrm/sites/all/modules/civicrm/packages:.:\')\";s:5:\"%file\";s:81:\"/var/www/vhosts/mozilla.org/subdomains/staging/httpdocs/mozcrm/includes/theme.inc\";s:5:\"%line\";i:1011;}',3,'','http://mozilla.staging.chicagotech.org/mozcrm/groups/web-development','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group','66.253.36.45',1232592734),(94,1,'content','@type: added %title.','a:2:{s:5:\"@type\";s:5:\"group\";s:6:\"%title\";s:13:\"Accessibility\";}',5,'<a href=\"/mozcrm/groups/accessibility\">view</a>','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','66.253.36.45',1232592796),(95,1,'content','@type: added %title.','a:2:{s:5:\"@type\";s:5:\"group\";s:6:\"%title\";s:7:\"Add-ons\";}',5,'<a href=\"/mozcrm/groups/add-ons\">view</a>','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','66.253.36.45',1232592815),(96,1,'content','@type: added %title.','a:2:{s:5:\"@type\";s:5:\"group\";s:6:\"%title\";s:8:\"Calendar\";}',5,'<a href=\"/mozcrm/groups/calendar\">view</a>','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','66.253.36.45',1232592836),(97,1,'content','@type: added %title.','a:2:{s:5:\"@type\";s:5:\"group\";s:6:\"%title\";s:6:\"Camino\";}',5,'<a href=\"/mozcrm/groups/camino\">view</a>','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','66.253.36.45',1232592864),(98,1,'content','@type: added %title.','a:2:{s:5:\"@type\";s:5:\"group\";s:6:\"%title\";s:17:\"Embedding Mozilla\";}',5,'<a href=\"/mozcrm/groups/embedding-mozilla\">view</a>','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','66.253.36.45',1232592884),(99,1,'content','@type: added %title.','a:2:{s:5:\"@type\";s:5:\"group\";s:6:\"%title\";s:7:\"Firefox\";}',5,'<a href=\"/mozcrm/groups/firefox\">view</a>','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group','66.253.36.45',1232592898),(100,1,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:164:\"include(./sites/all/modules/contrib/og/theme/og-mission.tpl.php) [<a href=\'function.include\'>function.include</a>]: failed to open stream: No such file or directory\";s:5:\"%file\";s:81:\"/var/www/vhosts/mozilla.org/subdomains/staging/httpdocs/mozcrm/includes/theme.inc\";s:5:\"%line\";i:1011;}',3,'','http://mozilla.staging.chicagotech.org/mozcrm/groups/firefox','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group','66.253.36.45',1232592898),(101,1,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:164:\"include(./sites/all/modules/contrib/og/theme/og-mission.tpl.php) [<a href=\'function.include\'>function.include</a>]: failed to open stream: No such file or directory\";s:5:\"%file\";s:81:\"/var/www/vhosts/mozilla.org/subdomains/staging/httpdocs/mozcrm/includes/theme.inc\";s:5:\"%line\";i:1011;}',3,'','http://mozilla.staging.chicagotech.org/mozcrm/groups/firefox','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group','66.253.36.45',1232592898),(102,1,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:356:\"include() [<a href=\'function.include\'>function.include</a>]: Failed opening \'./sites/all/modules/contrib/og/theme/og-mission.tpl.php\' for inclusion (include_path=\'.:/var/www/vhosts/mozilla.org/subdomains/staging/httpdocs/mozcrm/sites/all/modules/civicrm:/var/www/vhosts/mozilla.org/subdomains/staging/httpdocs/mozcrm/sites/all/modules/civicrm/packages:.:\')\";s:5:\"%file\";s:81:\"/var/www/vhosts/mozilla.org/subdomains/staging/httpdocs/mozcrm/includes/theme.inc\";s:5:\"%line\";i:1011;}',3,'','http://mozilla.staging.chicagotech.org/mozcrm/groups/firefox','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group','66.253.36.45',1232592898),(103,1,'content','@type: added %title.','a:2:{s:5:\"@type\";s:5:\"group\";s:6:\"%title\";s:9:\"Localizer\";}',5,'<a href=\"/mozcrm/groups/localizer\">view</a>','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','66.253.36.45',1232592924),(104,1,'content','@type: added %title.','a:2:{s:5:\"@type\";s:5:\"group\";s:6:\"%title\";s:6:\"Mobile\";}',5,'<a href=\"/mozcrm/groups/mobile\">view</a>','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','66.253.36.45',1232592946),(105,1,'content','@type: added %title.','a:2:{s:5:\"@type\";s:5:\"group\";s:6:\"%title\";s:16:\"Mozilla Platform\";}',5,'<a href=\"/mozcrm/groups/mozilla-platform\">view</a>','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','66.253.36.45',1232592971),(106,1,'content','@type: added %title.','a:2:{s:5:\"@type\";s:5:\"group\";s:6:\"%title\";s:8:\"Penelope\";}',5,'<a href=\"/mozcrm/groups/penelope\">view</a>','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?','66.253.36.45',1232592990),(107,1,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:164:\"include(./sites/all/modules/contrib/og/theme/og-mission.tpl.php) [<a href=\'function.include\'>function.include</a>]: failed to open stream: No such file or directory\";s:5:\"%file\";s:81:\"/var/www/vhosts/mozilla.org/subdomains/staging/httpdocs/mozcrm/includes/theme.inc\";s:5:\"%line\";i:1011;}',3,'','http://mozilla.staging.chicagotech.org/mozcrm/groups/penelope','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?','66.253.36.45',1232592991),(108,1,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:164:\"include(./sites/all/modules/contrib/og/theme/og-mission.tpl.php) [<a href=\'function.include\'>function.include</a>]: failed to open stream: No such file or directory\";s:5:\"%file\";s:81:\"/var/www/vhosts/mozilla.org/subdomains/staging/httpdocs/mozcrm/includes/theme.inc\";s:5:\"%line\";i:1011;}',3,'','http://mozilla.staging.chicagotech.org/mozcrm/groups/penelope','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?','66.253.36.45',1232592991),(109,1,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:356:\"include() [<a href=\'function.include\'>function.include</a>]: Failed opening \'./sites/all/modules/contrib/og/theme/og-mission.tpl.php\' for inclusion (include_path=\'.:/var/www/vhosts/mozilla.org/subdomains/staging/httpdocs/mozcrm/sites/all/modules/civicrm:/var/www/vhosts/mozilla.org/subdomains/staging/httpdocs/mozcrm/sites/all/modules/civicrm/packages:.:\')\";s:5:\"%file\";s:81:\"/var/www/vhosts/mozilla.org/subdomains/staging/httpdocs/mozcrm/includes/theme.inc\";s:5:\"%line\";i:1011;}',3,'','http://mozilla.staging.chicagotech.org/mozcrm/groups/penelope','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?','66.253.36.45',1232592991),(110,1,'content','@type: added %title.','a:2:{s:5:\"@type\";s:5:\"group\";s:6:\"%title\";s:21:\"Potential Contributor\";}',5,'<a href=\"/mozcrm/groups/potential-contributor\">view</a>','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','66.253.36.45',1232593019),(111,1,'content','@type: added %title.','a:2:{s:5:\"@type\";s:5:\"group\";s:6:\"%title\";s:8:\"Security\";}',5,'<a href=\"/mozcrm/groups/security\">view</a>','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','66.253.36.45',1232593038),(112,1,'content','@type: added %title.','a:2:{s:5:\"@type\";s:5:\"group\";s:6:\"%title\";s:11:\"Thunderbird\";}',5,'<a href=\"/mozcrm/groups/thunderbird\">view</a>','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','66.253.36.45',1232593057),(113,1,'content','@type: added %title.','a:2:{s:5:\"@type\";s:5:\"group\";s:6:\"%title\";s:15:\"Web Development\";}',5,'<a href=\"/mozcrm/groups/web-development-0\">view</a>','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','66.253.36.45',1232593078),(114,1,'content','@type: added %title.','a:2:{s:5:\"@type\";s:5:\"group\";s:6:\"%title\";s:13:\"Web Standards\";}',5,'<a href=\"/mozcrm/groups/web-standards\">view</a>','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','http://mozilla.staging.chicagotech.org/mozcrm/node/add/group?destination=node/add/group','66.253.36.45',1232593097),(115,1,'page not found','groups/products/services','N;',4,'','http://mozilla.staging.chicagotech.org/mozcrm/groups/products/services/','','66.253.36.45',1232593124),(116,1,'page not found','groups/products-services','N;',4,'','http://mozilla.staging.chicagotech.org/mozcrm/groups/products-services/','','66.253.36.45',1232593129),(117,1,'page not found','groups/products-services/web-standards','N;',4,'','http://mozilla.staging.chicagotech.org/mozcrm/groups/products-services/web-standards','','66.253.36.45',1232593135),(118,1,'page not found','groups','N;',4,'','http://mozilla.staging.chicagotech.org/mozcrm/groups/','','66.253.36.45',1232593140),(119,1,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:164:\"include(./sites/all/modules/contrib/og/theme/og-mission.tpl.php) [<a href=\'function.include\'>function.include</a>]: failed to open stream: No such file or directory\";s:5:\"%file\";s:81:\"/var/www/vhosts/mozilla.org/subdomains/staging/httpdocs/mozcrm/includes/theme.inc\";s:5:\"%line\";i:1011;}',3,'','http://mozilla.staging.chicagotech.org/mozcrm/groups/web-standards','http://mozilla.staging.chicagotech.org/mozcrm/admin/content/node','66.253.36.45',1232593159),(120,1,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:164:\"include(./sites/all/modules/contrib/og/theme/og-mission.tpl.php) [<a href=\'function.include\'>function.include</a>]: failed to open stream: No such file or directory\";s:5:\"%file\";s:81:\"/var/www/vhosts/mozilla.org/subdomains/staging/httpdocs/mozcrm/includes/theme.inc\";s:5:\"%line\";i:1011;}',3,'','http://mozilla.staging.chicagotech.org/mozcrm/groups/web-standards','http://mozilla.staging.chicagotech.org/mozcrm/admin/content/node','66.253.36.45',1232593159),(121,1,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:356:\"include() [<a href=\'function.include\'>function.include</a>]: Failed opening \'./sites/all/modules/contrib/og/theme/og-mission.tpl.php\' for inclusion (include_path=\'.:/var/www/vhosts/mozilla.org/subdomains/staging/httpdocs/mozcrm/sites/all/modules/civicrm:/var/www/vhosts/mozilla.org/subdomains/staging/httpdocs/mozcrm/sites/all/modules/civicrm/packages:.:\')\";s:5:\"%file\";s:81:\"/var/www/vhosts/mozilla.org/subdomains/staging/httpdocs/mozcrm/includes/theme.inc\";s:5:\"%line\";i:1011;}',3,'','http://mozilla.staging.chicagotech.org/mozcrm/groups/web-standards','http://mozilla.staging.chicagotech.org/mozcrm/admin/content/node','66.253.36.45',1232593159),(122,3,'user','Session closed for %name.','a:1:{s:5:\"%name\";s:8:\"jaypatel\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/logout','http://mozilla.staging.chicagotech.org/mozcrm/civicrm/contact/add?ct=Individual&reset=1','67.169.12.134',1232597183),(123,0,'user','Login attempt failed for %user.','a:1:{s:5:\"%user\";s:15:\"jay@mozilla.com\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/node?destination=node','http://mozilla.staging.chicagotech.org/mozcrm/','67.169.12.134',1232597417),(124,0,'user','Login attempt failed for %user.','a:1:{s:5:\"%user\";s:15:\"jay@mozilla.com\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/node?destination=node','http://mozilla.staging.chicagotech.org/mozcrm/','67.169.12.134',1232597602),(125,0,'user','Login attempt failed for %user.','a:1:{s:5:\"%user\";s:15:\"jay@mozilla.com\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/node?destination=node','http://mozilla.staging.chicagotech.org/mozcrm/node?destination=node','67.169.12.134',1232597609),(126,0,'user','Password reset instructions mailed to %name at %email.','a:2:{s:5:\"%name\";s:8:\"jaypatel\";s:6:\"%email\";s:15:\"jay@mozilla.com\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/user/password','http://mozilla.staging.chicagotech.org/mozcrm/user/password','67.169.12.134',1232597625),(127,3,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:8:\"jaypatel\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/user','http://mozilla.staging.chicagotech.org/mozcrm/user','67.169.12.134',1232598195),(128,3,'user','Session closed for %name.','a:1:{s:5:\"%name\";s:8:\"jaypatel\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/logout','http://mozilla.staging.chicagotech.org/mozcrm/','67.169.12.134',1232660325),(129,0,'user','New user: %name (%email).','a:2:{s:5:\"%name\";s:8:\"dbottoms\";s:6:\"%email\";s:20:\"dbottoms@mozilla.com\";}',5,'<a href=\"/mozcrm/user/4/edit\">edit</a>','http://mozilla.staging.chicagotech.org/mozcrm/user/register','http://mozilla.staging.chicagotech.org/mozcrm/user/register','63.245.220.241',1232664055),(130,0,'access denied','civicrm/dashboard','N;',4,'','http://mozilla.staging.chicagotech.org/mozcrm/civicrm/dashboard','','67.169.12.134',1232992226),(131,0,'access denied','civicrm/dashboard','N;',4,'','http://mozilla.staging.chicagotech.org/mozcrm/civicrm/dashboard?destination=civicrm%2Fdashboard','http://mozilla.staging.chicagotech.org/mozcrm/civicrm/dashboard','67.169.12.134',1232992297),(132,3,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:8:\"jaypatel\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/civicrm/dashboard?destination=civicrm%2Fdashboard','http://mozilla.staging.chicagotech.org/mozcrm/civicrm/dashboard','67.169.12.134',1232992297),(133,0,'access denied','civicrm/dashboard','N;',4,'','http://mozilla.staging.chicagotech.org/mozcrm/civicrm/dashboard','','67.169.12.134',1233596679),(134,0,'access denied','civicrm/dashboard','N;',4,'','http://mozilla.staging.chicagotech.org/mozcrm/civicrm/dashboard?destination=civicrm%2Fdashboard','http://mozilla.staging.chicagotech.org/mozcrm/civicrm/dashboard','67.169.12.134',1233596689),(135,3,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:8:\"jaypatel\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/civicrm/dashboard?destination=civicrm%2Fdashboard','http://mozilla.staging.chicagotech.org/mozcrm/civicrm/dashboard','67.169.12.134',1233596689),(136,3,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:8:\"jaypatel\";}',5,'','http://mozilla.staging.chicagotech.org/mozcrm/node?destination=node','http://mozilla.staging.chicagotech.org/mozcrm/','67.169.12.134',1235036448),(137,0,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:72:\"mkdir() [<a href=\'function.mkdir\'>function.mkdir</a>]: Permission denied\";s:5:\"%file\";s:76:\"/srv/projects/moco/htdocs/t-dub/sites/all/modules/civicrm/CRM/Utils/File.php\";s:5:\"%line\";i:114;}',3,'','http://moco.internal.chicagotech.org/t-dub/','http://moco.internal.chicagotech.org/','172.19.33.34',1235565411),(138,0,'user','Login attempt failed for %user.','a:1:{s:5:\"%user\";s:3:\"one\";}',5,'','http://moco.internal.chicagotech.org/t-dub/node?destination=node','http://moco.internal.chicagotech.org/t-dub/','172.19.33.34',1235565468),(139,0,'user','Login attempt failed for %user.','a:1:{s:5:\"%user\";s:3:\"one\";}',5,'','http://moco.internal.chicagotech.org/t-dub/node?destination=node','http://moco.internal.chicagotech.org/t-dub/node?destination=node','172.19.33.34',1235565507),(140,1,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:3:\"one\";}',5,'','http://moco.internal.chicagotech.org/t-dub/node?destination=node','http://moco.internal.chicagotech.org/t-dub/node?destination=node','172.19.33.34',1235565661),(141,1,'update','Fetched information about all available new releases and updates.','a:0:{}',5,'<a href=\"/t-dub/admin/reports/updates\">view</a>','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','http://moco.internal.chicagotech.org/t-dub/civicrm/dashboard?reset=1','172.19.33.34',1235566390),(142,1,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:12:\"user warning\";s:8:\"%message\";s:446:\"Table &#039;views_view&#039; already exists\nquery: CREATE TABLE views_view (\n`vid` INT unsigned NOT NULL auto_increment, \n`name` VARCHAR(32) NOT NULL DEFAULT &#039;&#039;, \n`description` VARCHAR(255) DEFAULT &#039;&#039;, \n`tag` VARCHAR(255) DEFAULT &#039;&#039;, \n`view_php` BLOB DEFAULT NULL, \n`base_table` VARCHAR(32) NOT NULL DEFAULT &#039;&#039;, \n`is_cacheable` TINYINT DEFAULT 0, \nPRIMARY KEY (vid)\n) /*!40100 DEFAULT CHARACTER SET UTF8 */\";s:5:\"%file\";s:53:\"/srv/projects/moco/htdocs/t-dub/includes/database.inc\";s:5:\"%line\";i:515;}',3,'','http://moco.internal.chicagotech.org/t-dub/admin/build/modules/list/confirm','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','172.19.33.34',1235566480),(143,1,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:12:\"user warning\";s:8:\"%message\";s:424:\"Table &#039;views_display&#039; already exists\nquery: CREATE TABLE views_display (\n`vid` INT unsigned NOT NULL DEFAULT 0, \n`id` VARCHAR(64) NOT NULL DEFAULT &#039;&#039;, \n`display_title` VARCHAR(64) NOT NULL DEFAULT &#039;&#039;, \n`display_plugin` VARCHAR(64) NOT NULL DEFAULT &#039;&#039;, \n`position` INT DEFAULT 0, \n`display_options` BLOB DEFAULT NULL, \nINDEX vid (vid, position)\n) /*!40100 DEFAULT CHARACTER SET UTF8 */\";s:5:\"%file\";s:53:\"/srv/projects/moco/htdocs/t-dub/includes/database.inc\";s:5:\"%line\";i:515;}',3,'','http://moco.internal.chicagotech.org/t-dub/admin/build/modules/list/confirm','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','172.19.33.34',1235566480),(144,1,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:12:\"user warning\";s:8:\"%message\";s:385:\"Table &#039;cache_views&#039; already exists\nquery: CREATE TABLE cache_views (\n`cid` VARCHAR(255) NOT NULL DEFAULT &#039;&#039;, \n`data` LONGBLOB DEFAULT NULL, \n`expire` INT NOT NULL DEFAULT 0, \n`created` INT NOT NULL DEFAULT 0, \n`headers` TEXT DEFAULT NULL, \n`serialized` SMALLINT NOT NULL DEFAULT 0, \nPRIMARY KEY (cid), \nINDEX expire (expire)\n) /*!40100 DEFAULT CHARACTER SET UTF8 */\";s:5:\"%file\";s:53:\"/srv/projects/moco/htdocs/t-dub/includes/database.inc\";s:5:\"%line\";i:515;}',3,'','http://moco.internal.chicagotech.org/t-dub/admin/build/modules/list/confirm','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','172.19.33.34',1235566480),(145,1,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:12:\"user warning\";s:8:\"%message\";s:366:\"Table &#039;views_object_cache&#039; already exists\nquery: CREATE TABLE views_object_cache (\n`sid` VARCHAR(64) DEFAULT NULL, \n`name` VARCHAR(32) DEFAULT NULL, \n`obj` VARCHAR(32) DEFAULT NULL, \n`updated` INT unsigned NOT NULL DEFAULT 0, \n`data` BLOB DEFAULT NULL, \nINDEX sid_obj_name (sid, obj, name), \nINDEX updated (updated)\n) /*!40100 DEFAULT CHARACTER SET UTF8 */\";s:5:\"%file\";s:53:\"/srv/projects/moco/htdocs/t-dub/includes/database.inc\";s:5:\"%line\";i:515;}',3,'','http://moco.internal.chicagotech.org/t-dub/admin/build/modules/list/confirm','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','172.19.33.34',1235566480),(146,1,'content','Updating field type %type with module %module.','a:2:{s:5:\"%type\";s:14:\"number_integer\";s:7:\"%module\";s:6:\"number\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/build/modules/list/confirm','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','172.19.33.34',1235566481),(147,1,'content','Updating field type %type with module %module.','a:2:{s:5:\"%type\";s:14:\"number_decimal\";s:7:\"%module\";s:6:\"number\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/build/modules/list/confirm','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','172.19.33.34',1235566481),(148,1,'content','Updating field type %type with module %module.','a:2:{s:5:\"%type\";s:12:\"number_float\";s:7:\"%module\";s:6:\"number\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/build/modules/list/confirm','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','172.19.33.34',1235566481),(149,1,'content','Updating widget type %type with module %module.','a:2:{s:5:\"%type\";s:6:\"number\";s:7:\"%module\";s:6:\"number\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/build/modules/list/confirm','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','172.19.33.34',1235566481),(150,1,'content','Updating widget type %type with module %module.','a:2:{s:5:\"%type\";s:20:\"optionwidgets_select\";s:7:\"%module\";s:13:\"optionwidgets\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/build/modules/list/confirm','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','172.19.33.34',1235566481),(151,1,'content','Updating widget type %type with module %module.','a:2:{s:5:\"%type\";s:21:\"optionwidgets_buttons\";s:7:\"%module\";s:13:\"optionwidgets\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/build/modules/list/confirm','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','172.19.33.34',1235566481),(152,1,'content','Updating widget type %type with module %module.','a:2:{s:5:\"%type\";s:19:\"optionwidgets_onoff\";s:7:\"%module\";s:13:\"optionwidgets\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/build/modules/list/confirm','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','172.19.33.34',1235566481),(153,1,'content','Updating field type %type with module %module.','a:2:{s:5:\"%type\";s:4:\"text\";s:7:\"%module\";s:4:\"text\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/build/modules/list/confirm','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','172.19.33.34',1235566481),(154,1,'content','Updating widget type %type with module %module.','a:2:{s:5:\"%type\";s:14:\"text_textfield\";s:7:\"%module\";s:4:\"text\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/build/modules/list/confirm','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','172.19.33.34',1235566481),(155,1,'content','Updating widget type %type with module %module.','a:2:{s:5:\"%type\";s:13:\"text_textarea\";s:7:\"%module\";s:4:\"text\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/build/modules/list/confirm','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','172.19.33.34',1235566481),(156,1,'content','Updating field type %type with module %module.','a:2:{s:5:\"%type\";s:13:\"userreference\";s:7:\"%module\";s:13:\"userreference\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/build/modules/list/confirm','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','172.19.33.34',1235566481),(157,1,'content','Updating widget type %type with module %module.','a:2:{s:5:\"%type\";s:20:\"userreference_select\";s:7:\"%module\";s:13:\"userreference\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/build/modules/list/confirm','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','172.19.33.34',1235566481),(158,1,'content','Updating widget type %type with module %module.','a:2:{s:5:\"%type\";s:21:\"userreference_buttons\";s:7:\"%module\";s:13:\"userreference\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/build/modules/list/confirm','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','172.19.33.34',1235566481),(159,1,'content','Updating widget type %type with module %module.','a:2:{s:5:\"%type\";s:26:\"userreference_autocomplete\";s:7:\"%module\";s:13:\"userreference\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/build/modules/list/confirm','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','172.19.33.34',1235566481),(160,1,'content','Updating field type %type with module %module.','a:2:{s:5:\"%type\";s:13:\"nodereference\";s:7:\"%module\";s:13:\"nodereference\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/build/modules/list/confirm','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','172.19.33.34',1235566481),(161,1,'content','Updating widget type %type with module %module.','a:2:{s:5:\"%type\";s:20:\"nodereference_select\";s:7:\"%module\";s:13:\"nodereference\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/build/modules/list/confirm','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','172.19.33.34',1235566481),(162,1,'content','Updating widget type %type with module %module.','a:2:{s:5:\"%type\";s:21:\"nodereference_buttons\";s:7:\"%module\";s:13:\"nodereference\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/build/modules/list/confirm','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','172.19.33.34',1235566481),(163,1,'content','Updating widget type %type with module %module.','a:2:{s:5:\"%type\";s:26:\"nodereference_autocomplete\";s:7:\"%module\";s:13:\"nodereference\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/build/modules/list/confirm','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','172.19.33.34',1235566481),(164,1,'content','Updating field type %type with module %module.','a:2:{s:5:\"%type\";s:4:\"date\";s:7:\"%module\";s:4:\"date\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/build/modules/list/confirm','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','172.19.33.34',1235566481),(165,1,'content','Updating field type %type with module %module.','a:2:{s:5:\"%type\";s:9:\"datestamp\";s:7:\"%module\";s:4:\"date\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/build/modules/list/confirm','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','172.19.33.34',1235566481),(166,1,'content','Updating field type %type with module %module.','a:2:{s:5:\"%type\";s:8:\"datetime\";s:7:\"%module\";s:4:\"date\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/build/modules/list/confirm','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','172.19.33.34',1235566481),(167,1,'content','Updating widget type %type with module %module.','a:2:{s:5:\"%type\";s:11:\"date_select\";s:7:\"%module\";s:4:\"date\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/build/modules/list/confirm','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','172.19.33.34',1235566481),(168,1,'content','Updating widget type %type with module %module.','a:2:{s:5:\"%type\";s:9:\"date_text\";s:7:\"%module\";s:4:\"date\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/build/modules/list/confirm','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','172.19.33.34',1235566481),(169,1,'content','Updating widget type %type with module %module.','a:2:{s:5:\"%type\";s:10:\"date_popup\";s:7:\"%module\";s:4:\"date\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/build/modules/list/confirm','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','172.19.33.34',1235566481),(170,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:14:\"misc/jquery.js\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','172.19.33.34',1235566485),(171,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:14:\"misc/drupal.js\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','172.19.33.34',1235566485),(172,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:50:\"sites/all/modules/contrib/admin_menu/admin_menu.js\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','172.19.33.34',1235566485),(173,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:61:\"sites/all/modules/contrib/date/date_timezone/date_timezone.js\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','172.19.33.34',1235566486),(174,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:19:\"misc/tableheader.js\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','172.19.33.34',1235566486),(175,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:16:\"misc/collapse.js\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','172.19.33.34',1235566486),(176,1,'update','Fetched information about all available new releases and updates.','a:0:{}',5,'<a href=\"/t-dub/admin/reports/updates\">view</a>','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','','172.19.33.34',1235566572),(177,1,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:43:\"Change workflow state of post to next state\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/build/modules/list/confirm','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','172.19.33.34',1235566603),(178,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:14:\"misc/jquery.js\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','172.19.33.34',1235566607),(179,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:14:\"misc/drupal.js\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','172.19.33.34',1235566607),(180,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:50:\"sites/all/modules/contrib/admin_menu/admin_menu.js\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','172.19.33.34',1235566607),(181,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:61:\"sites/all/modules/contrib/date/date_timezone/date_timezone.js\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','172.19.33.34',1235566607),(182,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:19:\"misc/tableheader.js\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','172.19.33.34',1235566607),(183,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:16:\"misc/collapse.js\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','172.19.33.34',1235566607),(184,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:14:\"misc/jquery.js\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','172.19.33.34',1235566640),(185,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:14:\"misc/drupal.js\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','172.19.33.34',1235566640),(186,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:50:\"sites/all/modules/contrib/admin_menu/admin_menu.js\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','172.19.33.34',1235566640),(187,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:61:\"sites/all/modules/contrib/date/date_timezone/date_timezone.js\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','172.19.33.34',1235566640),(188,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:19:\"misc/tableheader.js\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','172.19.33.34',1235566640),(189,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:16:\"misc/collapse.js\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','172.19.33.34',1235566640),(190,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:16:\"misc/textarea.js\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/content/types/add','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','172.19.33.34',1235566675),(191,1,'node','Added content type %name.','a:1:{s:5:\"%name\";s:14:\"Public Profile\";}',5,'<a href=\"/t-dub/admin/content/types\">view</a>','http://moco.internal.chicagotech.org/t-dub/admin/content/types/add','http://moco.internal.chicagotech.org/t-dub/admin/content/types/add','172.19.33.34',1235566753),(192,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:17:\"misc/tabledrag.js\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/content/node-type/profile/fields','http://moco.internal.chicagotech.org/t-dub/admin/content/types','172.19.33.34',1235566798),(193,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:40:\"sites/all/modules/contrib/cck/content.js\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/content/node-type/profile/fields','http://moco.internal.chicagotech.org/t-dub/admin/content/types','172.19.33.34',1235566798),(194,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:12:\"misc/form.js\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/content/node','http://moco.internal.chicagotech.org/t-dub/admin/content/node-type/profile/fields','172.19.33.34',1235566808),(195,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:19:\"misc/tableselect.js\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/content/node','http://moco.internal.chicagotech.org/t-dub/admin/content/node-type/profile/fields','172.19.33.34',1235566808),(196,1,'menu','Deleted content type %name.','a:1:{s:5:\"%name\";s:7:\"Profile\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/content/node-type/profile/delete','http://moco.internal.chicagotech.org/t-dub/admin/content/node-type/profile/delete','172.19.33.34',1235566837),(197,1,'taxonomy','Created new vocabulary %name.','a:1:{s:5:\"%name\";s:21:\"Programming Languages\";}',5,'<a href=\"/t-dub/admin/content/taxonomy/edit/vocabulary/2\">edit</a>','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/add/vocabulary','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/add/vocabulary','172.19.33.34',1235566892),(198,1,'taxonomy','Created new term %term.','a:1:{s:5:\"%term\";s:1:\"C\";}',5,'<a href=\"/t-dub/admin/content/taxonomy/edit/term/3\">edit</a>','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/2/add/term','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/2/add/term','172.19.33.34',1235566906),(199,1,'taxonomy','Created new term %term.','a:1:{s:5:\"%term\";s:3:\"C++\";}',5,'<a href=\"/t-dub/admin/content/taxonomy/edit/term/4\">edit</a>','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/2/add/term','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/2/add/term','172.19.33.34',1235566912),(200,1,'taxonomy','Created new term %term.','a:1:{s:5:\"%term\";s:3:\"CSS\";}',5,'<a href=\"/t-dub/admin/content/taxonomy/edit/term/5\">edit</a>','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/2/add/term','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/2/add/term','172.19.33.34',1235566920),(201,1,'taxonomy','Created new term %term.','a:1:{s:5:\"%term\";s:12:\"ActionScript\";}',5,'<a href=\"/t-dub/admin/content/taxonomy/edit/term/6\">edit</a>','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/2/add/term','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/2/add/term','172.19.33.34',1235566927),(202,1,'taxonomy','Created new term %term.','a:1:{s:5:\"%term\";s:4:\"HTML\";}',5,'<a href=\"/t-dub/admin/content/taxonomy/edit/term/7\">edit</a>','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/2/add/term','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/2/add/term','172.19.33.34',1235566932),(203,1,'taxonomy','Created new term %term.','a:1:{s:5:\"%term\";s:10:\"JavaScript\";}',5,'<a href=\"/t-dub/admin/content/taxonomy/edit/term/8\">edit</a>','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/2/add/term','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/2/add/term','172.19.33.34',1235566938),(204,1,'taxonomy','Created new term %term.','a:1:{s:5:\"%term\";s:11:\"Objective C\";}',5,'<a href=\"/t-dub/admin/content/taxonomy/edit/term/9\">edit</a>','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/2/add/term','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/2/add/term','172.19.33.34',1235566945),(205,1,'taxonomy','Created new term %term.','a:1:{s:5:\"%term\";s:4:\"Perl\";}',5,'<a href=\"/t-dub/admin/content/taxonomy/edit/term/10\">edit</a>','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/2/add/term','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/2/add/term','172.19.33.34',1235566951),(206,1,'taxonomy','Created new term %term.','a:1:{s:5:\"%term\";s:3:\"PHP\";}',5,'<a href=\"/t-dub/admin/content/taxonomy/edit/term/11\">edit</a>','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/2/add/term','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/2/add/term','172.19.33.34',1235566957),(207,1,'taxonomy','Created new term %term.','a:1:{s:5:\"%term\";s:3:\"SQL\";}',5,'<a href=\"/t-dub/admin/content/taxonomy/edit/term/12\">edit</a>','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/2/add/term','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/2/add/term','172.19.33.34',1235566963),(208,1,'taxonomy','Created new term %term.','a:1:{s:5:\"%term\";s:6:\"Python\";}',5,'<a href=\"/t-dub/admin/content/taxonomy/edit/term/13\">edit</a>','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/2/add/term','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/2/add/term','172.19.33.34',1235566968),(209,1,'taxonomy','Created new term %term.','a:1:{s:5:\"%term\";s:3:\"XUL\";}',5,'<a href=\"/t-dub/admin/content/taxonomy/edit/term/14\">edit</a>','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/2/add/term','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/2/add/term','172.19.33.34',1235566973),(210,1,'taxonomy','Created new term %term.','a:1:{s:5:\"%term\";s:5:\"XPCom\";}',5,'<a href=\"/t-dub/admin/content/taxonomy/edit/term/15\">edit</a>','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/2/add/term','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/2/add/term','172.19.33.34',1235566979),(211,1,'taxonomy','Created new term %term.','a:1:{s:5:\"%term\";s:9:\"VB Script\";}',5,'<a href=\"/t-dub/admin/content/taxonomy/edit/term/16\">edit</a>','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/2/add/term','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/2/add/term','172.19.33.34',1235566984),(212,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:16:\"misc/progress.js\";}',5,'','http://moco.internal.chicagotech.org/t-dub/batch?op=start&id=1','http://moco.internal.chicagotech.org/t-dub/admin/content/node-settings/rebuild','172.19.33.34',1235567067),(213,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:13:\"misc/batch.js\";}',5,'','http://moco.internal.chicagotech.org/t-dub/batch?op=start&id=1','http://moco.internal.chicagotech.org/t-dub/admin/content/node-settings/rebuild','172.19.33.34',1235567067),(214,1,'taxonomy','Created new vocabulary %name.','a:1:{s:5:\"%name\";s:14:\"Software Tools\";}',5,'<a href=\"/t-dub/admin/content/taxonomy/edit/vocabulary/3\">edit</a>','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/add/vocabulary','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/add/vocabulary','172.19.33.34',1235567100),(215,1,'taxonomy','Created new vocabulary %name.','a:1:{s:5:\"%name\";s:15:\"Native Language\";}',5,'<a href=\"/t-dub/admin/content/taxonomy/edit/vocabulary/4\">edit</a>','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/add/vocabulary','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/add/vocabulary','172.19.33.34',1235567142),(216,1,'taxonomy','Created new vocabulary %name.','a:1:{s:5:\"%name\";s:20:\"Proficient Languages\";}',5,'<a href=\"/t-dub/admin/content/taxonomy/edit/vocabulary/5\">edit</a>','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/add/vocabulary','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/add/vocabulary','172.19.33.34',1235567165),(217,1,'taxonomy','Created new vocabulary %name.','a:1:{s:5:\"%name\";s:24:\"Primary Operating System\";}',5,'<a href=\"/t-dub/admin/content/taxonomy/edit/vocabulary/6\">edit</a>','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/add/vocabulary','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/add/vocabulary','172.19.33.34',1235567218),(218,1,'taxonomy','Created new vocabulary %name.','a:1:{s:5:\"%name\";s:23:\"Other Operating Systems\";}',5,'<a href=\"/t-dub/admin/content/taxonomy/edit/vocabulary/7\">edit</a>','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/add/vocabulary','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/add/vocabulary','172.19.33.34',1235567234),(219,1,'taxonomy','Created new term %term.','a:1:{s:5:\"%term\";s:17:\"Adobe Illustrator\";}',5,'<a href=\"/t-dub/admin/content/taxonomy/edit/term/17\">edit</a>','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/3/add/term','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/3/add/term','172.19.33.34',1235567257),(220,1,'taxonomy','Created new term %term.','a:1:{s:5:\"%term\";s:15:\"Adobe Photoshop\";}',5,'<a href=\"/t-dub/admin/content/taxonomy/edit/term/18\">edit</a>','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/3/add/term','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/3/add/term','172.19.33.34',1235567268),(221,1,'taxonomy','Created new term %term.','a:1:{s:5:\"%term\";s:11:\"Apple iWork\";}',5,'<a href=\"/t-dub/admin/content/taxonomy/edit/term/19\">edit</a>','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/3/add/term','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/3/add/term','172.19.33.34',1235567275),(222,1,'taxonomy','Created new term %term.','a:1:{s:5:\"%term\";s:3:\"CVS\";}',5,'<a href=\"/t-dub/admin/content/taxonomy/edit/term/20\">edit</a>','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/3/add/term','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/3/add/term','172.19.33.34',1235567281),(223,1,'taxonomy','Created new term %term.','a:1:{s:5:\"%term\";s:3:\"GCC\";}',5,'<a href=\"/t-dub/admin/content/taxonomy/edit/term/21\">edit</a>','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/3/add/term','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/3/add/term','172.19.33.34',1235567288),(224,1,'taxonomy','Created new term %term.','a:1:{s:5:\"%term\";s:8:\"Bugzilla\";}',5,'<a href=\"/t-dub/admin/content/taxonomy/edit/term/22\">edit</a>','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/3/add/term','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/3/add/term','172.19.33.34',1235567295),(225,1,'taxonomy','Created new term %term.','a:1:{s:5:\"%term\";s:6:\"Litmus\";}',5,'<a href=\"/t-dub/admin/content/taxonomy/edit/term/23\">edit</a>','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/3/add/term','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/3/add/term','172.19.33.34',1235567301),(226,1,'taxonomy','Created new term %term.','a:1:{s:5:\"%term\";s:9:\"MS Office\";}',5,'<a href=\"/t-dub/admin/content/taxonomy/edit/term/24\">edit</a>','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/3/add/term','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/3/add/term','172.19.33.34',1235567306),(227,1,'taxonomy','Created new term %term.','a:1:{s:5:\"%term\";s:6:\"MSVC++\";}',5,'<a href=\"/t-dub/admin/content/taxonomy/edit/term/25\">edit</a>','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/3/add/term','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/3/add/term','172.19.33.34',1235567312),(228,1,'taxonomy','Created new term %term.','a:1:{s:5:\"%term\";s:6:\"Purify\";}',5,'<a href=\"/t-dub/admin/content/taxonomy/edit/term/26\">edit</a>','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/3/add/term','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/3/add/term','172.19.33.34',1235567317),(229,1,'taxonomy','Created new term %term.','a:1:{s:5:\"%term\";s:8:\"Quantify\";}',5,'<a href=\"/t-dub/admin/content/taxonomy/edit/term/27\">edit</a>','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/3/add/term','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/3/add/term','172.19.33.34',1235567323),(230,1,'taxonomy','Created new term %term.','a:1:{s:5:\"%term\";s:3:\"SVN\";}',5,'<a href=\"/t-dub/admin/content/taxonomy/edit/term/28\">edit</a>','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/3/add/term','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/3/add/term','172.19.33.34',1235567328),(231,1,'taxonomy','Created new term %term.','a:1:{s:5:\"%term\";s:3:\"BSD\";}',5,'<a href=\"/t-dub/admin/content/taxonomy/edit/term/29\">edit</a>','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/7/add/term','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/7/add/term','172.19.33.34',1235567552),(232,1,'taxonomy','Created new term %term.','a:1:{s:5:\"%term\";s:5:\"Linux\";}',5,'<a href=\"/t-dub/admin/content/taxonomy/edit/term/30\">edit</a>','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/7/add/term','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/7/add/term','172.19.33.34',1235567558),(233,1,'taxonomy','Created new term %term.','a:1:{s:5:\"%term\";s:8:\"Mac OS X\";}',5,'<a href=\"/t-dub/admin/content/taxonomy/edit/term/31\">edit</a>','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/7/add/term','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/7/add/term','172.19.33.34',1235567564),(234,1,'taxonomy','Created new term %term.','a:1:{s:5:\"%term\";s:8:\"Mac OS 9\";}',5,'<a href=\"/t-dub/admin/content/taxonomy/edit/term/32\">edit</a>','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/7/add/term','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/7/add/term','172.19.33.34',1235567572),(235,1,'taxonomy','Created new term %term.','a:1:{s:5:\"%term\";s:10:\"Windows 9x\";}',5,'<a href=\"/t-dub/admin/content/taxonomy/edit/term/33\">edit</a>','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/7/add/term','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/7/add/term','172.19.33.34',1235567579),(236,1,'taxonomy','Created new term %term.','a:1:{s:5:\"%term\";s:10:\"Windows NT\";}',5,'<a href=\"/t-dub/admin/content/taxonomy/edit/term/34\">edit</a>','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/7/add/term','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/7/add/term','172.19.33.34',1235567586),(237,1,'taxonomy','Created new term %term.','a:1:{s:5:\"%term\";s:12:\"Windows 2000\";}',5,'<a href=\"/t-dub/admin/content/taxonomy/edit/term/35\">edit</a>','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/7/add/term','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/7/add/term','172.19.33.34',1235567593),(238,1,'taxonomy','Created new term %term.','a:1:{s:5:\"%term\";s:10:\"Windows XP\";}',5,'<a href=\"/t-dub/admin/content/taxonomy/edit/term/36\">edit</a>','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/7/add/term','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/7/add/term','172.19.33.34',1235567598),(239,1,'taxonomy','Created new term %term.','a:1:{s:5:\"%term\";s:13:\"Windows Vista\";}',5,'<a href=\"/t-dub/admin/content/taxonomy/edit/term/37\">edit</a>','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/7/add/term','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/7/add/term','172.19.33.34',1235567604),(240,1,'taxonomy','Created new term %term.','a:1:{s:5:\"%term\";s:9:\"Windows 7\";}',5,'<a href=\"/t-dub/admin/content/taxonomy/edit/term/38\">edit</a>','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/7/add/term','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/7/add/term','172.19.33.34',1235567610),(241,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:46:\"sites/all/modules/contrib/pathauto/pathauto.js\";}',5,'','http://moco.internal.chicagotech.org/t-dub/node/add/public-profile','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy','172.19.33.34',1235567648),(242,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:20:\"misc/autocomplete.js\";}',5,'','http://moco.internal.chicagotech.org/t-dub/node/add/public-profile','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy','172.19.33.34',1235567648),(243,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:14:\"misc/teaser.js\";}',5,'','http://moco.internal.chicagotech.org/t-dub/node/add/public-profile','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy','172.19.33.34',1235567648),(244,1,'taxonomy','Created new term %term.','a:1:{s:5:\"%term\";s:5:\"Linux\";}',5,'<a href=\"/t-dub/admin/content/taxonomy/edit/term/39\">edit</a>','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/6/add/term','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/6/add/term','172.19.33.34',1235567688),(245,1,'taxonomy','Created new term %term.','a:1:{s:5:\"%term\";s:12:\"English (US)\";}',5,'<a href=\"/t-dub/admin/content/taxonomy/edit/term/40\">edit</a>','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/4/add/term','http://moco.internal.chicagotech.org/t-dub/admin/content/taxonomy/4/add/term','172.19.33.34',1235567712),(246,1,'content','@type: added %title.','a:2:{s:5:\"@type\";s:14:\"public_profile\";s:6:\"%title\";s:4:\"asdf\";}',5,'<a href=\"/t-dub/content/asdf\">view</a>','http://moco.internal.chicagotech.org/t-dub/node/add/public-profile','http://moco.internal.chicagotech.org/t-dub/node/add/public-profile','172.19.33.34',1235567747),(247,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:14:\"public_profile\";s:6:\"%title\";s:4:\"asdf\";}',5,'<a href=\"/t-dub/content/asdf\">view</a>','http://moco.internal.chicagotech.org/t-dub/node/39/edit','http://moco.internal.chicagotech.org/t-dub/node/39/edit','172.19.33.34',1235567866),(248,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:14:\"public_profile\";s:6:\"%title\";s:4:\"asdf\";}',5,'<a href=\"/t-dub/content/asdf\">view</a>','http://moco.internal.chicagotech.org/t-dub/node/39/edit','http://moco.internal.chicagotech.org/t-dub/node/39/edit','172.19.33.34',1235567892),(249,1,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:161:\"call_user_func(pageroute_page_view_help::help) [<a href=\'function.call-user-func\'>function.call-user-func</a>]: First argument is expected to be a valid callback\";s:5:\"%file\";s:87:\"/srv/projects/moco/htdocs/t-dub/sites/all/modules/contrib/pageroute/pageroute_ui.module\";s:5:\"%line\";i:326;}',3,'','http://moco.internal.chicagotech.org/t-dub/admin/by-module','http://moco.internal.chicagotech.org/t-dub/admin/content/node','172.19.33.34',1235567946),(250,1,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:160:\"call_user_func(pageroute_page_add_help::help) [<a href=\'function.call-user-func\'>function.call-user-func</a>]: First argument is expected to be a valid callback\";s:5:\"%file\";s:87:\"/srv/projects/moco/htdocs/t-dub/sites/all/modules/contrib/pageroute/pageroute_ui.module\";s:5:\"%line\";i:326;}',3,'','http://moco.internal.chicagotech.org/t-dub/admin/by-module','http://moco.internal.chicagotech.org/t-dub/admin/content/node','172.19.33.34',1235567946),(251,1,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:161:\"call_user_func(pageroute_page_edit_help::help) [<a href=\'function.call-user-func\'>function.call-user-func</a>]: First argument is expected to be a valid callback\";s:5:\"%file\";s:87:\"/srv/projects/moco/htdocs/t-dub/sites/all/modules/contrib/pageroute/pageroute_ui.module\";s:5:\"%line\";i:326;}',3,'','http://moco.internal.chicagotech.org/t-dub/admin/by-module','http://moco.internal.chicagotech.org/t-dub/admin/content/node','172.19.33.34',1235567946),(252,1,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:166:\"call_user_func(pageroute_page_user_edit_help::help) [<a href=\'function.call-user-func\'>function.call-user-func</a>]: First argument is expected to be a valid callback\";s:5:\"%file\";s:87:\"/srv/projects/moco/htdocs/t-dub/sites/all/modules/contrib/pageroute/pageroute_ui.module\";s:5:\"%line\";i:326;}',3,'','http://moco.internal.chicagotech.org/t-dub/admin/by-module','http://moco.internal.chicagotech.org/t-dub/admin/content/node','172.19.33.34',1235567946),(253,1,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:163:\"call_user_func(pageroute_page_manage_help::help) [<a href=\'function.call-user-func\'>function.call-user-func</a>]: First argument is expected to be a valid callback\";s:5:\"%file\";s:87:\"/srv/projects/moco/htdocs/t-dub/sites/all/modules/contrib/pageroute/pageroute_ui.module\";s:5:\"%line\";i:326;}',3,'','http://moco.internal.chicagotech.org/t-dub/admin/by-module','http://moco.internal.chicagotech.org/t-dub/admin/content/node','172.19.33.34',1235567946),(254,0,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:24:\"modules/openid/openid.js\";}',5,'','http://moco.internal.chicagotech.org/t-dub/','http://moco.internal.chicagotech.org/','172.19.33.30',1235567997),(255,0,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:20:\"modules/user/user.js\";}',5,'','http://moco.internal.chicagotech.org/t-dub/user/register','http://moco.internal.chicagotech.org/t-dub/','172.19.33.30',1235568004),(256,0,'user','New user: %name (%email).','a:2:{s:5:\"%name\";s:3:\"foo\";s:6:\"%email\";s:15:\"foo@example.com\";}',5,'<a href=\"/t-dub/user/5/edit\">edit</a>','http://moco.internal.chicagotech.org/t-dub/user/register','http://moco.internal.chicagotech.org/t-dub/user/register','172.19.33.30',1235568035),(257,0,'mail','Error sending e-mail (from %from to %to).','a:2:{s:5:\"%from\";s:30:\"mozcrm@staging.chicagotech.org\";s:3:\"%to\";s:15:\"foo@example.com\";}',3,'','http://moco.internal.chicagotech.org/t-dub/user/register','http://moco.internal.chicagotech.org/t-dub/user/register','172.19.33.30',1235568035),(258,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:14:\"misc/jquery.js\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','172.19.33.34',1235568648),(259,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:14:\"misc/drupal.js\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','172.19.33.34',1235568648),(260,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:50:\"sites/all/modules/contrib/admin_menu/admin_menu.js\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','172.19.33.34',1235568648),(261,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:61:\"sites/all/modules/contrib/date/date_timezone/date_timezone.js\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','172.19.33.34',1235568648),(262,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:19:\"misc/tableheader.js\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','172.19.33.34',1235568648),(263,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:16:\"misc/collapse.js\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','http://moco.internal.chicagotech.org/t-dub/admin/build/modules','172.19.33.34',1235568648),(264,0,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:20:\"modules/user/user.js\";}',5,'','http://moco.internal.chicagotech.org/t-dub/user/register','http://moco.internal.chicagotech.org/t-dub/','172.19.33.30',1235568879),(265,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:16:\"misc/textarea.js\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/content/node-type/public-profile','http://moco.internal.chicagotech.org/t-dub/admin/content/types','172.19.33.34',1235569245),(266,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:17:\"misc/tabledrag.js\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/content/node-type/public-profile/fields','http://moco.internal.chicagotech.org/t-dub/admin/content/node-type/public-profile/profile','172.19.33.34',1235569289),(267,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:40:\"sites/all/modules/contrib/cck/content.js\";}',5,'','http://moco.internal.chicagotech.org/t-dub/admin/content/node-type/public-profile/fields','http://moco.internal.chicagotech.org/t-dub/admin/content/node-type/public-profile/profile','172.19.33.34',1235569289);
/*!40000 ALTER TABLE `watchdog` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `workflow_access`
--

DROP TABLE IF EXISTS `workflow_access`;
CREATE TABLE `workflow_access` (
  `sid` int(11) NOT NULL auto_increment,
  `rid` int(11) NOT NULL default '0',
  `grant_view` tinyint(3) unsigned NOT NULL default '0',
  `grant_update` tinyint(3) unsigned NOT NULL default '0',
  `grant_delete` tinyint(3) unsigned NOT NULL default '0',
  KEY `rid` (`rid`),
  KEY `sid` (`sid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `workflow_access`
--

LOCK TABLES `workflow_access` WRITE;
/*!40000 ALTER TABLE `workflow_access` DISABLE KEYS */;
/*!40000 ALTER TABLE `workflow_access` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `workflow_node`
--

DROP TABLE IF EXISTS `workflow_node`;
CREATE TABLE `workflow_node` (
  `nid` int(10) unsigned NOT NULL default '0',
  `sid` int(10) unsigned NOT NULL default '0',
  `uid` int(10) unsigned NOT NULL default '0',
  `stamp` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`nid`),
  KEY `nid` (`nid`,`sid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `workflow_node`
--

LOCK TABLES `workflow_node` WRITE;
/*!40000 ALTER TABLE `workflow_node` DISABLE KEYS */;
/*!40000 ALTER TABLE `workflow_node` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `workflow_node_history`
--

DROP TABLE IF EXISTS `workflow_node_history`;
CREATE TABLE `workflow_node_history` (
  `hid` int(11) NOT NULL auto_increment,
  `nid` int(10) unsigned NOT NULL default '0',
  `old_sid` int(10) unsigned NOT NULL default '0',
  `sid` int(10) unsigned NOT NULL default '0',
  `uid` int(10) unsigned NOT NULL default '0',
  `stamp` int(10) unsigned NOT NULL default '0',
  `comment` longtext,
  PRIMARY KEY  (`hid`),
  KEY `nid` (`nid`,`sid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `workflow_node_history`
--

LOCK TABLES `workflow_node_history` WRITE;
/*!40000 ALTER TABLE `workflow_node_history` DISABLE KEYS */;
/*!40000 ALTER TABLE `workflow_node_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `workflow_scheduled_transition`
--

DROP TABLE IF EXISTS `workflow_scheduled_transition`;
CREATE TABLE `workflow_scheduled_transition` (
  `nid` int(10) unsigned NOT NULL default '0',
  `old_sid` int(10) unsigned NOT NULL default '0',
  `sid` int(10) unsigned NOT NULL default '0',
  `scheduled` int(10) unsigned NOT NULL default '0',
  `comment` longtext,
  KEY `nid` (`nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `workflow_scheduled_transition`
--

LOCK TABLES `workflow_scheduled_transition` WRITE;
/*!40000 ALTER TABLE `workflow_scheduled_transition` DISABLE KEYS */;
/*!40000 ALTER TABLE `workflow_scheduled_transition` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `workflow_states`
--

DROP TABLE IF EXISTS `workflow_states`;
CREATE TABLE `workflow_states` (
  `sid` int(11) NOT NULL auto_increment,
  `wid` int(10) unsigned NOT NULL default '0',
  `state` varchar(255) NOT NULL default '',
  `weight` tinyint(4) NOT NULL default '0',
  `sysid` tinyint(4) NOT NULL default '0',
  `status` tinyint(4) NOT NULL default '1',
  PRIMARY KEY  (`sid`),
  KEY `sysid` (`sysid`),
  KEY `wid` (`wid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `workflow_states`
--

LOCK TABLES `workflow_states` WRITE;
/*!40000 ALTER TABLE `workflow_states` DISABLE KEYS */;
/*!40000 ALTER TABLE `workflow_states` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `workflow_transitions`
--

DROP TABLE IF EXISTS `workflow_transitions`;
CREATE TABLE `workflow_transitions` (
  `tid` int(11) NOT NULL auto_increment,
  `sid` int(10) unsigned NOT NULL default '0',
  `target_sid` int(10) unsigned NOT NULL default '0',
  `roles` varchar(255) default NULL,
  PRIMARY KEY  (`tid`),
  KEY `sid` (`sid`),
  KEY `target_sid` (`target_sid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `workflow_transitions`
--

LOCK TABLES `workflow_transitions` WRITE;
/*!40000 ALTER TABLE `workflow_transitions` DISABLE KEYS */;
/*!40000 ALTER TABLE `workflow_transitions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `workflow_type_map`
--

DROP TABLE IF EXISTS `workflow_type_map`;
CREATE TABLE `workflow_type_map` (
  `type` varchar(255) NOT NULL default '',
  `wid` int(10) unsigned NOT NULL default '0',
  KEY `type` (`type`,`wid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `workflow_type_map`
--

LOCK TABLES `workflow_type_map` WRITE;
/*!40000 ALTER TABLE `workflow_type_map` DISABLE KEYS */;
/*!40000 ALTER TABLE `workflow_type_map` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `workflows`
--

DROP TABLE IF EXISTS `workflows`;
CREATE TABLE `workflows` (
  `wid` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `tab_roles` varchar(60) NOT NULL default '',
  `options` longtext,
  PRIMARY KEY  (`wid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `workflows`
--

LOCK TABLES `workflows` WRITE;
/*!40000 ALTER TABLE `workflows` DISABLE KEYS */;
/*!40000 ALTER TABLE `workflows` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2009-02-25 14:20:14
